-- MySQL dump 10.14  Distrib 5.5.68-MariaDB, for Linux (x86_64)
--
-- Host: localhost    Database: nagios
-- ------------------------------------------------------
-- Server version	5.5.68-MariaDB

/*!40101 SET @OLD_CHARACTER_SET_CLIENT=@@CHARACTER_SET_CLIENT */;
/*!40101 SET @OLD_CHARACTER_SET_RESULTS=@@CHARACTER_SET_RESULTS */;
/*!40101 SET @OLD_COLLATION_CONNECTION=@@COLLATION_CONNECTION */;
/*!40101 SET NAMES utf8 */;
/*!40103 SET @OLD_TIME_ZONE=@@TIME_ZONE */;
/*!40103 SET TIME_ZONE='+00:00' */;
/*!40014 SET @OLD_UNIQUE_CHECKS=@@UNIQUE_CHECKS, UNIQUE_CHECKS=0 */;
/*!40014 SET @OLD_FOREIGN_KEY_CHECKS=@@FOREIGN_KEY_CHECKS, FOREIGN_KEY_CHECKS=0 */;
/*!40101 SET @OLD_SQL_MODE=@@SQL_MODE, SQL_MODE='NO_AUTO_VALUE_ON_ZERO' */;
/*!40111 SET @OLD_SQL_NOTES=@@SQL_NOTES, SQL_NOTES=0 */;

--
-- Current Database: `nagios`
--

CREATE DATABASE /*!32312 IF NOT EXISTS*/ `nagios` /*!40100 DEFAULT CHARACTER SET latin1 */;

USE `nagios`;

--
-- Table structure for table `nagios_acknowledgements`
--

DROP TABLE IF EXISTS `nagios_acknowledgements`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_acknowledgements` (
  `acknowledgement_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `entry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `entry_time_usec` int(11) NOT NULL DEFAULT '0',
  `acknowledgement_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `state` smallint(6) NOT NULL DEFAULT '0',
  `author_name` varchar(64) NOT NULL DEFAULT '',
  `comment_data` varchar(255) NOT NULL DEFAULT '',
  `is_sticky` smallint(6) NOT NULL DEFAULT '0',
  `persistent_comment` smallint(6) NOT NULL DEFAULT '0',
  `notify_contacts` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`acknowledgement_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Current and historical host and service acknowledgements';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_acknowledgements`
--

LOCK TABLES `nagios_acknowledgements` WRITE;
/*!40000 ALTER TABLE `nagios_acknowledgements` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_acknowledgements` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_commands`
--

DROP TABLE IF EXISTS `nagios_commands`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_commands` (
  `command_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `command_line` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`command_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`object_id`,`config_type`)
) ENGINE=InnoDB AUTO_INCREMENT=1529 DEFAULT CHARSET=latin1 COMMENT='Command definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_commands`
--

LOCK TABLES `nagios_commands` WRITE;
/*!40000 ALTER TABLE `nagios_commands` DISABLE KEYS */;
INSERT INTO `nagios_commands` VALUES (1411,2,1,26989,'$USER1$/check_ping -H $HOSTADDRESS$ -w 10000.0,85% -c 50000.0,100% -p 20 -t 2'),(1412,2,1,26990,'$USER1$/check_tcp -H $HOSTADDRESS$ -w 5000.0,85% -c 10000.0,100% -p $ARG1'),(1413,2,1,26991,'$USER1$/check_ping -H $HOSTADDRESS$ -w 15000.0,85% -c 20000.0,100% -p 20 -t 5'),(1414,2,1,26992,'$USER1$/ping_core.ip.sh $HOSTADDRESS$'),(1415,2,1,26993,'$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$'),(1416,2,1,26994,'$USER1$/check_cmts_power.pl $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$ $ARG4$ $ARG5$ $ARG6$ $ARG7$'),(1417,2,1,26995,'$USER1$/check_cmts_sn.pl $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$ $ARG4$ $ARG5$ $ARG6$ $ARG7$'),(1418,2,1,26996,'$USER1$/check_cmts_sn2.pl $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$ $ARG4$ $ARG5$ $ARG6$ $ARG7$'),(1419,2,1,26997,'$USER1$/check_cmts_sn3.pl $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$ $ARG4$ $ARG5$ $ARG6$ $ARG7$ $ARG8$ $ARG9$ $ARG10$'),(1420,2,1,26998,'$USER1$/check_by_telnet $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$'),(1421,2,1,26999,'$USER1$/check_dhcp -s $HOSTADDRESS$ -t 10'),(1422,2,1,27000,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$ -w$ARG3$ -c$ARG4$'),(1423,2,1,27001,'$USER1$/check_dns -H poczta.tvkdiana.pl -s $HOSTADDRESS$'),(1424,2,1,27002,'$USER1$/check_tcp -H $HOSTADDRESS$ -p 53'),(1425,2,1,27003,'$USER1$/check_by_telnet $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$'),(1426,2,1,27004,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$ -w$ARG3$ -c$ARG4$'),(1427,2,1,27005,'$USER1$/check_nrpe!check_file_size_squid'),(1428,2,1,27006,'$USER1$/check_by_telnet $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$'),(1429,2,1,27007,'$USER1$/check_ftp -H $HOSTADDRESS$ -t 60'),(1430,2,1,27008,'$USER1$/check_hfc_traffic.pl -H $HOSTADDRESS$ -C $ARG1$ -i $ARG2$ -b 1 -u m'),(1431,2,1,27009,'$USER1$/check_hp2.pl -H $HOSTADDRESS$ -C $ARG1'),(1432,2,1,27010,'$USER1$/check_hp2.pl -p 1161 -H $HOSTADDRESS$ -C $ARG1$'),(1433,2,1,27011,'$USER1$/check_hpjd -H $HOSTADDRESS$ -C public'),(1434,2,1,27012,'$USER1$/check_http -H $HOSTADDRESS$'),(1435,2,1,27013,'$USER1$/check_http -H $HOSTADDRESS$ -p 8888'),(1436,2,1,27014,'$USER1$/check_tcp -H $ARG2$ -p $ARG1$'),(1437,2,1,27015,'$USER1$/check_http -H $HOSTADDRESS$ -p 8004'),(1438,2,1,27016,'$USER1$/check_http -H $HOSTADDRESS$ -p 80'),(1439,2,1,27017,'$USER1$/check_tcp -H $HOSTADDRESS$ -p 8888'),(1440,2,1,27018,'$USER1$/check_imap -H $HOSTADDRESS$'),(1441,2,1,27019,'$USER1$/check_interface_core.sh -H $HOSTADDRESS$'),(1442,2,1,27020,'$USER1$/check_interface_table_v3t.pl -H $HOSTADDRESS$ -C $ARG1$ -f --duplex --v2c --64bits --alias --ipinfo --noconfigtable --css nagiosxi'),(1443,2,1,27021,'$USER1$/check_interface_table_v3t.pl -H $HOSTADDRESS$ -C $ARG1$ -f --stp --duplex --64bits --v2c --alias'),(1444,2,1,27022,'$USER1$/check_interface_table_core_ip.sh $HOSTADDRESS$ $ARG1$'),(1445,2,1,27023,'$USER1$/check_interface_table_v3t.pl -H $HOSTADDRESS$ -C $ARG1$ -f'),(1446,2,1,27024,'$USER1$/check_by_telnet $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$'),(1447,2,1,27025,'$USER1$/check_disk -w $ARG1$ -c $ARG2$ -p $ARG3$'),(1448,2,1,27026,'$USER1$/check_load -w $ARG1$ -c $ARG2$'),(1449,2,1,27027,'$USER1$/check_procs -w $ARG1$ -c $ARG2$ -s $ARG3$'),(1450,2,1,27028,'$USER1$/check_users -w $ARG1$ -c $ARG2$'),(1451,2,1,27029,'$USER1$/logged_modems_downstreams.pl $HOSTADDRESS$'),(1452,2,1,27030,'$USER1$/logged_modems_upstreams.pl $HOSTADDRESS$ $ARG1$'),(1453,2,1,27031,'$USER1$/check_tcp -H $HOSTADDRESS$ -p 3306'),(1454,2,1,27032,'$USER1$/check_mysql_health --hostname $HOSTADDRESS$ --database $ARG1$ --mode $ARG2$ --username $ARG3$ --password $ARG4$'),(1455,2,1,28633,'$USER1$/check_mysqld.pl -H $HOSTADDRESS$ -u $ARG1$ -p $ARG2$ $ARG3$ -w \",,,,\" -c \",,,,>1000\"'),(1456,2,1,27033,'$USER1$/check_rpc -H $HOSTADDRESS$ -C nfs'),(1457,2,1,27034,'$USER1$/check_nntp -H $HOSTADDRESS$'),(1458,2,1,27035,'$USER1$/check_nrpe -H $HOSTADDRESS$ -c check_disk -a $ARG1$ $ARG2$ $ARG3$'),(1459,2,1,27036,'$USER1$/check_nrpe -H $HOSTADDRESS$ -c check_load -a $ARG1$ $ARG2$'),(1460,2,1,27037,'$USER1$/check_nrpe -H $HOSTADDRESS$ -c check_procs_s -a $ARG1$ $ARG2$ $ARG3$'),(1461,2,1,27038,'$USER1$/check_nrpe -H $HOSTADDRESS$ -c check_users -a $ARG1$ $ARG2$'),(1462,2,1,27039,'$USER1$/check_nt -H $HOSTADDRESS$ -p 12489 -v $ARG1$ $ARG2$'),(1463,2,1,27040,'$USER1$/check_ping -H $HOSTADDRESS$ -w $ARG1$ -c $ARG2$ -p 20 -t 2'),(1464,2,1,27041,'$USER1$/ping_core.ip.sh $HOSTADDRESS$'),(1465,2,1,27042,'$USER1$/check_pop -H $HOSTADDRESS$'),(1466,2,1,27043,'$USER1$/check_postgres.pl -H $HOSTADDRESS$ -db $ARG1$ $ARG2$'),(1467,2,1,27044,'$USER1$/check_progress_actserver.sh -pf $ARG1$'),(1468,2,1,27045,'$USER1$/check_areaS_space_utilization.sh -pf $ARG1$'),(1469,2,1,27046,'$USER1$/check_progress_bufferact.sh -pf $ARG1$'),(1470,2,1,27047,'$USER1$/check_progress_checkpoint.sh -pf $ARG1$'),(1471,2,1,27048,'$USER1$/check_progress_dbread.sh -pf $ARG1$'),(1472,2,1,27049,'$USER1$/check_progress_lockact.sh -pf $ARG1$'),(1473,2,1,27050,'$USER1$/check_progress_users.sh -pf $ARG1$ -w $ARG2$ -c $ARG3$'),(1474,2,1,27051,'$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$'),(1475,2,1,27052,'$USER1$/check_smtp -H $HOSTADDRESS$'),(1476,2,1,27053,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$ -w$ARG3$ -c$ARG4$ -l $ARG5$'),(1477,2,1,27054,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$'),(1478,2,1,27055,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o ssCpuUser.0,ssCpuSystem.0,ssCpuIdle.0 -w$ARG2$ -c$ARG3$'),(1479,2,1,27056,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -p 1161 -o ssCpuUser.0,ssCpuSystem.0,ssCpuIdle.0 -w$ARG2$ -c$ARG3$'),(1480,2,1,27057,'$USER1$/check_centreon_snmp_cpu -H $HOSTADDRESS$ -C $ARG1$'),(1481,2,1,27058,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$ -w $ARG3$ -l $ARG4$'),(1482,2,1,27059,'$USER1$/check_snmp_storage.pl -H $HOSTADDRESS$ -C $ARG1$ -m $ARG2$ -w $ARG3$ -c $ARG4$ -T pl -f -r'),(1483,2,1,27060,'$USER1$/check_snmp_storage.pl -H $HOSTADDRESS$ -C $ARG1$ -p 1161 -m $ARG2$ -w $ARG3$ -c $ARG4$ -T pl -f -r'),(1484,2,1,27061,'$USER1$/check_snmp_disk.pl -H $HOSTADDRESS$ -C $ARG1$ -m $ARG2$ -w $ARG3$ -c $ARG4$ -i $ARG2$'),(1485,2,1,27062,'$USER1$/check_snmp_int.pl -H $HOSTADDRESS$ -C $ARG1$ -n $ARG2$ -f -k -w$ARG3$ -c$ARG4$ -t 1'),(1486,2,1,27063,'$USER1$/check_netint.pl -H $HOSTADDRESS$ -C $ARG1$ -n $ARG2$ -f -k -q -e -Z -w0,0,1,1,1,1 -c0,0,2,2,2,2 -t 10'),(1487,2,1,27064,'$USER1$/check_snmp_int.pl -H $HOSTADDRESS$ -C $ARG1$ -n $ARG2$ -p 1161 -f -k -w$ARG3$ -c$ARG4$ -e -r -t 1'),(1488,2,1,27065,'$USER1$/check_snmp_int_d5.pl -H $HOSTADDRESS$ -C $ARG1$ -n $ARG2$ -f -k -w$ARG3$ -c$ARG4$ -t 1'),(1489,2,1,27066,'$USER1$/check_centreon_snmp_traffic -H $HOSTADDRESS$ -C $ARG1$ -i $ARG2$ -n --64-bits -v2c'),(1490,2,1,27067,'$USER1$/check_centreon_snmp_traffic -H $HOSTADDRESS$ -C $ARG1$ -i $ARG2$ -n'),(1491,2,1,27068,'$USER1$/check_centreon_snmp_traffic -H $HOSTADDRESS$ -C $ARG1$ -i $ARG2$ -n --64-bits -v2c'),(1492,2,1,27069,'$USER1$/check_iftraffic_error.pl -H $HOSTADDRESS$ -C $ARG1$ -i $ARG2$ -b 1000 -w $ARG3$ -c $ARG4$ -u m'),(1493,2,1,27070,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$ -w$ARG3$ -c$ARG4$ -l \"IO_utilize\"'),(1494,2,1,27071,'$USER1$/check_snmp_load.pl -H $HOSTADDRESS$ -C $ARG1$ -w$ARG2$ -c$ARG3$ $ARG4$ -f'),(1495,2,1,27072,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$ -l $ARG3$'),(1496,2,1,27073,'$USER1$/check_snmp_load.pl -H $HOSTADDRESS$ -C $ARG1$ -p 1161 -w$ARG2$ -c$ARG3$ $ARG4$ -f'),(1497,2,1,27074,'$USER1$/check_snmp_load.pl -H $HOSTADDRESS$ -C $ARG1$ -w$ARG2$ -c$ARG3$ $ARG4$ -f'),(1498,2,1,27075,'$USER1$/check_snmp_mem.pl -H $HOSTADDRESS$ -C $ARG1$ -w$ARG2$ -c$ARG3$ $ARG4$ -f'),(1499,2,1,27076,'$USER1$/check_snmp.pl $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$ $ARG4$ $ARG5$ $ARG6$'),(1500,2,1,27077,'$USER1$/check_snmp_process.pl -H $HOSTADDRESS$ -C $ARG1$ -n $ARG2$ -w $ARG3$ -c $ARG4$ -F'),(1501,2,1,27078,'$USER1$/check_snmp_process.pl -H $HOSTADDRESS$ -C $ARG1$ -n $ARG2$ -w $ARG3$ -c $ARG4$ -F -p $ARG5$'),(1502,2,1,27079,'$USER1$/check_snmp_process.pl -H $HOSTADDRESS$ -C $ARG1$ -n $ARG2$ -w $ARG3$ -c $ARG4$ -F'),(1503,2,1,27080,'$USER1$/check_snmp_procs.pl -H $HOSTADDRESS$ -C $ARG1$ -p $ARG2$'),(1504,2,1,27081,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o $ARG2$ -p $ARG3$ -m /usr/local/nagios/libexec/squid.mib'),(1505,2,1,27082,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o tcpCurrEstab.0,tcpAttemptFails.0 -w$ARG2$ -c$ARG3$ -l $ARG4$'),(1506,2,1,27083,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -p 1161 -o tcpCurrEstab.0,tcpAttemptFails.0 -w$ARG2$ -c$ARG3$ -l $ARG4$'),(1507,2,1,27084,'$USER1$/check_snmp -H $HOSTADDRESS$ -C $ARG1$ -o hrSystemNumUsers.0 -w$ARG2$ -c$ARG3$'),(1508,2,1,27085,'$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$'),(1509,2,1,27086,'$USER1$/check_ssh $HOSTADDRESS$'),(1510,2,1,27087,'$USER1$/check_by_telnet $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$'),(1511,2,1,27088,'$USER1$/check_tcp -H $HOSTADDRESS$ -p $ARG1$'),(1512,2,1,27089,'$USER1$/check_tcp -H $HOSTADDRESS$ -p 23'),(1513,2,1,27090,'$USER1$/check_tftp.pl $HOSTADDRESS$ $ARG1$'),(1514,2,1,27091,'$USER1$/total_logged_modems.pl $HOSTADDRESS$'),(1515,2,1,27092,'$USER1$/total_logged_pc.php $HOSTADDRESS$'),(1516,2,1,27093,'$USER1$/check_udp -H $HOSTADDRESS$ -p $ARG1$'),(1517,2,1,27094,'$USER1$/check_by_telnet $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$'),(1518,2,1,27095,'$USER1$/check_vip_load.pl $HOSTADDRESS$ $ARG1$ $ARG2$ $ARG3$'),(1519,2,1,27096,'/usr/bin/printf \"%b\" \"***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\nHost: $HOSTNAME$\\nState: $HOSTSTATE$\\nAddress: $HOSTADDRESS$\\nInfo: $HOSTOUTPUT$\\n\\nDate/Time: $LONGDATETIME$\\n\" | /bin/mail -s \"Host $HOSTSTATE$ alert for $HOSTNAME$!\" $C'),(1520,2,1,27097,'/usr/local/nagios/mail/mail.sh $CONTACTEMAIL$ \"**Monitor Systemu TVKDIANA** Notification Type: $NOTIFICATIONTYPE$ Service: $SERVICEDESC$ Host: $HOSTALIAS$ Address: $HOSTADDRESS$ State: $SERVICESTATE$ Date/Time: $LONGDATETIME$ Additional Info: $SERVICEOUTP'),(1521,2,1,27098,'/usr/bin/printf \"%b\" \"Host \'$HOSTALIAS$\' is $HOSTSTATE$\\nInfo: $HOSTOUTPUT$\\nTime: $LONGDATETIME$\" | /bin/mail -s \"$NOTIFICATIONTYPE$ alert - Host $HOSTNAME$ is $HOSTSTATE$\" $CONTACTPAGER$'),(1522,2,1,27099,'/usr/bin/printf \"%b\" \"Address: $HOSTALIAS$ Info: $HOSTSTATE$ Date: $SHORTDATETIME$\" | /usr/bin/gnokii --sendsms $CONTACTPAGER$'),(1523,2,1,27100,'/usr/bin/printf \"%b\" \"***** Nagios  *****\\n\\nNotification Type: $NOTIFICATIONTYPE$\\n\\nService: $SERVICEDESC$\\nHost: $HOSTALIAS$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\n\\nDate/Time: $LONGDATETIME$\\n\\nAdditional Info:\\n\\n$SERVICEOUTPUT$\" | /bin/mail'),(1524,2,1,27101,'/usr/local/nagios/mail/mail.sh $CONTACTEMAIL$ \"**Monitor Systemu TVKDIANA** Notification-Type:-$NOTIFICATIONTYPE$ Service:-$SERVICEDESC$ Host:-$HOSTALIAS$ Address:-$HOSTADDRESS$ State:-$SERVICESTATE$ Date/Time:-$LONGDATETIME$ Additional-Info: $SERVICEOUTP'),(1525,2,1,27102,'/usr/bin/printf \"%b\" \"Service: $SERVICEDESC$\\nHost: $HOSTNAME$\\nAddress: $HOSTADDRESS$\\nState: $SERVICESTATE$\\nInfo: $SERVICEOUTPUT$\\nDate: $LONGDATETIME$\" | /bin/mail -s \"$NOTIFICATIONTYPE$: $HOSTALIAS$/$SERVICEDESC$ is $SERVICESTATE$\" $CONTACTPAGER$'),(1526,2,1,27103,'/usr/bin/printf \"%b\" \"Service: $SERVICEDESC$ Address: $HOSTADDRESS$ Info: $SERVICEOUTPUT$ Date: $SHORTDATETIME$\" | /usr/bin/gnokii --sendsms $CONTACTPAGER$'),(1527,2,1,27104,'$USER1$/passive_check_missing'),(1528,2,1,27105,'/usr/local/nagios/etc/www/webinject.pl -c $ARG1$ $ARG2$');
/*!40000 ALTER TABLE `nagios_commands` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_commenthistory`
--

DROP TABLE IF EXISTS `nagios_commenthistory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_commenthistory` (
  `commenthistory_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `entry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `entry_time_usec` int(11) NOT NULL DEFAULT '0',
  `comment_type` smallint(6) NOT NULL DEFAULT '0',
  `entry_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `comment_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `internal_comment_id` int(11) NOT NULL DEFAULT '0',
  `author_name` varchar(64) NOT NULL DEFAULT '',
  `comment_data` varchar(255) NOT NULL DEFAULT '',
  `is_persistent` smallint(6) NOT NULL DEFAULT '0',
  `comment_source` smallint(6) NOT NULL DEFAULT '0',
  `expires` smallint(6) NOT NULL DEFAULT '0',
  `expiration_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `deletion_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `deletion_time_usec` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`commenthistory_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`comment_time`,`internal_comment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Historical host and service comments';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_commenthistory`
--

LOCK TABLES `nagios_commenthistory` WRITE;
/*!40000 ALTER TABLE `nagios_commenthistory` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_commenthistory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_comments`
--

DROP TABLE IF EXISTS `nagios_comments`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_comments` (
  `comment_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `entry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `entry_time_usec` int(11) NOT NULL DEFAULT '0',
  `comment_type` smallint(6) NOT NULL DEFAULT '0',
  `entry_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `comment_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `internal_comment_id` int(11) NOT NULL DEFAULT '0',
  `author_name` varchar(64) NOT NULL DEFAULT '',
  `comment_data` varchar(255) NOT NULL DEFAULT '',
  `is_persistent` smallint(6) NOT NULL DEFAULT '0',
  `comment_source` smallint(6) NOT NULL DEFAULT '0',
  `expires` smallint(6) NOT NULL DEFAULT '0',
  `expiration_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  PRIMARY KEY (`comment_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`comment_time`,`internal_comment_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_comments`
--

LOCK TABLES `nagios_comments` WRITE;
/*!40000 ALTER TABLE `nagios_comments` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_comments` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_configfiles`
--

DROP TABLE IF EXISTS `nagios_configfiles`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_configfiles` (
  `configfile_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `configfile_type` smallint(6) NOT NULL DEFAULT '0',
  `configfile_path` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`configfile_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`configfile_type`,`configfile_path`)
) ENGINE=InnoDB AUTO_INCREMENT=14 DEFAULT CHARSET=latin1 COMMENT='Configuration files';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_configfiles`
--

LOCK TABLES `nagios_configfiles` WRITE;
/*!40000 ALTER TABLE `nagios_configfiles` DISABLE KEYS */;
INSERT INTO `nagios_configfiles` VALUES (13,2,0,'/usr/local/nagios3/etc/nagios.cfg');
/*!40000 ALTER TABLE `nagios_configfiles` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_configfilevariables`
--

DROP TABLE IF EXISTS `nagios_configfilevariables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_configfilevariables` (
  `configfilevariable_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `configfile_id` int(11) NOT NULL DEFAULT '0',
  `varname` varchar(64) NOT NULL DEFAULT '',
  `varvalue` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`configfilevariable_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`configfile_id`,`varname`)
) ENGINE=InnoDB AUTO_INCREMENT=1629 DEFAULT CHARSET=latin1 COMMENT='Configuration file variables';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_configfilevariables`
--

LOCK TABLES `nagios_configfilevariables` WRITE;
/*!40000 ALTER TABLE `nagios_configfilevariables` DISABLE KEYS */;
INSERT INTO `nagios_configfilevariables` VALUES (1492,2,13,'log_file','/usr/local/nagios3/var/nagios.log'),(1493,2,13,'cfg_dir','/usr/local/nagios3/etc/system'),(1496,2,13,'object_cache_file','/usr/local/nagios3/var/objects.cache'),(1497,2,13,'precached_object_file','/usr/local/nagios3/var/objects.precache'),(1498,2,13,'resource_file','/usr/local/nagios3/etc/resource.cfg'),(1499,2,13,'status_file','/usr/local/nagios3/var/status.dat'),(1500,2,13,'status_update_interval','5'),(1501,2,13,'nagios_user','nagios'),(1502,2,13,'nagios_group','nagios'),(1503,2,13,'check_external_commands','1'),(1504,2,13,'command_check_interval','-1'),(1505,2,13,'command_file','/usr/local/nagios3/var/rw/nagios.cmd'),(1506,2,13,'external_command_buffer_slots','4096'),(1507,2,13,'lock_file','/usr/local/nagios3/var/nagios.lock'),(1508,2,13,'temp_file','/usr/local/nagios3/var/nagios.tmp'),(1509,2,13,'temp_path','/tmp'),(1510,2,13,'event_broker_options','-1'),(1511,2,13,'broker_module','/usr/local/nagios3/bin/ndomod-3x.o config_file=/usr/local/nagios3/etc/ndomod.cfg'),(1512,2,13,'log_rotation_method','d'),(1513,2,13,'log_archive_path','/usr/local/nagios3/var/archives'),(1514,2,13,'use_syslog','0'),(1515,2,13,'log_notifications','1'),(1516,2,13,'log_service_retries','1'),(1517,2,13,'log_host_retries','0'),(1518,2,13,'log_event_handlers','0'),(1519,2,13,'log_initial_states','1'),(1520,2,13,'log_external_commands','1'),(1521,2,13,'log_passive_checks','1'),(1522,2,13,'service_inter_check_delay_method','s'),(1523,2,13,'max_service_check_spread','15'),(1524,2,13,'service_interleave_factor','s'),(1525,2,13,'host_inter_check_delay_method','s'),(1526,2,13,'max_host_check_spread','15'),(1527,2,13,'max_concurrent_checks','0'),(1528,2,13,'check_result_reaper_frequency','5'),(1529,2,13,'max_check_result_reaper_time','5'),(1530,2,13,'check_result_path','/usr/local/nagios3/var/spool/checkresults'),(1531,2,13,'max_check_result_file_age','3600'),(1532,2,13,'cached_host_check_horizon','15'),(1533,2,13,'cached_service_check_horizon','15'),(1534,2,13,'enable_predictive_host_dependency_checks','1'),(1535,2,13,'enable_predictive_service_dependency_checks','1'),(1536,2,13,'soft_state_dependencies','0'),(1537,2,13,'time_change_threshold','900'),(1538,2,13,'auto_rescheduling_interval','30'),(1539,2,13,'auto_rescheduling_window','180'),(1540,2,13,'sleep_time','1'),(1541,2,13,'service_check_timeout','30'),(1542,2,13,'host_check_timeout','30'),(1543,2,13,'event_handler_timeout','10'),(1544,2,13,'notification_timeout','10'),(1545,2,13,'ocsp_timeout','5'),(1546,2,13,'perfdata_timeout','10'),(1547,2,13,'retain_state_information','1'),(1548,2,13,'state_retention_file','/usr/local/nagios3/var/retention.dat'),(1549,2,13,'retention_update_interval','60'),(1550,2,13,'use_retained_program_state','1'),(1551,2,13,'use_retained_scheduling_info','1'),(1552,2,13,'retained_host_attribute_mask','0'),(1553,2,13,'retained_service_attribute_mask','0'),(1554,2,13,'retained_process_host_attribute_mask','0'),(1555,2,13,'retained_process_service_attribute_mask','0'),(1556,2,13,'retained_contact_host_attribute_mask','0'),(1557,2,13,'retained_contact_service_attribute_mask','0'),(1558,2,13,'interval_length','60'),(1559,2,13,'check_for_updates','0'),(1560,2,13,'bare_update_check','0'),(1561,2,13,'use_aggressive_host_checking','1'),(1562,2,13,'execute_service_checks','1'),(1563,2,13,'accept_passive_service_checks','1'),(1564,2,13,'execute_host_checks','1'),(1565,2,13,'accept_passive_host_checks','1'),(1566,2,13,'enable_notifications','1'),(1567,2,13,'enable_event_handlers','1'),(1568,2,13,'process_performance_data','1'),(1569,2,13,'service_perfdata_command','process-service-perfdata'),(1570,2,13,'host_perfdata_command','process-host-perfdata     # NOT advisable prior to Nagios 3.0'),(1571,2,13,'service_perfdata_file','/usr/local/nagios/var/service-perfdata'),(1572,2,13,'service_perfdata_file_template','DATATYPE::SERVICEPERFDATA\\tTIMET::$TIMET$\\tHOSTNAME::$HOSTNAME$\\tSERVICEDESC::$SERVICEDESC$\\tSERVICEPERFDATA::$SERVICEPERFDATA$\\tSERVICECHECKCOMMAND::$SERVICECHECKCOMMAND$\\tHOSTSTATE::$HOSTSTATE$\\tHOSTSTATETYPE::$HOSTSTATETYPE$\\tSERVICESTATE::$SERVICESTAT'),(1573,2,13,'service_perfdata_file_mode','w'),(1574,2,13,'service_perfdata_file_processing_interval','10'),(1575,2,13,'service_perfdata_file_processing_command','process-service-perfdata-file'),(1576,2,13,'host_perfdata_file','/usr/local/nagios/var/host-perfdata'),(1577,2,13,'host_perfdata_file_template','DATATYPE::HOSTPERFDATA\\tTIMET::$TIMET$\\tHOSTNAME::$HOSTNAME$\\tHOSTPERFDATA::$HOSTPERFDATA$\\tHOSTCHECKCOMMAND::$HOSTCHECKCOMMAND$\\tHOSTSTATE::$HOSTSTATE$\\tHOSTSTATETYPE::$HOSTSTATETYPE$'),(1578,2,13,'host_perfdata_file_mode','w'),(1579,2,13,'host_perfdata_file_processing_interval','10'),(1580,2,13,'host_perfdata_file_processing_command','process-host-perfdata-file'),(1593,2,13,'obsess_over_services','0'),(1594,2,13,'obsess_over_hosts','0'),(1595,2,13,'translate_passive_host_checks','0'),(1596,2,13,'passive_host_checks_are_soft','0'),(1597,2,13,'check_for_orphaned_services','0'),(1598,2,13,'check_for_orphaned_hosts','0'),(1599,2,13,'check_service_freshness','1'),(1600,2,13,'service_freshness_check_interval','60'),(1601,2,13,'check_host_freshness','0'),(1602,2,13,'host_freshness_check_interval','60'),(1603,2,13,'additional_freshness_latency','15'),(1604,2,13,'enable_flap_detection','0'),(1605,2,13,'low_service_flap_threshold','5.0'),(1606,2,13,'high_service_flap_threshold','20.0'),(1607,2,13,'low_host_flap_threshold','5.0'),(1608,2,13,'high_host_flap_threshold','20.0'),(1609,2,13,'date_format','euro'),(1610,2,13,'p1_file','/usr/local/nagios3/bin/p1.pl'),(1611,2,13,'enable_embedded_perl','1'),(1612,2,13,'use_embedded_perl_implicitly','1'),(1613,2,13,'illegal_object_name_chars','`~!$%^&*|\'\"<>?,()='),(1614,2,13,'illegal_macro_output_chars','`~$&|\'\"<>'),(1615,2,13,'use_regexp_matching','1'),(1616,2,13,'use_true_regexp_matching','0'),(1617,2,13,'admin_email','md@mdmit.pl'),(1618,2,13,'admin_pager','md@mdmit.pl'),(1619,2,13,'daemon_dumps_core','0'),(1620,2,13,'use_large_installation_tweaks','0'),(1621,2,13,'enable_environment_macros','1'),(1622,2,13,'debug_level','0'),(1623,2,13,'debug_verbosity','0'),(1624,2,13,'debug_file','/usr/local/nagios3/var/nagios.debug'),(1625,2,13,'max_debug_file_size','100000000');
/*!40000 ALTER TABLE `nagios_configfilevariables` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_conninfo`
--

DROP TABLE IF EXISTS `nagios_conninfo`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_conninfo` (
  `conninfo_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `agent_name` varchar(32) NOT NULL DEFAULT '',
  `agent_version` varchar(8) NOT NULL DEFAULT '',
  `disposition` varchar(16) NOT NULL DEFAULT '',
  `connect_source` varchar(16) NOT NULL DEFAULT '',
  `connect_type` varchar(16) NOT NULL DEFAULT '',
  `connect_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `disconnect_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_checkin_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `data_start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `data_end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `bytes_processed` int(11) NOT NULL DEFAULT '0',
  `lines_processed` int(11) NOT NULL DEFAULT '0',
  `entries_processed` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`conninfo_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1283 DEFAULT CHARSET=latin1 COMMENT='NDO2DB daemon connection information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_conninfo`
--

LOCK TABLES `nagios_conninfo` WRITE;
/*!40000 ALTER TABLE `nagios_conninfo` DISABLE KEYS */;
INSERT INTO `nagios_conninfo` VALUES (1203,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-08-26 16:37:15','0000-00-00 00:00:00','2017-08-27 12:44:00','2017-08-26 16:37:14','0000-00-00 00:00:00',2143622932,94984255,3162253),(1204,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','RECONNECT','2017-08-27 12:44:59','2017-08-28 15:07:40','2017-08-28 15:07:40','2017-08-27 12:44:59','2017-08-28 15:07:37',2147483647,131648853,4384203),(1205,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-08-28 15:07:42','2017-08-30 17:26:55','2017-08-30 17:26:55','2017-08-28 15:07:41','2017-08-30 17:25:14',513555298,229381294,7634202),(1206,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-08-30 17:25:42','2017-09-01 12:09:03','2017-09-01 12:09:03','2017-08-30 17:25:42','2017-09-01 12:06:28',2147483647,184328041,6133984),(1207,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-09-01 12:06:36','2017-09-05 19:09:02','2017-09-05 19:09:02','2017-09-01 12:06:36','2017-09-05 19:04:35',2130063449,422913427,14075644),(1208,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-09-05 19:04:39','2017-09-05 22:45:05','2017-09-05 22:45:05','2017-09-05 19:04:39','2017-09-05 22:44:12',242675407,15539720,506079),(1209,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-09-05 22:44:16','2017-09-07 08:39:56','2017-09-07 08:39:56','2017-09-05 22:44:16','2017-09-07 08:39:03',2007764111,136780448,4548883),(1210,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-09-07 08:39:07','2017-09-15 10:10:05','2017-09-15 10:10:05','2017-09-07 08:39:07','2017-09-15 10:04:46',2147483647,766461854,25604867),(1211,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-09-15 10:04:50','2017-09-26 11:53:31','2017-09-26 11:53:31','2017-09-15 10:04:50','2017-09-26 11:51:12',2147483647,1130323289,37636605),(1212,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-09-26 11:51:15','2017-10-03 11:36:17','2017-10-03 11:36:17','2017-09-26 11:51:15','2017-10-03 11:30:03',971841647,700032930,23319624),(1213,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-03 11:30:08','2017-10-04 15:42:57','2017-10-04 15:42:57','2017-10-03 11:30:08','2017-10-04 15:42:35',1662589045,117640884,3909914),(1214,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-04 15:42:39','2017-10-05 10:42:26','2017-10-05 10:42:26','2017-10-04 15:42:39','2017-10-05 10:41:45',1119328569,79632849,2643175),(1215,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-05 10:41:47','2017-10-05 11:26:22','2017-10-05 11:26:22','2017-10-05 10:41:47','2017-10-05 11:25:17',41672224,3594323,108779),(1216,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-05 11:25:36','2017-10-10 12:47:17','2017-10-10 12:47:17','2017-10-05 11:25:36','2017-10-10 12:42:50',2147483647,506097542,16851056),(1217,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-10 12:42:55','2017-10-12 11:17:27','2017-10-12 11:17:27','2017-10-10 12:42:55','2017-10-12 11:17:05',2147483647,187137434,6226327),(1218,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-12 11:17:07','2017-10-12 11:24:45','2017-10-12 11:24:45','2017-10-12 11:17:07','1970-01-01 01:00:00',7111801,721511,14203),(1219,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-12 11:21:17','2017-10-12 11:39:00','2017-10-12 11:39:00','2017-10-12 11:21:17','2017-10-12 11:38:45',11051466,1077573,28365),(1220,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-12 11:24:55','2017-11-02 10:40:05','2017-11-02 10:40:05','2017-10-12 11:24:55','1970-01-01 01:00:00',2147483647,1233516582,41714993),(1221,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-17 16:05:02','2017-10-20 09:48:29','2017-10-20 09:48:29','2017-10-17 16:05:02','2017-10-20 09:47:25',1938643960,120297601,4032172),(1222,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-20 09:47:33','2017-10-20 15:31:05','2017-10-20 15:31:05','2017-10-20 09:47:32','2017-10-20 15:30:40',203493329,12236474,403150),(1223,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-20 15:30:45','2017-10-23 12:55:02','2017-10-23 12:55:02','2017-10-20 15:30:45','2017-10-23 12:54:56',2147483647,141018500,4738525),(1224,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-23 12:54:58','2017-10-25 20:34:44','2017-10-25 20:34:44','2017-10-23 12:54:58','2017-10-25 20:34:00',1832864595,109779311,3691921),(1225,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-25 20:34:07','2017-10-26 11:15:05','2017-10-26 11:15:05','2017-10-25 20:34:07','2017-10-26 11:14:04',462283595,28771828,961801),(1226,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-26 11:14:10','2017-10-26 14:15:03','2017-10-26 14:15:03','2017-10-26 11:14:10','2017-10-26 14:14:43',88308726,5644748,181765),(1227,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-10-26 14:14:47','2017-11-02 10:34:27','2017-11-02 10:34:27','2017-10-26 14:14:47','2017-11-02 10:32:35',976852767,326125810,10992741),(1228,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-02 10:33:28','2017-11-02 10:37:05','2017-11-02 10:37:05','2017-11-02 10:33:28','1970-01-01 01:00:00',727397,82392,1587),(1229,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-02 10:37:03','0000-00-00 00:00:00','2017-11-02 10:44:32','2017-11-02 10:37:03','0000-00-00 00:00:00',9016356,736136,14521),(1230,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-02 10:47:02','2017-11-07 13:11:36','2017-11-07 13:11:36','2017-11-02 10:47:02','2017-11-07 13:08:49',2147483647,661702320,22072596),(1231,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-07 13:13:02','2017-11-09 10:42:44','2017-11-09 10:42:44','2017-11-07 13:13:02','2017-11-09 10:39:22',91759934,215946179,7161836),(1232,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-09 10:39:23','2017-11-09 10:56:32','2017-11-09 10:56:32','2017-11-09 10:39:23','2017-11-09 10:55:35',20024325,1538222,43663),(1233,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-09 10:55:35','2017-11-14 15:17:17','2017-11-14 15:17:17','2017-11-09 10:55:35','2017-11-14 15:13:30',2147483647,593247343,19681442),(1234,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-14 15:13:35','2017-11-15 15:34:25','2017-11-15 15:34:25','2017-11-14 15:13:35','2017-11-15 15:30:23',2147483647,115386264,3823050),(1235,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-15 15:30:30','2017-11-21 10:31:16','2017-11-21 10:31:16','2017-11-15 15:30:30','2017-11-21 10:27:57',5672333,649197401,21542843),(1236,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-21 10:28:02','2017-11-23 15:22:46','2017-11-23 15:22:46','2017-11-21 10:28:02','2017-11-23 15:21:12',609727432,245452633,8141415),(1237,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-23 15:21:13','2017-11-23 18:22:47','2017-11-23 18:22:47','2017-11-23 15:21:13','2017-11-23 18:22:33',240109630,14289305,467456),(1238,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-23 18:22:35','2017-11-26 18:27:20','2017-11-26 18:27:20','2017-11-23 18:22:35','2017-11-26 18:23:16',1800646975,341204378,11335400),(1239,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-26 18:23:17','2017-11-27 11:58:19','2017-11-27 11:58:19','2017-11-26 18:23:17','2017-11-27 11:58:01',1465423518,81820902,2714534),(1240,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-11-27 11:58:02','2017-12-01 11:52:04','2017-12-01 11:52:04','2017-11-27 11:58:02','2017-12-01 11:47:49',2147483647,449183990,14930110),(1241,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-01 11:47:50','2017-12-01 15:41:29','2017-12-01 15:41:29','2017-12-01 11:47:50','2017-12-01 15:40:06',242051980,16717142,548412),(1242,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-01 15:40:07','2017-12-04 12:53:32','2017-12-04 12:53:32','2017-12-01 15:40:07','2017-12-04 12:50:02',1262178029,325931644,10831451),(1243,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-04 12:50:03','2017-12-05 08:52:06','2017-12-05 08:52:06','2017-12-04 12:50:03','2017-12-05 08:48:49',1599276264,92398666,3066746),(1244,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-05 08:48:49','2017-12-12 15:54:15','2017-12-12 15:54:15','2017-12-05 08:48:49','2017-12-12 15:51:39',1570694558,825559325,27446918),(1245,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-12 15:51:40','2017-12-14 17:54:15','2017-12-14 17:54:15','2017-12-12 15:51:40','2017-12-14 17:51:52',2147483647,233308769,7751809),(1246,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-14 17:51:53','2017-12-20 15:38:47','2017-12-20 15:38:47','2017-12-14 17:51:53','2017-12-20 15:33:04',2147483647,660810080,21971735),(1247,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-20 15:33:05','2017-12-21 18:33:19','2017-12-21 18:33:19','2017-12-20 15:33:05','2017-12-21 18:29:33',1794373088,118542841,3938652),(1248,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-21 18:29:34','2017-12-29 09:18:37','2017-12-29 09:18:37','2017-12-21 18:29:34','2017-12-29 09:15:25',2147483647,757315690,25178521),(1249,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-29 09:15:39','2017-12-31 23:15:11','2017-12-31 23:15:11','2017-12-29 09:15:39','2017-12-31 23:12:18',1656144917,313322760,10403541),(1250,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2017-12-31 23:12:20','2018-01-02 09:58:52','2018-01-02 09:58:52','2017-12-31 23:12:19','2018-01-02 09:56:19',2147483647,167338710,5558178),(1251,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-02 09:56:19','0000-00-00 00:00:00','2018-01-04 12:13:54','2018-01-02 09:56:19','0000-00-00 00:00:00',2147483647,241509118,8021918),(1252,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-04 12:16:11','2018-01-04 12:47:56','2018-01-04 12:47:56','2018-01-04 12:16:11','1970-01-01 01:00:00',10962038,1021048,22454),(1253,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-04 12:43:32','2018-01-04 13:24:20','2018-01-04 13:24:20','2018-01-04 12:43:32','1970-01-01 01:00:00',4948256,466185,8626),(1254,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-04 13:26:45','2018-01-07 20:57:40','2018-01-07 20:57:40','2018-01-04 13:26:45','2018-01-07 20:52:59',2147483647,195405041,6542104),(1255,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-07 20:53:01','2018-01-08 10:34:11','2018-01-08 10:34:11','2018-01-07 20:53:01','2018-01-08 10:30:26',706612281,56268780,1878869),(1256,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-08 10:30:28','2018-01-12 11:46:56','2018-01-12 11:46:56','2018-01-08 10:30:28','2018-01-12 11:42:53',1560817350,426688669,14247152),(1257,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-12 11:42:55','2018-01-17 15:37:15','2018-01-17 15:37:15','2018-01-12 11:42:55','2018-01-17 15:30:03',1772737039,401165183,13407039),(1258,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-17 15:30:05','2018-01-18 13:53:54','2018-01-18 13:53:54','2018-01-17 15:30:05','2018-01-18 13:51:16',1100405434,87310667,2912675),(1259,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-01-18 13:51:17','2018-02-02 14:19:04','2018-02-02 14:19:04','2018-01-18 13:51:17','2018-02-02 14:13:44',2147483647,1527986080,51084319),(1260,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-02 14:13:45','2018-02-04 13:13:40','2018-02-04 13:13:40','2018-02-02 14:13:44','2018-02-04 13:10:16',2147483647,201036993,6719085),(1261,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-04 13:10:19','2018-02-05 09:37:10','2018-02-05 09:37:10','2018-02-04 13:10:19','2018-02-05 09:31:14',1084905460,85382247,2850335),(1262,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-05 09:31:17','2018-02-10 07:11:43','2018-02-10 07:11:43','2018-02-05 09:31:17','2018-02-10 07:07:01',608651682,400407867,13394787),(1263,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-10 07:07:02','0000-00-00 00:00:00','2018-02-12 15:48:30','2018-02-10 07:07:02','0000-00-00 00:00:00',2147483647,250504443,8370244),(1264,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','RECONNECT','2018-02-13 09:51:41','2018-02-16 10:26:18','2018-02-16 10:26:18','2018-02-13 09:51:41','2018-02-16 10:22:23',440870734,318124321,10654748),(1265,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-16 10:22:26','2018-02-21 08:59:55','2018-02-21 08:59:55','2018-02-16 10:22:26','2018-02-21 08:56:23',2110378911,509758424,17045622),(1266,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-21 08:56:24','2018-02-21 11:48:22','2018-02-21 11:48:22','2018-02-21 08:56:24','2018-02-21 11:47:46',135500172,11752723,385524),(1267,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-21 11:47:48','2018-02-22 08:33:24','2018-02-22 08:33:24','2018-02-21 11:47:48','2018-02-22 08:28:54',1021090080,80900474,2701994),(1268,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-02-22 08:28:56','2018-03-08 13:58:38','2018-03-08 13:58:38','2018-02-22 08:28:56','2018-03-08 13:53:58',616538633,1417060961,47412219),(1269,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-03-08 13:53:59','2018-03-14 14:50:30','2018-03-14 14:50:30','2018-03-08 13:53:59','2018-03-14 14:50:30',2147483647,220854061,7976174),(1270,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-03-14 14:50:31','2018-03-22 09:37:48','2018-03-22 09:37:48','2018-03-14 14:50:31','2018-03-22 09:31:46',2147483647,964859882,32820286),(1271,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','RECONNECT','2018-05-04 11:06:35','0000-00-00 00:00:00','2018-05-04 11:06:41','2018-05-04 11:06:34','0000-00-00 00:00:00',312,22,0),(1272,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','RECONNECT','2018-05-05 15:14:14','2018-05-05 15:14:26','2018-05-05 15:14:26','2018-05-05 15:14:14','2018-05-05 15:14:23',454099,28883,866),(1273,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-05-05 15:14:25','2018-05-06 00:04:35','2018-05-06 00:04:35','2018-05-05 15:14:25','2018-05-06 00:01:35',950486767,47376561,1579651),(1274,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-05-06 00:01:39','2018-05-07 00:08:15','2018-05-07 00:08:15','2018-05-06 00:01:39','2018-05-07 00:01:38',2147483647,127197352,4245866),(1275,2,'NDOMOD','1.4b9','REALTIME','TCPSOCKET','INITIAL','2018-05-07 00:01:42','0000-00-00 00:00:00','2018-05-07 11:05:44','2018-05-07 00:01:42','0000-00-00 00:00:00',951041484,55935146,1861757),(1276,2,'NDOMOD','2.1.3','REALTIME','TCPSOCKET','RECONNECT','2024-12-27 13:10:15','0000-00-00 00:00:00','2024-12-27 13:30:08','2024-12-27 13:10:11','0000-00-00 00:00:00',1584356,177496,7721),(1277,2,'NDOMOD','2.1.3','REALTIME','TCPSOCKET','RECONNECT','2024-12-27 13:30:38','0000-00-00 00:00:00','2024-12-27 20:18:46','2024-12-27 13:30:34','0000-00-00 00:00:00',32066258,3598524,156782),(1278,2,'NDOMOD','2.1.3','REALTIME','TCPSOCKET','INITIAL','2024-12-27 20:19:37','0000-00-00 00:00:00','2024-12-29 19:27:58','2024-12-27 20:19:36','0000-00-00 00:00:00',211899697,24172360,1064612),(1279,2,'NDOMOD','2.1.3','REALTIME','TCPSOCKET','INITIAL','2024-12-29 19:28:57','0000-00-00 00:00:00','2024-12-29 19:50:20','2024-12-29 19:28:52','0000-00-00 00:00:00',1718948,195924,8549),(1280,2,'NDOMOD','2.1.3','REALTIME','TCPSOCKET','INITIAL','2024-12-29 19:51:17','0000-00-00 00:00:00','2024-12-30 16:25:11','2024-12-29 19:51:11','0000-00-00 00:00:00',125488146,9984593,447458),(1281,2,'NDOMOD','2.1.3','REALTIME','TCPSOCKET','INITIAL','2024-12-30 16:26:11','0000-00-00 00:00:00','2025-01-01 00:12:16','2024-12-30 16:26:06','0000-00-00 00:00:00',194986833,15499135,694076),(1282,2,'NDOMOD','2.1.3','REALTIME','TCPSOCKET','RECONNECT','2025-01-01 00:12:37','0000-00-00 00:00:00','2025-01-01 12:31:21','2025-01-01 00:12:36','0000-00-00 00:00:00',75455488,6099139,272118);
/*!40000 ALTER TABLE `nagios_conninfo` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contact_addresses`
--

DROP TABLE IF EXISTS `nagios_contact_addresses`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contact_addresses` (
  `contact_address_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `contact_id` int(11) NOT NULL DEFAULT '0',
  `address_number` smallint(6) NOT NULL DEFAULT '0',
  `address` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`contact_address_id`),
  UNIQUE KEY `contact_id` (`contact_id`,`address_number`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Contact addresses';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contact_addresses`
--

LOCK TABLES `nagios_contact_addresses` WRITE;
/*!40000 ALTER TABLE `nagios_contact_addresses` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_contact_addresses` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contact_notificationcommands`
--

DROP TABLE IF EXISTS `nagios_contact_notificationcommands`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contact_notificationcommands` (
  `contact_notificationcommand_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `contact_id` int(11) NOT NULL DEFAULT '0',
  `notification_type` smallint(6) NOT NULL DEFAULT '0',
  `command_object_id` int(11) NOT NULL DEFAULT '0',
  `command_args` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`contact_notificationcommand_id`),
  UNIQUE KEY `contact_id` (`contact_id`,`notification_type`,`command_object_id`,`command_args`)
) ENGINE=InnoDB AUTO_INCREMENT=1405 DEFAULT CHARSET=latin1 COMMENT='Contact host and service notification commands';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contact_notificationcommands`
--

LOCK TABLES `nagios_contact_notificationcommands` WRITE;
/*!40000 ALTER TABLE `nagios_contact_notificationcommands` DISABLE KEYS */;
INSERT INTO `nagios_contact_notificationcommands` VALUES (1297,2,109,0,27111,''),(1298,2,109,0,27112,''),(1299,2,109,0,27113,''),(1300,2,109,0,27114,''),(1301,2,109,0,27115,''),(1302,2,109,0,27116,''),(1303,2,109,1,27111,''),(1304,2,109,1,27112,''),(1305,2,109,1,27113,''),(1306,2,109,1,27114,''),(1307,2,109,1,27115,''),(1308,2,109,1,27116,''),(1309,2,110,0,27111,''),(1310,2,110,0,27112,''),(1311,2,110,0,27113,''),(1312,2,110,0,27114,''),(1313,2,110,0,27115,''),(1314,2,110,0,27116,''),(1315,2,110,1,27111,''),(1316,2,110,1,27112,''),(1317,2,110,1,27113,''),(1318,2,110,1,27114,''),(1319,2,110,1,27115,''),(1320,2,110,1,27116,''),(1321,2,111,0,27111,''),(1322,2,111,0,27112,''),(1323,2,111,0,27113,''),(1324,2,111,0,27114,''),(1325,2,111,0,27115,''),(1326,2,111,0,27116,''),(1327,2,111,1,27111,''),(1328,2,111,1,27112,''),(1329,2,111,1,27113,''),(1330,2,111,1,27114,''),(1331,2,111,1,27115,''),(1332,2,111,1,27116,''),(1333,2,112,0,27111,''),(1334,2,112,0,27112,''),(1335,2,112,0,27113,''),(1336,2,112,0,27114,''),(1337,2,112,0,27115,''),(1338,2,112,0,27116,''),(1339,2,112,1,27111,''),(1340,2,112,1,27112,''),(1341,2,112,1,27113,''),(1342,2,112,1,27114,''),(1343,2,112,1,27115,''),(1344,2,112,1,27116,''),(1345,2,113,0,27111,''),(1346,2,113,0,27112,''),(1347,2,113,0,27113,''),(1348,2,113,0,27114,''),(1349,2,113,0,27115,''),(1350,2,113,0,27116,''),(1351,2,113,1,27111,''),(1352,2,113,1,27112,''),(1353,2,113,1,27113,''),(1354,2,113,1,27114,''),(1355,2,113,1,27115,''),(1356,2,113,1,27116,''),(1357,2,114,0,27111,''),(1358,2,114,0,27112,''),(1359,2,114,0,27113,''),(1360,2,114,0,27114,''),(1361,2,114,0,27115,''),(1362,2,114,0,27116,''),(1363,2,114,1,27111,''),(1364,2,114,1,27112,''),(1365,2,114,1,27113,''),(1366,2,114,1,27114,''),(1367,2,114,1,27115,''),(1368,2,114,1,27116,''),(1369,2,115,0,27111,''),(1370,2,115,0,27112,''),(1371,2,115,0,27113,''),(1372,2,115,0,27114,''),(1373,2,115,0,27115,''),(1374,2,115,0,27116,''),(1375,2,115,1,27111,''),(1376,2,115,1,27112,''),(1377,2,115,1,27113,''),(1378,2,115,1,27114,''),(1379,2,115,1,27115,''),(1380,2,115,1,27116,''),(1381,2,116,0,27111,''),(1382,2,116,0,27112,''),(1383,2,116,0,27113,''),(1384,2,116,0,27114,''),(1385,2,116,0,27115,''),(1386,2,116,0,27116,''),(1387,2,116,1,27111,''),(1388,2,116,1,27112,''),(1389,2,116,1,27113,''),(1390,2,116,1,27114,''),(1391,2,116,1,27115,''),(1392,2,116,1,27116,''),(1393,2,117,0,27111,''),(1394,2,117,0,27112,''),(1395,2,117,0,27113,''),(1396,2,117,0,27114,''),(1397,2,117,0,27115,''),(1398,2,117,0,27116,''),(1399,2,117,1,27111,''),(1400,2,117,1,27112,''),(1401,2,117,1,27113,''),(1402,2,117,1,27114,''),(1403,2,117,1,27115,''),(1404,2,117,1,27116,'');
/*!40000 ALTER TABLE `nagios_contact_notificationcommands` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contactgroup_members`
--

DROP TABLE IF EXISTS `nagios_contactgroup_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contactgroup_members` (
  `contactgroup_member_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `contactgroup_id` int(11) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`contactgroup_member_id`),
  UNIQUE KEY `instance_id` (`contactgroup_id`,`contact_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=105 DEFAULT CHARSET=latin1 COMMENT='Contactgroup members';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contactgroup_members`
--

LOCK TABLES `nagios_contactgroup_members` WRITE;
/*!40000 ALTER TABLE `nagios_contactgroup_members` DISABLE KEYS */;
INSERT INTO `nagios_contactgroup_members` VALUES (97,2,73,26982),(98,2,74,26982),(99,2,74,26981),(100,2,75,26982),(101,2,75,26980),(102,2,76,26982),(103,2,77,26982),(104,2,78,26982);
/*!40000 ALTER TABLE `nagios_contactgroup_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contactgroups`
--

DROP TABLE IF EXISTS `nagios_contactgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contactgroups` (
  `contactgroup_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `contactgroup_object_id` int(11) NOT NULL DEFAULT '0',
  `alias` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`contactgroup_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`contactgroup_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=79 DEFAULT CHARSET=latin1 COMMENT='Contactgroup definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contactgroups`
--

LOCK TABLES `nagios_contactgroups` WRITE;
/*!40000 ALTER TABLE `nagios_contactgroups` DISABLE KEYS */;
INSERT INTO `nagios_contactgroups` VALUES (73,2,1,27117,'Etherswitch Administrators'),(74,2,1,27118,'Linux Administrators2'),(75,2,1,27119,'ctm-admin'),(76,2,1,27120,'Linux Administrators'),(77,2,1,27121,'Linux Adm'),(78,2,1,27122,'Router Technicians');
/*!40000 ALTER TABLE `nagios_contactgroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contactnotificationmethods`
--

DROP TABLE IF EXISTS `nagios_contactnotificationmethods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contactnotificationmethods` (
  `contactnotificationmethod_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `contactnotification_id` int(11) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_time_usec` int(11) NOT NULL DEFAULT '0',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time_usec` int(11) NOT NULL DEFAULT '0',
  `command_object_id` int(11) NOT NULL DEFAULT '0',
  `command_args` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`contactnotificationmethod_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`contactnotification_id`,`start_time`,`start_time_usec`)
) ENGINE=InnoDB AUTO_INCREMENT=47 DEFAULT CHARSET=latin1 COMMENT='Historical record of contact notification methods';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contactnotificationmethods`
--

LOCK TABLES `nagios_contactnotificationmethods` WRITE;
/*!40000 ALTER TABLE `nagios_contactnotificationmethods` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_contactnotificationmethods` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contactnotifications`
--

DROP TABLE IF EXISTS `nagios_contactnotifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contactnotifications` (
  `contactnotification_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `notification_id` int(11) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_time_usec` int(11) NOT NULL DEFAULT '0',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time_usec` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`contactnotification_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`contact_object_id`,`start_time`,`start_time_usec`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Historical record of contact notifications';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contactnotifications`
--

LOCK TABLES `nagios_contactnotifications` WRITE;
/*!40000 ALTER TABLE `nagios_contactnotifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_contactnotifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contacts`
--

DROP TABLE IF EXISTS `nagios_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contacts` (
  `contact_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  `alias` varchar(64) NOT NULL DEFAULT '',
  `email_address` varchar(255) NOT NULL DEFAULT '',
  `pager_address` varchar(64) NOT NULL DEFAULT '',
  `host_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `service_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `host_notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `service_notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `can_submit_commands` smallint(6) NOT NULL DEFAULT '0',
  `notify_service_recovery` smallint(6) NOT NULL DEFAULT '0',
  `notify_service_warning` smallint(6) NOT NULL DEFAULT '0',
  `notify_service_unknown` smallint(6) NOT NULL DEFAULT '0',
  `notify_service_critical` smallint(6) NOT NULL DEFAULT '0',
  `notify_service_flapping` smallint(6) NOT NULL DEFAULT '0',
  `notify_service_downtime` smallint(6) NOT NULL DEFAULT '0',
  `notify_host_recovery` smallint(6) NOT NULL DEFAULT '0',
  `notify_host_down` smallint(6) NOT NULL DEFAULT '0',
  `notify_host_unreachable` smallint(6) NOT NULL DEFAULT '0',
  `notify_host_flapping` smallint(6) NOT NULL DEFAULT '0',
  `notify_host_downtime` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`contact_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`contact_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=118 DEFAULT CHARSET=latin1 COMMENT='Contact definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contacts`
--

LOCK TABLES `nagios_contacts` WRITE;
/*!40000 ALTER TABLE `nagios_contacts` DISABLE KEYS */;
INSERT INTO `nagios_contacts` VALUES (109,2,1,26980,'Admin ctm','support@adescom.pl','',21265,21265,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(110,2,1,26981,'Jacek Brodka','jbrodka@tvkdiana.pl','509440428',21265,21265,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(111,2,1,26982,'Admin Mariusz','mariuszd@tvkdiana.pl','509440418',21265,21265,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(112,2,1,26983,'Admin Mariusz','mariuszd@tvkdiana.pl','509440418',21265,21265,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(113,2,1,26984,'Marcin Drelich','mchelpa@tvkdiana.pl','504408281',21265,21265,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(114,2,1,26985,'Nagios Admin','nagios@localhost.localdomain','509295176',21265,21265,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(115,2,1,26986,'Robert Sudol','rsudol@tvkdiana.pl','509440419',27110,27110,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(116,2,1,26987,'Serwis WiFi','serwiswifi@tvkdiana.pl','509440419',27110,27110,1,1,1,1,1,1,1,0,0,1,1,1,0,0),(117,2,1,26988,'Wiesiek Dybka','wd@tvkdiana.pl','509440416',27110,27110,1,1,1,1,1,1,1,0,0,1,1,1,0,0);
/*!40000 ALTER TABLE `nagios_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_contactstatus`
--

DROP TABLE IF EXISTS `nagios_contactstatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_contactstatus` (
  `contactstatus_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  `status_update_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `host_notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `service_notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `last_host_notification` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_service_notification` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `modified_attributes` int(11) NOT NULL DEFAULT '0',
  `modified_host_attributes` int(11) NOT NULL DEFAULT '0',
  `modified_service_attributes` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`contactstatus_id`),
  UNIQUE KEY `contact_object_id` (`contact_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=118 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Contact status';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_contactstatus`
--

LOCK TABLES `nagios_contactstatus` WRITE;
/*!40000 ALTER TABLE `nagios_contactstatus` DISABLE KEYS */;
INSERT INTO `nagios_contactstatus` VALUES (109,2,26980,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0),(110,2,26981,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0),(111,2,26982,'2024-12-30 16:26:06',1,1,'2024-12-27 12:40:05','1970-01-01 01:00:00',0,0,0),(112,2,26983,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0),(113,2,26984,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0),(114,2,26985,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0),(115,2,26986,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0),(116,2,26987,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0),(117,2,26988,'2024-12-30 16:26:06',1,1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0);
/*!40000 ALTER TABLE `nagios_contactstatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_customvariables`
--

DROP TABLE IF EXISTS `nagios_customvariables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_customvariables` (
  `customvariable_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `has_been_modified` smallint(6) NOT NULL DEFAULT '0',
  `varname` varchar(255) NOT NULL DEFAULT '',
  `varvalue` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`customvariable_id`),
  UNIQUE KEY `object_id_2` (`object_id`,`config_type`,`varname`),
  KEY `varname` (`varname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Custom variables';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_customvariables`
--

LOCK TABLES `nagios_customvariables` WRITE;
/*!40000 ALTER TABLE `nagios_customvariables` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_customvariables` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_customvariablestatus`
--

DROP TABLE IF EXISTS `nagios_customvariablestatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_customvariablestatus` (
  `customvariablestatus_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `status_update_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `has_been_modified` smallint(6) NOT NULL DEFAULT '0',
  `varname` varchar(255) NOT NULL DEFAULT '',
  `varvalue` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`customvariablestatus_id`),
  UNIQUE KEY `object_id_2` (`object_id`,`varname`),
  KEY `varname` (`varname`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Custom variable status information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_customvariablestatus`
--

LOCK TABLES `nagios_customvariablestatus` WRITE;
/*!40000 ALTER TABLE `nagios_customvariablestatus` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_customvariablestatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_dbversion`
--

DROP TABLE IF EXISTS `nagios_dbversion`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_dbversion` (
  `name` varchar(10) NOT NULL DEFAULT '',
  `version` varchar(10) NOT NULL DEFAULT ''
) ENGINE=InnoDB DEFAULT CHARSET=latin1;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_dbversion`
--

LOCK TABLES `nagios_dbversion` WRITE;
/*!40000 ALTER TABLE `nagios_dbversion` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_dbversion` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_downtimehistory`
--

DROP TABLE IF EXISTS `nagios_downtimehistory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_downtimehistory` (
  `downtimehistory_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `downtime_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `entry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `author_name` varchar(64) NOT NULL DEFAULT '',
  `comment_data` varchar(255) NOT NULL DEFAULT '',
  `internal_downtime_id` int(11) NOT NULL DEFAULT '0',
  `triggered_by_id` int(11) NOT NULL DEFAULT '0',
  `is_fixed` smallint(6) NOT NULL DEFAULT '0',
  `duration` smallint(6) NOT NULL DEFAULT '0',
  `scheduled_start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `scheduled_end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `was_started` smallint(6) NOT NULL DEFAULT '0',
  `actual_start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `actual_start_time_usec` int(11) NOT NULL DEFAULT '0',
  `actual_end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `actual_end_time_usec` int(11) NOT NULL DEFAULT '0',
  `was_cancelled` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`downtimehistory_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`object_id`,`entry_time`,`internal_downtime_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Historical scheduled host and service downtime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_downtimehistory`
--

LOCK TABLES `nagios_downtimehistory` WRITE;
/*!40000 ALTER TABLE `nagios_downtimehistory` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_downtimehistory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_eventhandlers`
--

DROP TABLE IF EXISTS `nagios_eventhandlers`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_eventhandlers` (
  `eventhandler_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `eventhandler_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `state` smallint(6) NOT NULL DEFAULT '0',
  `state_type` smallint(6) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_time_usec` int(11) NOT NULL DEFAULT '0',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time_usec` int(11) NOT NULL DEFAULT '0',
  `command_object_id` int(11) NOT NULL DEFAULT '0',
  `command_args` varchar(255) NOT NULL DEFAULT '',
  `command_line` varchar(255) NOT NULL DEFAULT '',
  `timeout` smallint(6) NOT NULL DEFAULT '0',
  `early_timeout` smallint(6) NOT NULL DEFAULT '0',
  `execution_time` double NOT NULL DEFAULT '0',
  `return_code` smallint(6) NOT NULL DEFAULT '0',
  `output` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`eventhandler_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`object_id`,`start_time`,`start_time_usec`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Historical host and service event handlers';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_eventhandlers`
--

LOCK TABLES `nagios_eventhandlers` WRITE;
/*!40000 ALTER TABLE `nagios_eventhandlers` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_eventhandlers` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_externalcommands`
--

DROP TABLE IF EXISTS `nagios_externalcommands`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_externalcommands` (
  `externalcommand_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `entry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `command_type` smallint(6) NOT NULL DEFAULT '0',
  `command_name` varchar(128) NOT NULL DEFAULT '',
  `command_args` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`externalcommand_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Historical record of processed external commands';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_externalcommands`
--

LOCK TABLES `nagios_externalcommands` WRITE;
/*!40000 ALTER TABLE `nagios_externalcommands` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_externalcommands` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_flappinghistory`
--

DROP TABLE IF EXISTS `nagios_flappinghistory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_flappinghistory` (
  `flappinghistory_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `event_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `event_time_usec` int(11) NOT NULL DEFAULT '0',
  `event_type` smallint(6) NOT NULL DEFAULT '0',
  `reason_type` smallint(6) NOT NULL DEFAULT '0',
  `flapping_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `percent_state_change` double NOT NULL DEFAULT '0',
  `low_threshold` double NOT NULL DEFAULT '0',
  `high_threshold` double NOT NULL DEFAULT '0',
  `comment_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `internal_comment_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`flappinghistory_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Current and historical record of host and service flapping';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_flappinghistory`
--

LOCK TABLES `nagios_flappinghistory` WRITE;
/*!40000 ALTER TABLE `nagios_flappinghistory` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_flappinghistory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_host_contactgroups`
--

DROP TABLE IF EXISTS `nagios_host_contactgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_host_contactgroups` (
  `host_contactgroup_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `host_id` int(11) NOT NULL DEFAULT '0',
  `contactgroup_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`host_contactgroup_id`),
  UNIQUE KEY `instance_id` (`host_id`,`contactgroup_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21079 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Host contact groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_host_contactgroups`
--

LOCK TABLES `nagios_host_contactgroups` WRITE;
/*!40000 ALTER TABLE `nagios_host_contactgroups` DISABLE KEYS */;
INSERT INTO `nagios_host_contactgroups` VALUES (21068,2,21068,27117),(21069,2,21069,27117),(21070,2,21070,27117),(21071,2,21071,27117),(21072,2,21072,27120),(21073,2,21073,27120),(21074,2,21074,27120),(21075,2,21075,27120),(21076,2,21076,27120),(21077,2,21077,27120),(21078,2,21078,27120);
/*!40000 ALTER TABLE `nagios_host_contactgroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_host_contacts`
--

DROP TABLE IF EXISTS `nagios_host_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_host_contacts` (
  `host_contact_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `host_id` int(11) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`host_contact_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`host_id`,`contact_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_host_contacts`
--

LOCK TABLES `nagios_host_contacts` WRITE;
/*!40000 ALTER TABLE `nagios_host_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_host_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_host_parenthosts`
--

DROP TABLE IF EXISTS `nagios_host_parenthosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_host_parenthosts` (
  `host_parenthost_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `host_id` int(11) NOT NULL DEFAULT '0',
  `parent_host_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`host_parenthost_id`),
  UNIQUE KEY `instance_id` (`host_id`,`parent_host_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Parent hosts';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_host_parenthosts`
--

LOCK TABLES `nagios_host_parenthosts` WRITE;
/*!40000 ALTER TABLE `nagios_host_parenthosts` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_host_parenthosts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hostchecks`
--

DROP TABLE IF EXISTS `nagios_hostchecks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hostchecks` (
  `hostcheck_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `host_object_id` int(11) NOT NULL DEFAULT '0',
  `check_type` smallint(6) NOT NULL DEFAULT '0',
  `is_raw_check` smallint(6) NOT NULL DEFAULT '0',
  `current_check_attempt` smallint(6) NOT NULL DEFAULT '0',
  `max_check_attempts` smallint(6) NOT NULL DEFAULT '0',
  `state` smallint(6) NOT NULL DEFAULT '0',
  `state_type` smallint(6) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_time_usec` int(11) NOT NULL DEFAULT '0',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time_usec` int(11) NOT NULL DEFAULT '0',
  `command_object_id` int(11) NOT NULL DEFAULT '0',
  `command_args` varchar(255) NOT NULL DEFAULT '',
  `command_line` varchar(255) NOT NULL DEFAULT '',
  `timeout` smallint(6) NOT NULL DEFAULT '0',
  `early_timeout` smallint(6) NOT NULL DEFAULT '0',
  `execution_time` double NOT NULL DEFAULT '0',
  `latency` double NOT NULL DEFAULT '0',
  `return_code` smallint(6) NOT NULL DEFAULT '0',
  `output` varchar(255) NOT NULL DEFAULT '',
  `perfdata` varchar(255) NOT NULL DEFAULT '',
  `long_output` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`hostcheck_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`host_object_id`,`start_time`,`start_time_usec`)
) ENGINE=InnoDB AUTO_INCREMENT=276746617 DEFAULT CHARSET=latin1 COMMENT='Historical host checks';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hostchecks`
--

LOCK TABLES `nagios_hostchecks` WRITE;
/*!40000 ALTER TABLE `nagios_hostchecks` DISABLE KEYS */;
INSERT INTO `nagios_hostchecks` VALUES (276627439,2,21395,0,0,1,5,1,1,'2024-12-27 13:09:55',0,'2024-12-27 13:09:57',100863,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627440,2,23551,0,0,1,1,0,1,'2024-12-27 13:09:50',0,'2024-12-27 13:09:57',101191,26989,'','',30,0,0.00888,0.08,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627441,2,23553,0,0,1,10,1,1,'2024-12-27 13:09:57',101395,'2024-12-27 13:09:59',110234,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627442,2,28533,0,0,1,1,1,1,'2024-12-27 13:10:00',131961,'2024-12-27 13:10:02',141688,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627443,2,21397,0,0,1,5,1,1,'2024-12-27 13:09:59',115659,'2024-12-27 13:10:02',142051,26989,'','',30,0,0.99267,3.115,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627444,2,23548,0,0,1,5,1,1,'2024-12-27 13:09:59',112576,'2024-12-27 13:10:02',142215,26989,'','',30,0,0.99592,3.112,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627445,2,23552,0,0,1,1,0,1,'2024-12-27 13:10:02',144293,'2024-12-27 13:10:05',154179,26989,'','',30,0,0.01071,2.144,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627446,2,23549,0,0,1,10,0,1,'2024-12-27 13:10:02',147221,'2024-12-27 13:10:05',154324,26989,'','',30,0,0.01092,2.147,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627447,2,28279,0,0,1,1,0,1,'2024-12-27 13:10:05',156385,'2024-12-27 13:10:10',178634,26989,'','',30,0,0.00691,0.156,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627448,2,28533,0,0,1,1,1,1,'2024-12-27 13:10:07',166921,'2024-12-27 13:10:10',179171,26989,'','',30,0,2.00808,0.166,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627449,2,23551,0,0,1,1,0,1,'2024-12-27 13:10:10',179209,'2024-12-27 13:10:10',189724,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627450,2,23554,0,0,1,1,0,1,'2024-12-27 13:10:15',220065,'2024-12-27 13:10:20',250488,26989,'','',30,0,0.00986,0.22,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627451,2,21396,0,0,1,5,0,1,'2024-12-27 13:10:20',250530,'2024-12-27 13:10:20',273376,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627452,2,23553,0,0,1,10,1,1,'2024-12-27 13:10:20',273655,'2024-12-27 13:10:22',282601,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627453,2,23553,0,0,1,10,1,1,'2024-12-27 13:10:27',320782,'2024-12-27 13:10:30',344057,26989,'','',30,0,2.00732,0.32,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627454,2,21396,0,0,1,5,0,1,'2024-12-27 13:10:35',375695,'2024-12-27 13:10:40',400530,26989,'','',30,0,0.02734,0.375,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627455,2,23552,0,0,1,1,0,1,'2024-12-27 13:10:45',430474,'2024-12-27 13:10:45',441281,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627456,2,21395,0,0,1,5,1,1,'2024-12-27 13:10:41',406973,'2024-12-27 13:10:45',441643,26989,'','',30,0,2.00755,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627457,2,23553,0,0,1,10,1,1,'2024-12-27 13:10:45',441692,'2024-12-27 13:10:47',449838,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627458,2,23549,0,0,1,10,0,1,'2024-12-27 13:10:50',477987,'2024-12-27 13:10:50',490258,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627459,2,23554,0,0,1,1,0,1,'2024-12-27 13:10:55',527603,'2024-12-27 13:10:55',538143,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627460,2,23551,0,0,1,1,0,1,'2024-12-27 13:10:55',538372,'2024-12-27 13:10:55',548121,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627461,2,23551,0,0,1,1,0,1,'2024-12-27 13:10:57',559235,'2024-12-27 13:11:00',591994,26989,'','',30,0,0.01005,0.559,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627462,2,23548,0,0,1,5,1,1,'2024-12-27 13:11:02',602042,'2024-12-27 13:11:05',628887,26989,'','',30,0,2.00799,0.601,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627463,2,21397,0,0,1,5,1,1,'2024-12-27 13:11:02',601265,'2024-12-27 13:11:05',629059,26989,'','',30,0,2.00942,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627464,2,28533,0,0,1,1,1,1,'2024-12-27 13:11:05',629099,'2024-12-27 13:11:07',637606,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627465,2,23552,0,0,1,1,0,1,'2024-12-27 13:11:07',639898,'2024-12-27 13:11:10',666067,26989,'','',30,0,0.00874,2.639,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627466,2,23549,0,0,1,10,0,1,'2024-12-27 13:11:07',642984,'2024-12-27 13:11:10',666244,26989,'','',30,0,0.01329,2.642,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627467,2,28279,0,0,1,1,0,1,'2024-12-27 13:11:10',668600,'2024-12-27 13:11:15',703593,26989,'','',30,0,0.00757,0.668,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627468,2,28533,0,0,1,1,1,1,'2024-12-27 13:11:10',672532,'2024-12-27 13:11:15',703761,26989,'','',30,0,2.00782,0.672,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627469,2,23553,0,0,1,10,1,1,'2024-12-27 13:11:15',703981,'2024-12-27 13:11:17',713315,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627470,2,23554,0,0,1,1,0,1,'2024-12-27 13:11:20',736614,'2024-12-27 13:11:20',747270,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627471,2,23554,0,0,1,1,0,1,'2024-12-27 13:11:20',749750,'2024-12-27 13:11:25',779765,26989,'','',30,0,0.00881,0.749,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627472,2,23551,0,0,1,1,0,1,'2024-12-27 13:11:30',822790,'2024-12-27 13:11:30',833197,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627473,2,28279,0,0,1,1,0,1,'2024-12-27 13:11:35',868343,'2024-12-27 13:11:35',875957,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627474,2,23553,0,0,1,10,1,1,'2024-12-27 13:11:30',836680,'2024-12-27 13:11:35',876324,26989,'','',30,0,2.00792,0.836,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627475,2,23552,0,0,1,1,0,1,'2024-12-27 13:11:35',876377,'2024-12-27 13:11:35',885470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627476,2,21397,0,0,1,5,1,1,'2024-12-27 13:11:45',936774,'2024-12-27 13:11:47',945410,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627477,2,21396,0,0,1,5,0,1,'2024-12-27 13:11:40',916431,'2024-12-27 13:11:47',945739,26989,'','',30,0,0.04954,0.916,0,'OK - 192.168.77.159: rta 2.156ms, lost 0%','rta=2.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627478,2,23554,0,0,1,1,0,1,'2024-12-27 13:11:47',945782,'2024-12-27 13:11:47',955554,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627479,2,23553,0,0,1,10,1,1,'2024-12-27 13:11:47',955764,'2024-12-27 13:11:48',944626,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627480,2,21395,0,0,1,5,1,1,'2024-12-27 13:11:48',947067,'2024-12-27 13:11:55',991986,26989,'','',30,0,2.00934,3.947,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627481,2,28533,0,0,1,1,1,1,'2024-12-27 13:11:55',992058,'2024-12-27 13:11:57',51,26989,'','',30,0,1.072,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627482,2,23551,0,0,1,1,0,1,'2024-12-27 13:12:00',7,'2024-12-27 13:12:00',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627483,2,23551,0,0,1,1,0,1,'2024-12-27 13:12:00',0,'2024-12-27 13:12:05',106560,26989,'','',30,0,0.0093,0.094,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627484,2,23553,0,0,1,10,1,1,'2024-12-27 13:12:05',106606,'2024-12-27 13:12:07',115799,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627485,2,23552,0,0,1,1,0,1,'2024-12-27 13:12:07',116042,'2024-12-27 13:12:07',126247,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627486,2,23554,0,0,1,1,0,1,'2024-12-27 13:12:10',141582,'2024-12-27 13:12:10',151685,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627487,2,23548,0,0,1,5,1,1,'2024-12-27 13:12:07',128765,'2024-12-27 13:12:10',152045,26989,'','',30,0,0.98524,2.128,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627488,2,21397,0,0,1,5,1,1,'2024-12-27 13:12:07',131808,'2024-12-27 13:12:10',152213,26989,'','',30,0,0.98273,2.131,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627489,2,23552,0,0,1,1,0,1,'2024-12-27 13:12:10',154448,'2024-12-27 13:12:15',172798,26989,'','',30,0,0.0086,0.154,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627490,2,23549,0,0,1,10,0,1,'2024-12-27 13:12:10',157423,'2024-12-27 13:12:15',172944,26989,'','',30,0,0.01158,0.157,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627491,2,28279,0,0,1,1,0,1,'2024-12-27 13:12:15',179210,'2024-12-27 13:12:20',195918,26989,'','',30,0,0.01128,0.179,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627492,2,28533,0,0,1,1,1,1,'2024-12-27 13:12:15',180131,'2024-12-27 13:12:20',196165,26989,'','',30,0,2.00882,0.18,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627493,2,21395,0,0,1,5,1,1,'2024-12-27 13:12:25',213644,'2024-12-27 13:12:27',223630,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627494,2,23552,0,0,1,1,0,1,'2024-12-27 13:12:27',223847,'2024-12-27 13:12:27',243974,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627495,2,23551,0,0,1,1,0,1,'2024-12-27 13:12:27',244272,'2024-12-27 13:12:27',254386,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627496,2,23554,0,0,1,1,0,1,'2024-12-27 13:12:27',257009,'2024-12-27 13:12:30',273945,26989,'','',30,0,0.01289,2.256,0,'OK - 192.168.77.208: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627497,2,23548,0,0,1,5,1,1,'2024-12-27 13:12:30',274244,'2024-12-27 13:12:32',283611,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627498,2,28533,0,0,1,1,1,1,'2024-12-27 13:12:35',319501,'2024-12-27 13:12:37',329558,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627499,2,23553,0,0,1,10,1,1,'2024-12-27 13:12:40',358278,'2024-12-27 13:12:42',367610,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627500,2,23553,0,0,1,10,1,1,'2024-12-27 13:12:37',347144,'2024-12-27 13:12:42',368283,26989,'','',30,0,0.0739,2.347,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627501,2,23554,0,0,1,1,0,1,'2024-12-27 13:12:45',402533,'2024-12-27 13:12:45',414325,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627502,2,23552,0,0,1,1,0,1,'2024-12-27 13:12:45',414584,'2024-12-27 13:12:45',424163,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627503,2,21396,0,0,1,5,0,1,'2024-12-27 13:12:47',428658,'2024-12-27 13:12:50',453324,26989,'','',30,0,0.03503,0.428,0,'OK - 192.168.77.159: rta 0.925ms, lost 0%','rta=0.925ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627504,2,21395,0,0,1,5,1,1,'2024-12-27 13:12:50',453939,'2024-12-27 13:12:51',444880,26989,'','',30,0,0.991,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627505,2,23553,0,0,1,10,1,1,'2024-12-27 13:12:55',459033,'2024-12-27 13:12:57',469448,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627506,2,21395,0,0,1,5,1,1,'2024-12-27 13:12:57',491372,'2024-12-27 13:13:00',509325,26989,'','',30,0,2.00749,2.491,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627507,2,23551,0,0,1,1,0,1,'2024-12-27 13:13:00',509378,'2024-12-27 13:13:00',520694,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627508,2,28533,0,0,1,1,1,1,'2024-12-27 13:13:00',520964,'2024-12-27 13:13:02',528395,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627509,2,23551,0,0,1,1,0,1,'2024-12-27 13:13:05',555820,'2024-12-27 13:13:10',579988,26989,'','',30,0,0.00955,0.555,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627510,2,28279,0,0,1,1,0,1,'2024-12-27 13:13:10',580349,'2024-12-27 13:13:10',588605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627511,2,23548,0,0,1,5,1,1,'2024-12-27 13:13:10',591449,'2024-12-27 13:13:15',609011,26989,'','',30,0,2.00653,0.591,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627512,2,21397,0,0,1,5,1,1,'2024-12-27 13:13:10',594460,'2024-12-27 13:13:15',609260,26989,'','',30,0,2.00779,0.594,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627513,2,23552,0,0,1,1,0,1,'2024-12-27 13:13:15',609333,'2024-12-27 13:13:15',619411,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627514,2,23552,0,0,1,1,0,1,'2024-12-27 13:13:15',621993,'2024-12-27 13:13:20',641634,26989,'','',30,0,0.00919,0.621,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627515,2,23549,0,0,1,10,0,1,'2024-12-27 13:13:15',622568,'2024-12-27 13:13:20',641843,26989,'','',30,0,0.01298,0.622,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627516,2,21396,0,0,1,5,0,1,'2024-12-27 13:13:20',641897,'2024-12-27 13:13:20',664837,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627517,2,23553,0,0,1,10,1,1,'2024-12-27 13:13:20',665145,'2024-12-27 13:13:22',674598,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627518,2,23554,0,0,1,1,0,1,'2024-12-27 13:13:25',707057,'2024-12-27 13:13:25',717559,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627519,2,28279,0,0,1,1,0,1,'2024-12-27 13:13:22',697205,'2024-12-27 13:13:25',718018,26989,'','',30,0,0.00643,2.697,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627520,2,28533,0,0,1,1,1,1,'2024-12-27 13:13:22',700302,'2024-12-27 13:13:25',718242,26989,'','',30,0,2.00747,2.7,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627521,2,23554,0,0,1,1,0,1,'2024-12-27 13:13:30',729613,'2024-12-27 13:13:35',758620,26989,'','',30,0,0.00898,0.729,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627522,2,23552,0,0,1,1,0,1,'2024-12-27 13:13:45',795616,'2024-12-27 13:13:45',805710,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627523,2,23553,0,0,1,10,1,1,'2024-12-27 13:13:45',806014,'2024-12-27 13:13:47',814325,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627524,2,23553,0,0,1,10,1,1,'2024-12-27 13:13:42',777555,'2024-12-27 13:13:47',814702,26989,'','',30,0,1.67967,0.777,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627525,2,23549,0,0,1,10,0,1,'2024-12-27 13:13:50',853191,'2024-12-27 13:13:50',865116,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627526,2,21396,0,0,1,5,0,1,'2024-12-27 13:13:50',867565,'2024-12-27 13:13:55',902445,26989,'','',30,0,0.02104,0.867,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627527,2,23554,0,0,1,1,0,1,'2024-12-27 13:13:55',902494,'2024-12-27 13:13:55',913093,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627528,2,23551,0,0,1,1,0,1,'2024-12-27 13:13:55',913376,'2024-12-27 13:13:55',923139,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627529,2,21395,0,0,1,5,1,1,'2024-12-27 13:14:00',946596,'2024-12-27 13:14:05',974823,26989,'','',30,0,2.0073,0.946,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627530,2,28533,0,0,1,1,1,1,'2024-12-27 13:14:05',975141,'2024-12-27 13:14:07',984317,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627531,2,23552,0,0,1,1,0,1,'2024-12-27 13:14:10',8251,'2024-12-27 13:14:10',12684,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627532,2,23551,0,0,1,1,0,1,'2024-12-27 13:14:10',219,'2024-12-27 13:14:15',4,26989,'','',30,0,0.00956,0.033,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627533,2,21397,0,0,1,5,1,1,'2024-12-27 13:14:15',4,'2024-12-27 13:14:17',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627534,2,23553,0,0,1,10,1,1,'2024-12-27 13:14:20',0,'2024-12-27 13:14:22',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627535,2,21397,0,0,1,5,1,1,'2024-12-27 13:14:17',3343,'2024-12-27 13:14:22',0,26989,'','',30,0,0.99245,2.064,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627536,2,23548,0,0,1,5,1,1,'2024-12-27 13:14:17',48,'2024-12-27 13:14:22',0,26989,'','',30,0,0.99587,2.06,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627537,2,23554,0,0,1,1,0,1,'2024-12-27 13:14:22',0,'2024-12-27 13:14:22',107073,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627538,2,23549,0,0,1,10,0,1,'2024-12-27 13:14:22',107381,'2024-12-27 13:14:22',118112,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627539,2,23552,0,0,1,1,0,1,'2024-12-27 13:14:22',120649,'2024-12-27 13:14:25',138244,26989,'','',30,0,0.01067,2.12,0,'OK - 192.168.77.8: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627540,2,23549,0,0,1,10,0,1,'2024-12-27 13:14:22',123616,'2024-12-27 13:14:25',138460,26989,'','',30,0,0.01035,2.123,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627541,2,28533,0,0,1,1,1,1,'2024-12-27 13:14:25',138740,'2024-12-27 13:14:27',146993,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627542,2,28279,0,0,1,1,0,1,'2024-12-27 13:14:27',149358,'2024-12-27 13:14:30',170256,26989,'','',30,0,0.00624,2.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627543,2,28533,0,0,1,1,1,1,'2024-12-27 13:14:27',152402,'2024-12-27 13:14:30',170738,26989,'','',30,0,0.99271,2.152,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627544,2,23551,0,0,1,1,0,1,'2024-12-27 13:14:30',170796,'2024-12-27 13:14:30',181585,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627545,2,23554,0,0,1,1,0,1,'2024-12-27 13:14:35',203253,'2024-12-27 13:14:40',214810,26989,'','',30,0,0.00934,0.203,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627546,2,21397,0,0,1,5,1,1,'2024-12-27 13:14:45',230212,'2024-12-27 13:14:47',240619,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627547,2,23553,0,0,1,10,1,1,'2024-12-27 13:14:47',241080,'2024-12-27 13:14:48',238823,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627548,2,23553,0,0,1,10,1,1,'2024-12-27 13:14:48',265499,'2024-12-27 13:14:50',280451,26989,'','',30,0,2.00826,1.265,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627549,2,28533,0,0,1,1,1,1,'2024-12-27 13:14:55',294331,'2024-12-27 13:14:56',380707,26989,'','',30,0,1.085,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627550,2,21396,0,0,1,5,0,1,'2024-12-27 13:14:56',383282,'2024-12-27 13:15:00',409239,26989,'','',30,0,0.02713,1.383,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627551,2,23551,0,0,1,1,0,1,'2024-12-27 13:15:00',409832,'2024-12-27 13:15:00',420306,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627552,2,23553,0,0,1,10,1,1,'2024-12-27 13:15:05',433007,'2024-12-27 13:15:07',442169,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627553,2,23552,0,0,1,1,0,1,'2024-12-27 13:15:07',442389,'2024-12-27 13:15:07',451830,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627554,2,23554,0,0,1,1,0,1,'2024-12-27 13:15:10',464676,'2024-12-27 13:15:10',476078,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627555,2,23548,0,0,1,5,1,1,'2024-12-27 13:15:10',476381,'2024-12-27 13:15:12',484433,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627556,2,21395,0,0,1,5,1,1,'2024-12-27 13:15:07',454469,'2024-12-27 13:15:12',484817,26989,'','',30,0,2.00712,2.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627557,2,23551,0,0,1,1,0,1,'2024-12-27 13:15:15',504894,'2024-12-27 13:15:20',517870,26989,'','',30,0,0.00958,0.504,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627558,2,21395,0,0,1,5,1,1,'2024-12-27 13:15:25',547141,'2024-12-27 13:15:27',556518,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627559,2,23552,0,0,1,1,0,1,'2024-12-27 13:15:27',556766,'2024-12-27 13:15:27',566175,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627560,2,21397,0,0,1,5,1,1,'2024-12-27 13:15:22',534662,'2024-12-27 13:15:27',566890,26989,'','',30,0,2.00899,0.534,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627561,2,23548,0,0,1,5,1,1,'2024-12-27 13:15:22',538472,'2024-12-27 13:15:27',567114,26989,'','',30,0,2.00816,0.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627562,2,28533,0,0,1,1,1,1,'2024-12-27 13:15:30',591130,'2024-12-27 13:15:32',601564,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627563,2,23552,0,0,1,1,0,1,'2024-12-27 13:15:27',569318,'2024-12-27 13:15:32',601965,26989,'','',30,0,0.00955,2.569,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627564,2,23549,0,0,1,10,0,1,'2024-12-27 13:15:27',572340,'2024-12-27 13:15:32',602158,26989,'','',30,0,0.01492,2.572,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627565,2,28279,0,0,1,1,0,1,'2024-12-27 13:15:32',605088,'2024-12-27 13:15:35',629602,26989,'','',30,0,0.00672,2.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627566,2,28533,0,0,1,1,1,1,'2024-12-27 13:15:32',608580,'2024-12-27 13:15:35',629860,26989,'','',30,0,0.99017,2.608,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627567,2,23553,0,0,1,10,1,1,'2024-12-27 13:15:40',645005,'2024-12-27 13:15:42',654891,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627568,2,23551,0,0,1,1,0,1,'2024-12-27 13:15:42',655128,'2024-12-27 13:15:42',665312,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627569,2,23554,0,0,1,1,0,1,'2024-12-27 13:15:42',667763,'2024-12-27 13:15:45',681293,26989,'','',30,0,0.00881,2.667,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627570,2,23552,0,0,1,1,0,1,'2024-12-27 13:15:45',682102,'2024-12-27 13:15:45',692893,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627571,2,21395,0,0,1,5,1,1,'2024-12-27 13:15:50',731262,'2024-12-27 13:15:51',719159,26989,'','',30,0,0.988,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627572,2,23553,0,0,1,10,1,1,'2024-12-27 13:15:51',721560,'2024-12-27 13:15:55',734282,26989,'','',30,0,0.06848,1.721,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627573,2,23554,0,0,1,1,0,1,'2024-12-27 13:16:00',754624,'2024-12-27 13:16:00',766147,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627574,2,23551,0,0,1,1,0,1,'2024-12-27 13:16:00',766426,'2024-12-27 13:16:00',777646,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627575,2,28533,0,0,1,1,1,1,'2024-12-27 13:16:00',777936,'2024-12-27 13:16:02',786490,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627576,2,21396,0,0,1,5,0,1,'2024-12-27 13:16:02',789033,'2024-12-27 13:16:05',798872,26989,'','',30,0,0.02519,2.789,0,'OK - 192.168.77.159: rta 0.937ms, lost 0%','rta=0.937ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627577,2,28279,0,0,1,1,0,1,'2024-12-27 13:16:10',816198,'2024-12-27 13:16:10',824252,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627578,2,23552,0,0,1,1,0,1,'2024-12-27 13:16:15',840481,'2024-12-27 13:16:15',851763,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627579,2,21395,0,0,1,5,1,1,'2024-12-27 13:16:12',831797,'2024-12-27 13:16:15',852275,26989,'','',30,0,2.00858,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627580,2,21396,0,0,1,5,0,1,'2024-12-27 13:16:20',867253,'2024-12-27 13:16:20',889397,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627581,2,23553,0,0,1,10,1,1,'2024-12-27 13:16:20',889701,'2024-12-27 13:16:22',897163,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627582,2,23554,0,0,1,1,0,1,'2024-12-27 13:16:25',906994,'2024-12-27 13:16:25',916995,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627583,2,23551,0,0,1,1,0,1,'2024-12-27 13:16:22',899785,'2024-12-27 13:16:25',917451,26989,'','',30,0,0.00909,2.899,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627584,2,21397,0,0,1,5,1,1,'2024-12-27 13:16:27',923056,'2024-12-27 13:16:30',935329,26989,'','',30,0,2.0075,0.923,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627585,2,23548,0,0,1,5,1,1,'2024-12-27 13:16:27',926104,'2024-12-27 13:16:30',935558,26989,'','',30,0,2.00846,0.926,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627586,2,23552,0,0,1,1,0,1,'2024-12-27 13:16:32',942193,'2024-12-27 13:16:35',952946,26989,'','',30,0,0.01046,0.942,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627587,2,23549,0,0,1,10,0,1,'2024-12-27 13:16:32',943159,'2024-12-27 13:16:35',953161,26989,'','',30,0,0.0126,0.943,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627588,2,28279,0,0,1,1,0,1,'2024-12-27 13:16:35',955592,'2024-12-27 13:16:40',975839,26989,'','',30,0,0.00676,0.955,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627589,2,28533,0,0,1,1,1,1,'2024-12-27 13:16:35',959002,'2024-12-27 13:16:40',976072,26989,'','',30,0,2.00837,0.958,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627590,2,23553,0,0,1,10,1,1,'2024-12-27 13:16:46',15,'2024-12-27 13:16:48',11788,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627591,2,23554,0,0,1,1,0,1,'2024-12-27 13:16:48',2,'2024-12-27 13:16:50',321,26989,'','',30,0,0.00934,3.029,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627592,2,23549,0,0,1,10,0,1,'2024-12-27 13:16:50',20811,'2024-12-27 13:16:50',3279,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627593,2,23551,0,0,1,1,0,1,'2024-12-27 13:16:55',0,'2024-12-27 13:16:55',101102,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627594,2,23553,0,0,1,10,1,1,'2024-12-27 13:16:55',103659,'2024-12-27 13:17:00',142042,26989,'','',30,0,2.00767,0.103,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627595,2,28533,0,0,1,1,1,1,'2024-12-27 13:17:05',173949,'2024-12-27 13:17:07',184271,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627596,2,21396,0,0,1,5,0,1,'2024-12-27 13:17:07',186653,'2024-12-27 13:17:10',196833,26989,'','',30,0,0.02163,2.186,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627597,2,23552,0,0,1,1,0,1,'2024-12-27 13:17:10',196897,'2024-12-27 13:17:10',207281,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627598,2,21397,0,0,1,5,1,1,'2024-12-27 13:17:15',220407,'2024-12-27 13:17:17',229710,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627599,2,23553,0,0,1,10,1,1,'2024-12-27 13:17:17',229939,'2024-12-27 13:17:18',228849,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627600,2,23554,0,0,1,1,0,1,'2024-12-27 13:17:20',253012,'2024-12-27 13:17:20',264630,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627601,2,23549,0,0,1,10,0,1,'2024-12-27 13:17:20',264928,'2024-12-27 13:17:20',276403,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627602,2,21395,0,0,1,5,1,1,'2024-12-27 13:17:18',231221,'2024-12-27 13:17:20',276835,26989,'','',30,0,2.00793,3.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627603,2,28533,0,0,1,1,1,1,'2024-12-27 13:17:25',293481,'2024-12-27 13:17:27',302346,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627604,2,23551,0,0,1,1,0,1,'2024-12-27 13:17:27',304763,'2024-12-27 13:17:30',324705,26989,'','',30,0,0.0094,2.304,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627605,2,28279,0,0,1,1,0,1,'2024-12-27 13:17:35',346340,'2024-12-27 13:17:35',355064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627606,2,21397,0,0,1,5,1,1,'2024-12-27 13:17:30',329141,'2024-12-27 13:17:35',355630,26989,'','',30,0,2.00989,0.329,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627607,2,23548,0,0,1,5,1,1,'2024-12-27 13:17:30',330775,'2024-12-27 13:17:35',355899,26989,'','',30,0,2.00971,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627608,2,23552,0,0,1,1,0,1,'2024-12-27 13:17:35',356002,'2024-12-27 13:17:35',366496,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627609,2,23552,0,0,1,1,0,1,'2024-12-27 13:17:35',371078,'2024-12-27 13:17:40',382658,26989,'','',30,0,0.01146,0.371,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627610,2,23549,0,0,1,10,0,1,'2024-12-27 13:17:35',372121,'2024-12-27 13:17:40',382883,26989,'','',30,0,0.01257,0.372,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627611,2,28279,0,0,1,1,0,1,'2024-12-27 13:17:40',389093,'2024-12-27 13:17:45',407842,26989,'','',30,0,0.00655,0.389,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627612,2,23554,0,0,1,1,0,1,'2024-12-27 13:17:45',408196,'2024-12-27 13:17:45',418624,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627613,2,28533,0,0,1,1,1,1,'2024-12-27 13:17:40',392128,'2024-12-27 13:17:45',419126,26989,'','',30,0,2.00839,0.392,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627614,2,23553,0,0,1,10,1,1,'2024-12-27 13:17:45',419201,'2024-12-27 13:17:47',426814,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627615,2,23554,0,0,1,1,0,1,'2024-12-27 13:17:50',445507,'2024-12-27 13:17:55',479464,26989,'','',30,0,0.01004,0.445,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627616,2,28533,0,0,1,1,1,1,'2024-12-27 13:18:00',498745,'2024-12-27 13:18:02',506874,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627617,2,23551,0,0,1,1,0,1,'2024-12-27 13:18:02',507101,'2024-12-27 13:18:02',517144,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627618,2,23552,0,0,1,1,0,1,'2024-12-27 13:18:05',530275,'2024-12-27 13:18:05',540210,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627619,2,23553,0,0,1,10,1,1,'2024-12-27 13:18:05',540530,'2024-12-27 13:18:07',549006,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627620,2,23553,0,0,1,10,1,1,'2024-12-27 13:18:02',522469,'2024-12-27 13:18:07',549387,26989,'','',30,0,2.00881,2.522,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627621,2,23554,0,0,1,1,0,1,'2024-12-27 13:18:10',563960,'2024-12-27 13:18:10',574112,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627622,2,23548,0,0,1,5,1,1,'2024-12-27 13:18:10',574409,'2024-12-27 13:18:12',583039,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627623,2,21396,0,0,1,5,0,1,'2024-12-27 13:18:12',585350,'2024-12-27 13:18:15',596191,26989,'','',30,0,0.02507,2.585,0,'OK - 192.168.77.159: rta 0.952ms, lost 0%','rta=0.952ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627624,2,21395,0,0,1,5,1,1,'2024-12-27 13:18:25',645095,'2024-12-27 13:18:27',655046,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627625,2,23552,0,0,1,1,0,1,'2024-12-27 13:18:27',655371,'2024-12-27 13:18:27',664990,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627626,2,23551,0,0,1,1,0,1,'2024-12-27 13:18:27',665314,'2024-12-27 13:18:27',675212,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627627,2,21395,0,0,1,5,1,1,'2024-12-27 13:18:20',634446,'2024-12-27 13:18:27',675736,26989,'','',30,0,2.00961,0.634,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627628,2,28533,0,0,1,1,1,1,'2024-12-27 13:18:30',696092,'2024-12-27 13:18:32',706467,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627629,2,23548,0,0,1,5,1,1,'2024-12-27 13:18:32',706974,'2024-12-27 13:18:34',737168,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627630,2,23551,0,0,1,1,0,1,'2024-12-27 13:18:34',739978,'2024-12-27 13:18:35',761602,26989,'','',30,0,0.00979,4.739,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627631,2,21397,0,0,1,5,1,1,'2024-12-27 13:18:35',764260,'2024-12-27 13:18:40',787171,26989,'','',30,0,2.00848,0.764,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627632,2,23548,0,0,1,5,1,1,'2024-12-27 13:18:35',768291,'2024-12-27 13:18:40',787417,26989,'','',30,0,2.00788,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627633,2,23553,0,0,1,10,1,1,'2024-12-27 13:18:40',787487,'2024-12-27 13:18:42',797661,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627634,2,23552,0,0,1,1,0,1,'2024-12-27 13:18:42',800456,'2024-12-27 13:18:45',816205,26989,'','',30,0,0.00874,2.8,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627635,2,23549,0,0,1,10,0,1,'2024-12-27 13:18:42',803610,'2024-12-27 13:18:45',816408,26989,'','',30,0,0.01158,2.803,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627636,2,23554,0,0,1,1,0,1,'2024-12-27 13:18:45',816702,'2024-12-27 13:18:45',827203,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627637,2,28279,0,0,1,1,0,1,'2024-12-27 13:18:45',830046,'2024-12-27 13:18:50',863674,26989,'','',30,0,0.00656,0.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627638,2,28533,0,0,1,1,1,1,'2024-12-27 13:18:45',833155,'2024-12-27 13:18:50',863882,26989,'','',30,0,2.00811,0.833,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627639,2,21395,0,0,1,5,1,1,'2024-12-27 13:18:50',864359,'2024-12-27 13:18:51',853266,26989,'','',30,0,0.989,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627640,2,23554,0,0,1,1,0,1,'2024-12-27 13:18:55',868422,'2024-12-27 13:19:00',912199,26989,'','',30,0,0.00969,0.868,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627641,2,23552,0,0,1,1,0,1,'2024-12-27 13:19:00',912285,'2024-12-27 13:19:00',923321,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627642,2,23551,0,0,1,1,0,1,'2024-12-27 13:19:00',923819,'2024-12-27 13:19:00',933697,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627643,2,28279,0,0,1,1,0,1,'2024-12-27 13:19:10',967356,'2024-12-27 13:19:10',975137,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627644,2,23553,0,0,1,10,1,1,'2024-12-27 13:19:07',956844,'2024-12-27 13:19:10',975658,26989,'','',30,0,2.00839,0.956,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627645,2,21396,0,0,1,5,0,1,'2024-12-27 13:19:15',989634,'2024-12-27 13:19:20',3365,26989,'','',30,0,0.04151,0.989,0,'OK - 192.168.77.159: rta 1.743ms, lost 0%','rta=1.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627646,2,23553,0,0,1,10,1,1,'2024-12-27 13:19:25',17327,'2024-12-27 13:19:27',20540,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627647,2,23554,0,0,1,1,0,1,'2024-12-27 13:19:27',322,'2024-12-27 13:19:27',3091,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627648,2,21395,0,0,1,5,1,1,'2024-12-27 13:19:27',26059,'2024-12-27 13:19:30',0,26989,'','',30,0,2.00758,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627649,2,23551,0,0,1,1,0,1,'2024-12-27 13:19:35',125491,'2024-12-27 13:19:40',150342,26989,'','',30,0,0.00911,0.125,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627650,2,23548,0,0,1,5,1,1,'2024-12-27 13:19:40',155371,'2024-12-27 13:19:45',193914,26989,'','',30,0,0.64317,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627651,2,21397,0,0,1,5,1,1,'2024-12-27 13:19:40',152592,'2024-12-27 13:19:45',194158,26989,'','',30,0,0.64601,0.152,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627652,2,23552,0,0,1,1,0,1,'2024-12-27 13:19:45',194230,'2024-12-27 13:19:45',204983,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627653,2,23553,0,0,1,10,1,1,'2024-12-27 13:19:45',205334,'2024-12-27 13:19:47',213651,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627654,2,23552,0,0,1,1,0,1,'2024-12-27 13:19:47',216133,'2024-12-27 13:19:50',253238,26989,'','',30,0,0.00947,2.216,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627655,2,23549,0,0,1,10,0,1,'2024-12-27 13:19:47',217884,'2024-12-27 13:19:50',253486,26989,'','',30,0,0.01078,2.217,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627656,2,28279,0,0,1,1,0,1,'2024-12-27 13:19:50',256343,'2024-12-27 13:19:55',283254,26989,'','',30,0,0.00758,0.256,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627657,2,23554,0,0,1,1,0,1,'2024-12-27 13:19:55',283319,'2024-12-27 13:19:55',294191,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627658,2,28533,0,0,1,1,1,1,'2024-12-27 13:19:50',258877,'2024-12-27 13:19:55',294628,26989,'','',30,0,2.00825,0.258,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627659,2,23551,0,0,1,1,0,1,'2024-12-27 13:19:55',294689,'2024-12-27 13:19:55',304586,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627660,2,23554,0,0,1,1,0,1,'2024-12-27 13:20:00',367772,'2024-12-27 13:20:05',400218,26989,'','',30,0,0.00969,0.367,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627661,2,23552,0,0,1,1,0,1,'2024-12-27 13:20:10',434421,'2024-12-27 13:20:10',444951,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627662,2,23553,0,0,1,10,1,1,'2024-12-27 13:20:10',447381,'2024-12-27 13:20:15',482543,26989,'','',30,0,2.0081,0.447,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627663,2,21397,0,0,1,5,1,1,'2024-12-27 13:20:15',482589,'2024-12-27 13:20:17',491821,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627664,2,23554,0,0,1,1,0,1,'2024-12-27 13:20:20',530994,'2024-12-27 13:20:20',542095,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627665,2,23549,0,0,1,10,0,1,'2024-12-27 13:20:20',542393,'2024-12-27 13:20:20',553367,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627666,2,21396,0,0,1,5,0,1,'2024-12-27 13:20:20',555755,'2024-12-27 13:20:25',596831,26989,'','',30,0,0.02729,0.555,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627667,2,28533,0,0,1,1,1,1,'2024-12-27 13:20:25',597166,'2024-12-27 13:20:27',607436,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627668,2,23551,0,0,1,1,0,1,'2024-12-27 13:20:30',649282,'2024-12-27 13:20:30',660461,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627669,2,28279,0,0,1,1,0,1,'2024-12-27 13:20:35',696484,'2024-12-27 13:20:35',704585,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627670,2,21395,0,0,1,5,1,1,'2024-12-27 13:20:30',666098,'2024-12-27 13:20:35',705021,26989,'','',30,0,2.00878,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627671,2,23552,0,0,1,1,0,1,'2024-12-27 13:20:35',705089,'2024-12-27 13:20:35',714800,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627672,2,23551,0,0,1,1,0,1,'2024-12-27 13:20:40',751754,'2024-12-27 13:20:45',781436,26989,'','',30,0,0.01057,0.751,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627673,2,21397,0,0,1,5,1,1,'2024-12-27 13:20:45',781495,'2024-12-27 13:20:47',790677,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627674,2,23554,0,0,1,1,0,1,'2024-12-27 13:20:47',790915,'2024-12-27 13:20:47',800902,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627675,2,23553,0,0,1,10,1,1,'2024-12-27 13:20:47',801184,'2024-12-27 13:20:48',789947,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627676,2,23548,0,0,1,5,1,1,'2024-12-27 13:20:48',792580,'2024-12-27 13:20:50',831173,26989,'','',30,0,2.00867,3.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627677,2,21397,0,0,1,5,1,1,'2024-12-27 13:20:48',795548,'2024-12-27 13:20:55',863792,26989,'','',30,0,2.00866,3.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627678,2,23552,0,0,1,1,0,1,'2024-12-27 13:20:50',835247,'2024-12-27 13:20:55',864034,26989,'','',30,0,0.01169,0.835,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627679,2,23549,0,0,1,10,0,1,'2024-12-27 13:20:50',838143,'2024-12-27 13:20:55',864266,26989,'','',30,0,0.01057,0.838,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627680,2,28533,0,0,1,1,1,1,'2024-12-27 13:20:55',864333,'2024-12-27 13:20:56',912360,26989,'','',30,0,1.047,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627681,2,28279,0,0,1,1,0,1,'2024-12-27 13:20:56',914859,'2024-12-27 13:21:00',964469,26989,'','',30,0,0.00617,1.914,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627682,2,23551,0,0,1,1,0,1,'2024-12-27 13:21:00',965060,'2024-12-27 13:21:00',975937,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627683,2,28533,0,0,1,1,1,1,'2024-12-27 13:20:56',917954,'2024-12-27 13:21:00',976423,26989,'','',30,0,2.00861,1.917,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627684,2,23552,0,0,1,1,0,1,'2024-12-27 13:21:06',0,'2024-12-27 13:21:06',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627685,2,23553,0,0,1,10,1,1,'2024-12-27 13:21:06',1,'2024-12-27 13:21:08',2,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627686,2,23554,0,0,1,1,0,1,'2024-12-27 13:21:08',1587,'2024-12-27 13:21:10',3,26989,'','',30,0,0.00947,3.03,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627687,2,23548,0,0,1,5,1,1,'2024-12-27 13:21:10',3,'2024-12-27 13:21:12',4,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627688,2,23553,0,0,1,10,1,1,'2024-12-27 13:21:15',0,'2024-12-27 13:21:20',101755,26989,'','',30,0,2.00936,0.088,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627689,2,21395,0,0,1,5,1,1,'2024-12-27 13:21:25',122537,'2024-12-27 13:21:27',132661,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627690,2,23552,0,0,1,1,0,1,'2024-12-27 13:21:27',132981,'2024-12-27 13:21:27',150981,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627691,2,23551,0,0,1,1,0,1,'2024-12-27 13:21:27',151271,'2024-12-27 13:21:27',161245,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627692,2,28533,0,0,1,1,1,1,'2024-12-27 13:21:30',184462,'2024-12-27 13:21:32',194280,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627693,2,21396,0,0,1,5,0,1,'2024-12-27 13:21:27',163756,'2024-12-27 13:21:32',194694,26989,'','',30,0,0.02619,2.163,0,'OK - 192.168.77.159: rta 1.007ms, lost 0%','rta=1.007ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627694,2,23548,0,0,1,5,1,1,'2024-12-27 13:21:32',195023,'2024-12-27 13:21:34',217924,26989,'','',30,0,2.022,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627695,2,21395,0,0,1,5,1,1,'2024-12-27 13:21:35',238317,'2024-12-27 13:21:40',255217,26989,'','',30,0,2.00847,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627696,2,23553,0,0,1,10,1,1,'2024-12-27 13:21:40',255273,'2024-12-27 13:21:42',264107,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627697,2,23554,0,0,1,1,0,1,'2024-12-27 13:21:45',295821,'2024-12-27 13:21:45',307478,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627698,2,23552,0,0,1,1,0,1,'2024-12-27 13:21:45',307812,'2024-12-27 13:21:45',317016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627699,2,23551,0,0,1,1,0,1,'2024-12-27 13:21:45',319872,'2024-12-27 13:21:50',346615,26989,'','',30,0,0.0089,0.319,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627700,2,23548,0,0,1,5,1,1,'2024-12-27 13:21:50',349607,'2024-12-27 13:21:55',364743,26989,'','',30,0,1.05692,0.349,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627701,2,23552,0,0,1,1,0,1,'2024-12-27 13:21:55',371068,'2024-12-27 13:22:00',391596,26989,'','',30,0,0.00974,0.371,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627702,2,23549,0,0,1,10,0,1,'2024-12-27 13:21:55',374180,'2024-12-27 13:22:00',391834,26989,'','',30,0,0.01058,0.374,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627703,2,21397,0,0,1,5,1,1,'2024-12-27 13:21:55',367384,'2024-12-27 13:22:00',392356,26989,'','',30,0,2.00756,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627704,2,28533,0,0,1,1,1,1,'2024-12-27 13:22:00',392877,'2024-12-27 13:22:02',402496,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627705,2,28279,0,0,1,1,0,1,'2024-12-27 13:22:02',426845,'2024-12-27 13:22:05',440822,26989,'','',30,0,0.00662,2.426,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627706,2,28533,0,0,1,1,1,1,'2024-12-27 13:22:02',429978,'2024-12-27 13:22:05',441032,26989,'','',30,0,0.97071,2.429,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627707,2,23551,0,0,1,1,0,1,'2024-12-27 13:22:10',458422,'2024-12-27 13:22:10',469054,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627708,2,23554,0,0,1,1,0,1,'2024-12-27 13:22:10',471521,'2024-12-27 13:22:15',485810,26989,'','',30,0,0.00874,0.471,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627709,2,23552,0,0,1,1,0,1,'2024-12-27 13:22:15',485862,'2024-12-27 13:22:15',496162,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627710,2,21396,0,0,1,5,0,1,'2024-12-27 13:22:20',514553,'2024-12-27 13:22:20',535947,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627711,2,23553,0,0,1,10,1,1,'2024-12-27 13:22:20',536243,'2024-12-27 13:22:22',544974,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627712,2,23553,0,0,1,10,1,1,'2024-12-27 13:22:22',563677,'2024-12-27 13:22:25',571713,26989,'','',30,0,0.9785,2.563,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627713,2,21396,0,0,1,5,0,1,'2024-12-27 13:22:32',596730,'2024-12-27 13:22:35',607766,26989,'','',30,0,0.0299,0.596,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627714,2,21395,0,0,1,5,1,1,'2024-12-27 13:22:40',621916,'2024-12-27 13:22:45',637909,26989,'','',30,0,2.00802,0.621,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627715,2,23552,0,0,1,1,0,1,'2024-12-27 13:22:45',637973,'2024-12-27 13:22:45',648000,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627716,2,23553,0,0,1,10,1,1,'2024-12-27 13:22:45',648358,'2024-12-27 13:22:47',656968,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627717,2,23549,0,0,1,10,0,1,'2024-12-27 13:22:50',685105,'2024-12-27 13:22:50',696694,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627718,2,23551,0,0,1,1,0,1,'2024-12-27 13:22:50',699193,'2024-12-27 13:22:55',718918,26989,'','',30,0,0.00869,0.699,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627719,2,23554,0,0,1,1,0,1,'2024-12-27 13:22:55',718985,'2024-12-27 13:22:55',729595,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627720,2,23548,0,0,1,5,1,1,'2024-12-27 13:22:55',732285,'2024-12-27 13:23:00',763034,26989,'','',30,0,2.00655,0.732,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627721,2,23552,0,0,1,1,0,1,'2024-12-27 13:23:00',766101,'2024-12-27 13:23:05',805363,26989,'','',30,0,0.00903,0.766,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627722,2,23549,0,0,1,10,0,1,'2024-12-27 13:23:00',767381,'2024-12-27 13:23:05',805563,26989,'','',30,0,0.01336,0.767,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627723,2,21397,0,0,1,5,1,1,'2024-12-27 13:23:00',770397,'2024-12-27 13:23:05',805774,26989,'','',30,0,2.00812,0.77,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627724,2,28533,0,0,1,1,1,1,'2024-12-27 13:23:05',806044,'2024-12-27 13:23:07',815529,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627725,2,28279,0,0,1,1,0,1,'2024-12-27 13:23:07',833411,'2024-12-27 13:23:10',846230,26989,'','',30,0,0.00683,2.833,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627726,2,28533,0,0,1,1,1,1,'2024-12-27 13:23:07',835135,'2024-12-27 13:23:10',846698,26989,'','',30,0,0.97843,2.835,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627727,2,23553,0,0,1,10,1,1,'2024-12-27 13:23:15',874790,'2024-12-27 13:23:17',884257,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627728,2,23554,0,0,1,1,0,1,'2024-12-27 13:23:17',905860,'2024-12-27 13:23:20',919072,26989,'','',30,0,0.00903,2.905,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627729,2,23549,0,0,1,10,0,1,'2024-12-27 13:23:20',919362,'2024-12-27 13:23:20',931499,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627730,2,28533,0,0,1,1,1,1,'2024-12-27 13:23:25',946322,'2024-12-27 13:23:27',971026,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627731,2,23551,0,0,1,1,0,1,'2024-12-27 13:23:30',988627,'2024-12-27 13:23:30',999872,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627732,2,23553,0,0,1,10,1,1,'2024-12-27 13:23:27',973715,'2024-12-27 13:23:31',31,26989,'','',30,0,2.00754,2.973,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627733,2,28279,0,0,1,1,0,1,'2024-12-27 13:23:35',796,'2024-12-27 13:23:35',9780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627734,2,23552,0,0,1,1,0,1,'2024-12-27 13:23:35',155,'2024-12-27 13:23:35',13825,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627735,2,21396,0,0,1,5,0,1,'2024-12-27 13:23:35',3,'2024-12-27 13:23:40',4,26989,'','',30,0,0.02729,0.038,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627736,2,21397,0,0,1,5,1,1,'2024-12-27 13:23:45',27943,'2024-12-27 13:23:47',31635,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627737,2,23554,0,0,1,1,0,1,'2024-12-27 13:23:47',61,'2024-12-27 13:23:47',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627738,2,23553,0,0,1,10,1,1,'2024-12-27 13:23:47',0,'2024-12-27 13:23:48',486,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627739,2,21395,0,0,1,5,1,1,'2024-12-27 13:23:48',0,'2024-12-27 13:23:50',111424,26989,'','',30,0,2.00672,3.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627740,2,28533,0,0,1,1,1,1,'2024-12-27 13:23:55',127039,'2024-12-27 13:23:56',211519,26989,'','',30,0,1.083,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627741,2,23551,0,0,1,1,0,1,'2024-12-27 13:23:56',214112,'2024-12-27 13:24:00',233549,26989,'','',30,0,0.009,1.214,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627742,2,23548,0,0,1,5,1,1,'2024-12-27 13:24:00',236860,'2024-12-27 13:24:05',246399,26989,'','',30,0,2.00846,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627743,2,23552,0,0,1,1,0,1,'2024-12-27 13:24:05',246477,'2024-12-27 13:24:05',257132,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627744,2,23553,0,0,1,10,1,1,'2024-12-27 13:24:05',257464,'2024-12-27 13:24:07',266124,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627745,2,23552,0,0,1,1,0,1,'2024-12-27 13:24:07',268875,'2024-12-27 13:24:10',287717,26989,'','',30,0,0.01171,2.268,0,'OK - 192.168.77.8: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627746,2,23549,0,0,1,10,0,1,'2024-12-27 13:24:07',271877,'2024-12-27 13:24:10',287930,26989,'','',30,0,0.0103,2.271,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627747,2,21397,0,0,1,5,1,1,'2024-12-27 13:24:07',275198,'2024-12-27 13:24:10',288157,26989,'','',30,0,0.98916,2.275,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627748,2,23554,0,0,1,1,0,1,'2024-12-27 13:24:10',288229,'2024-12-27 13:24:10',299113,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627749,2,28279,0,0,1,1,0,1,'2024-12-27 13:24:10',301993,'2024-12-27 13:24:15',317345,26989,'','',30,0,0.00683,0.301,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627750,2,28533,0,0,1,1,1,1,'2024-12-27 13:24:10',305541,'2024-12-27 13:24:15',317566,26989,'','',30,0,2.00741,0.305,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627751,2,23554,0,0,1,1,0,1,'2024-12-27 13:24:20',341930,'2024-12-27 13:24:25',357732,26989,'','',30,0,0.00951,0.341,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627752,2,21395,0,0,1,5,1,1,'2024-12-27 13:24:25',357789,'2024-12-27 13:24:27',367943,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627753,2,23552,0,0,1,1,0,1,'2024-12-27 13:24:27',368170,'2024-12-27 13:24:27',378003,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627754,2,23551,0,0,1,1,0,1,'2024-12-27 13:24:27',378264,'2024-12-27 13:24:27',388131,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627755,2,28533,0,0,1,1,1,1,'2024-12-27 13:24:30',406772,'2024-12-27 13:24:32',416102,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627756,2,23548,0,0,1,5,1,1,'2024-12-27 13:24:32',416734,'2024-12-27 13:24:34',426346,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627757,2,23553,0,0,1,10,1,1,'2024-12-27 13:24:34',429222,'2024-12-27 13:24:35',450342,26989,'','',30,0,0.99513,3.429,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627758,2,21396,0,0,1,5,0,1,'2024-12-27 13:24:40',466051,'2024-12-27 13:24:45',482830,26989,'','',30,0,0.02404,0.466,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627759,2,23554,0,0,1,1,0,1,'2024-12-27 13:24:45',483385,'2024-12-27 13:24:45',494135,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627760,2,23552,0,0,1,1,0,1,'2024-12-27 13:24:45',494655,'2024-12-27 13:24:45',503972,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627761,2,21395,0,0,1,5,1,1,'2024-12-27 13:24:50',532224,'2024-12-27 13:24:51',524428,26989,'','',30,0,0.992,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627762,2,21395,0,0,1,5,1,1,'2024-12-27 13:24:51',527045,'2024-12-27 13:24:55',540085,26989,'','',30,0,2.00752,1.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627763,2,23553,0,0,1,10,1,1,'2024-12-27 13:24:55',540136,'2024-12-27 13:24:57',549074,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627764,2,23551,0,0,1,1,0,1,'2024-12-27 13:25:00',588642,'2024-12-27 13:25:00',599943,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627765,2,28533,0,0,1,1,1,1,'2024-12-27 13:25:00',600208,'2024-12-27 13:25:02',607893,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627766,2,23551,0,0,1,1,0,1,'2024-12-27 13:25:02',610279,'2024-12-27 13:25:05',621395,26989,'','',30,0,0.00925,2.61,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627767,2,28279,0,0,1,1,0,1,'2024-12-27 13:25:10',656356,'2024-12-27 13:25:10',663979,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627768,2,23548,0,0,1,5,1,1,'2024-12-27 13:25:05',623644,'2024-12-27 13:25:10',664466,26989,'','',30,0,2.00794,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627769,2,23552,0,0,1,1,0,1,'2024-12-27 13:25:10',666915,'2024-12-27 13:25:15',687723,26989,'','',30,0,0.00861,0.666,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627770,2,23549,0,0,1,10,0,1,'2024-12-27 13:25:10',669742,'2024-12-27 13:25:15',687953,26989,'','',30,0,0.01144,0.669,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627771,2,21397,0,0,1,5,1,1,'2024-12-27 13:25:10',672977,'2024-12-27 13:25:15',688205,26989,'','',30,0,2.0085,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627772,2,28279,0,0,1,1,0,1,'2024-12-27 13:25:15',690773,'2024-12-27 13:25:20',728666,26989,'','',30,0,0.00714,0.69,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627773,2,21396,0,0,1,5,0,1,'2024-12-27 13:25:20',728719,'2024-12-27 13:25:20',751632,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627774,2,28533,0,0,1,1,1,1,'2024-12-27 13:25:15',694337,'2024-12-27 13:25:20',752137,26989,'','',30,0,2.00854,0.694,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627775,2,23553,0,0,1,10,1,1,'2024-12-27 13:25:20',752202,'2024-12-27 13:25:22',760073,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627776,2,23554,0,0,1,1,0,1,'2024-12-27 13:25:25',767857,'2024-12-27 13:25:25',778039,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627777,2,23554,0,0,1,1,0,1,'2024-12-27 13:25:25',780509,'2024-12-27 13:25:30',790033,26989,'','',30,0,0.00875,0.78,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627778,2,23553,0,0,1,10,1,1,'2024-12-27 13:25:35',825398,'2024-12-27 13:25:40',837973,26989,'','',30,0,2.00826,0.825,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627779,2,23552,0,0,1,1,0,1,'2024-12-27 13:25:45',850655,'2024-12-27 13:25:45',860269,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627780,2,21396,0,0,1,5,0,1,'2024-12-27 13:25:45',863054,'2024-12-27 13:25:50',886346,26989,'','',30,0,0.02185,0.863,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627781,2,23549,0,0,1,10,0,1,'2024-12-27 13:25:50',886676,'2024-12-27 13:25:50',898647,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627782,2,23554,0,0,1,1,0,1,'2024-12-27 13:25:55',927059,'2024-12-27 13:25:55',937654,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627783,2,23551,0,0,1,1,0,1,'2024-12-27 13:25:55',938015,'2024-12-27 13:25:55',947835,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627784,2,21395,0,0,1,5,1,1,'2024-12-27 13:25:55',950368,'2024-12-27 13:26:00',972030,26989,'','',30,0,2.00795,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627785,2,23551,0,0,1,1,0,1,'2024-12-27 13:26:05',1724,'2024-12-27 13:26:10',1834,26989,'','',30,0,0.00997,0.003,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627786,2,28533,0,0,1,1,1,1,'2024-12-27 13:26:10',229,'2024-12-27 13:26:12',35,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627787,2,23552,0,0,1,1,0,1,'2024-12-27 13:26:12',18597,'2024-12-27 13:26:12',43,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627788,2,21397,0,0,1,5,1,1,'2024-12-27 13:26:15',7,'2024-12-27 13:26:17',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627789,2,23548,0,0,1,5,1,1,'2024-12-27 13:26:12',23787,'2024-12-27 13:26:17',0,26989,'','',30,0,1.05976,2.056,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627790,2,23553,0,0,1,10,1,1,'2024-12-27 13:26:20',131080,'2024-12-27 13:26:22',140213,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627791,2,23552,0,0,1,1,0,1,'2024-12-27 13:26:17',0,'2024-12-27 13:26:22',140713,26989,'','',30,0,0.00882,2.092,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627792,2,23549,0,0,1,10,0,1,'2024-12-27 13:26:17',0,'2024-12-27 13:26:22',140948,26989,'','',30,0,0.01261,2.095,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627793,2,21397,0,0,1,5,1,1,'2024-12-27 13:26:17',0,'2024-12-27 13:26:22',141189,26989,'','',30,0,0.98744,2.098,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627794,2,23554,0,0,1,1,0,1,'2024-12-27 13:26:22',141262,'2024-12-27 13:26:22',151209,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627795,2,28279,0,0,1,1,0,1,'2024-12-27 13:26:22',153967,'2024-12-27 13:26:25',182251,26989,'','',30,0,0.00625,2.153,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627796,2,28533,0,0,1,1,1,1,'2024-12-27 13:26:22',156384,'2024-12-27 13:26:25',182961,26989,'','',30,0,2.00821,2.156,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627797,2,23551,0,0,1,1,0,1,'2024-12-27 13:26:30',219921,'2024-12-27 13:26:30',231203,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627798,2,23554,0,0,1,1,0,1,'2024-12-27 13:26:30',233725,'2024-12-27 13:26:35',259106,26989,'','',30,0,0.00896,0.233,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627799,2,23552,0,0,1,1,0,1,'2024-12-27 13:26:35',259409,'2024-12-27 13:26:35',269988,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627800,2,23553,0,0,1,10,1,1,'2024-12-27 13:26:40',310842,'2024-12-27 13:26:45',335469,26989,'','',30,0,0.03997,0.31,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627801,2,21397,0,0,1,5,1,1,'2024-12-27 13:26:45',335524,'2024-12-27 13:26:47',344921,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627802,2,23554,0,0,1,1,0,1,'2024-12-27 13:26:47',345240,'2024-12-27 13:26:47',355376,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627803,2,21396,0,0,1,5,0,1,'2024-12-27 13:26:50',393885,'2024-12-27 13:26:55',418676,26989,'','',30,0,0.02074,0.393,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627804,2,28533,0,0,1,1,1,1,'2024-12-27 13:26:55',418768,'2024-12-27 13:26:56',472150,26989,'','',30,0,1.053,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627805,2,23551,0,0,1,1,0,1,'2024-12-27 13:27:00',507203,'2024-12-27 13:27:00',518402,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627806,2,21395,0,0,1,5,1,1,'2024-12-27 13:27:00',521213,'2024-12-27 13:27:05',559174,26989,'','',30,0,2.0099,0.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627807,2,23552,0,0,1,1,0,1,'2024-12-27 13:27:05',559226,'2024-12-27 13:27:05',568738,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627808,2,23553,0,0,1,10,1,1,'2024-12-27 13:27:05',569216,'2024-12-27 13:27:07',577396,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627809,2,23554,0,0,1,1,0,1,'2024-12-27 13:27:10',600104,'2024-12-27 13:27:10',610930,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627810,2,23548,0,0,1,5,1,1,'2024-12-27 13:27:10',611195,'2024-12-27 13:27:12',619570,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627811,2,23551,0,0,1,1,0,1,'2024-12-27 13:27:12',621951,'2024-12-27 13:27:15',646803,26989,'','',30,0,0.00895,2.621,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627812,2,23548,0,0,1,5,1,1,'2024-12-27 13:27:17',657389,'2024-12-27 13:27:20',678117,26989,'','',30,0,2.00792,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627813,2,21395,0,0,1,5,1,1,'2024-12-27 13:27:25',708302,'2024-12-27 13:27:27',718819,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627814,2,23552,0,0,1,1,0,1,'2024-12-27 13:27:27',719139,'2024-12-27 13:27:27',728459,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627815,2,23552,0,0,1,1,0,1,'2024-12-27 13:27:22',688705,'2024-12-27 13:27:27',729157,26989,'','',30,0,0.01374,0.688,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627816,2,23549,0,0,1,10,0,1,'2024-12-27 13:27:22',689782,'2024-12-27 13:27:27',729370,26989,'','',30,0,0.01525,0.689,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627817,2,21397,0,0,1,5,1,1,'2024-12-27 13:27:22',693093,'2024-12-27 13:27:27',729610,26989,'','',30,0,2.00908,0.693,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627818,2,28533,0,0,1,1,1,1,'2024-12-27 13:27:30',998066,'2024-12-27 13:27:33',4052,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627819,2,28279,0,0,1,1,0,1,'2024-12-27 13:27:27',731873,'2024-12-27 13:27:33',0,26989,'','',30,0,0.00779,2.731,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627820,2,28533,0,0,1,1,1,1,'2024-12-27 13:27:27',733656,'2024-12-27 13:27:33',0,26989,'','',30,0,2.00991,2.733,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627821,2,23548,0,0,1,5,1,1,'2024-12-27 13:27:33',0,'2024-12-27 13:27:35',1,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627822,2,23554,0,0,1,1,0,1,'2024-12-27 13:27:35',22639,'2024-12-27 13:27:40',439,26989,'','',30,0,0.00952,0.054,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627823,2,23553,0,0,1,10,1,1,'2024-12-27 13:27:40',3534,'2024-12-27 13:27:42',63,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627824,2,23551,0,0,1,1,0,1,'2024-12-27 13:27:42',7,'2024-12-27 13:27:42',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627825,2,28533,0,0,1,1,1,1,'2024-12-27 13:27:45',103449,'2024-12-27 13:27:47',113098,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627826,2,23552,0,0,1,1,0,1,'2024-12-27 13:27:50',142228,'2024-12-27 13:27:50',152966,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627827,2,23553,0,0,1,10,1,1,'2024-12-27 13:27:47',115874,'2024-12-27 13:27:50',153885,26989,'','',30,0,2.00744,2.115,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627828,2,21395,0,0,1,5,1,1,'2024-12-27 13:27:50',153937,'2024-12-27 13:27:51',132947,26989,'','',30,0,0.979,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627829,2,21396,0,0,1,5,0,1,'2024-12-27 13:27:55',149358,'2024-12-27 13:28:00',170149,26989,'','',30,0,0.02114,0.149,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627830,2,23554,0,0,1,1,0,1,'2024-12-27 13:28:00',170494,'2024-12-27 13:28:00',182097,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627831,2,23551,0,0,1,1,0,1,'2024-12-27 13:28:00',182397,'2024-12-27 13:28:00',192292,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627832,2,28279,0,0,1,1,0,1,'2024-12-27 13:28:10',229394,'2024-12-27 13:28:10',237420,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627833,2,21395,0,0,1,5,1,1,'2024-12-27 13:28:05',208479,'2024-12-27 13:28:10',237883,26989,'','',30,0,2.00792,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627834,2,23552,0,0,1,1,0,1,'2024-12-27 13:28:15',250136,'2024-12-27 13:28:15',260869,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627835,2,23551,0,0,1,1,0,1,'2024-12-27 13:28:15',263302,'2024-12-27 13:28:20',281879,26989,'','',30,0,0.00889,0.263,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627836,2,21396,0,0,1,5,0,1,'2024-12-27 13:28:20',281933,'2024-12-27 13:28:20',304083,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627837,2,23553,0,0,1,10,1,1,'2024-12-27 13:28:20',304383,'2024-12-27 13:28:22',312279,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627838,2,23554,0,0,1,1,0,1,'2024-12-27 13:28:25',338756,'2024-12-27 13:28:25',354337,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627839,2,23548,0,0,1,5,1,1,'2024-12-27 13:28:22',331417,'2024-12-27 13:28:25',354904,26989,'','',30,0,0.97883,2.331,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627840,2,23552,0,0,1,1,0,1,'2024-12-27 13:28:27',361409,'2024-12-27 13:28:30',394866,26989,'','',30,0,0.0268,0.361,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627841,2,23549,0,0,1,10,0,1,'2024-12-27 13:28:27',364777,'2024-12-27 13:28:30',395079,26989,'','',30,0,0.08276,0.364,0,'OK - 84.38.95.222: rta 3.088ms, lost 0%','rta=3.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627842,2,21397,0,0,1,5,1,1,'2024-12-27 13:28:27',368180,'2024-12-27 13:28:30',395316,26989,'','',30,0,2.02418,0.368,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627843,2,28279,0,0,1,1,0,1,'2024-12-27 13:28:33',406675,'2024-12-27 13:28:35',417495,26989,'','',30,0,0.00718,0.406,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627844,2,28533,0,0,1,1,1,1,'2024-12-27 13:28:33',407795,'2024-12-27 13:28:40',443573,26989,'','',30,0,2.01094,0.407,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627845,2,23554,0,0,1,1,0,1,'2024-12-27 13:28:40',445888,'2024-12-27 13:28:45',462198,26989,'','',30,0,0.00985,0.445,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627846,2,23552,0,0,1,1,0,1,'2024-12-27 13:28:45',462291,'2024-12-27 13:28:45',473764,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627847,2,23553,0,0,1,10,1,1,'2024-12-27 13:28:45',474084,'2024-12-27 13:28:47',498523,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627848,2,23549,0,0,1,10,0,1,'2024-12-27 13:28:50',516519,'2024-12-27 13:28:50',717278,26989,'','',30,0,0.2,0,0,'OK - 84.38.95.222: rta 9.645ms, lost 0%','rta=9.645ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627849,2,23553,0,0,1,10,1,1,'2024-12-27 13:28:50',719777,'2024-12-27 13:28:55',761164,26989,'','',30,0,2.00761,0.719,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627850,2,23551,0,0,1,1,0,1,'2024-12-27 13:28:55',761227,'2024-12-27 13:28:55',772021,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627851,2,23554,0,0,1,1,0,1,'2024-12-27 13:29:00',792463,'2024-12-27 13:29:00',803301,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627852,2,21396,0,0,1,5,0,1,'2024-12-27 13:29:00',806129,'2024-12-27 13:29:05',823413,26989,'','',30,0,0.02455,0.806,0,'OK - 192.168.77.159: rta 0.934ms, lost 0%','rta=0.934ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627853,2,28533,0,0,1,1,1,1,'2024-12-27 13:29:05',823652,'2024-12-27 13:29:07',833891,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627854,2,23552,0,0,1,1,0,1,'2024-12-27 13:29:10',855905,'2024-12-27 13:29:10',865991,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627855,2,21395,0,0,1,5,1,1,'2024-12-27 13:29:10',868531,'2024-12-27 13:29:15',881335,26989,'','',30,0,2.00745,0.868,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627856,2,21397,0,0,1,5,1,1,'2024-12-27 13:29:15',881399,'2024-12-27 13:29:17',890468,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627857,2,23553,0,0,1,10,1,1,'2024-12-27 13:29:17',890788,'2024-12-27 13:29:18',889622,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627858,2,23554,0,0,1,1,0,1,'2024-12-27 13:29:20',904060,'2024-12-27 13:29:20',915729,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627859,2,23549,0,0,1,10,0,1,'2024-12-27 13:29:20',916040,'2024-12-27 13:29:20',926902,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627860,2,23551,0,0,1,1,0,1,'2024-12-27 13:29:20',929302,'2024-12-27 13:29:25',948059,26989,'','',30,0,0.00884,0.929,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627861,2,28533,0,0,1,1,1,1,'2024-12-27 13:29:25',948370,'2024-12-27 13:29:27',957027,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627862,2,23548,0,0,1,5,1,1,'2024-12-27 13:29:27',959503,'2024-12-27 13:29:30',975742,26989,'','',30,0,2.00685,2.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627863,2,23552,0,0,1,1,0,1,'2024-12-27 13:29:30',977980,'2024-12-27 13:29:36',1038,26989,'','',30,0,0.01087,0.977,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627864,2,23549,0,0,1,10,0,1,'2024-12-27 13:29:30',979518,'2024-12-27 13:29:36',1184,26989,'','',30,0,0.01239,0.979,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627865,2,28279,0,0,1,1,0,1,'2024-12-27 13:29:36',1219,'2024-12-27 13:29:36',8,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627866,2,21397,0,0,1,5,1,1,'2024-12-27 13:29:30',982374,'2024-12-27 13:29:36',4857,26989,'','',30,0,2.00934,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627867,2,28279,0,0,1,1,0,1,'2024-12-27 13:29:36',840,'2024-12-27 13:29:40',9891,26989,'','',30,0,0.00652,1.015,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627868,2,23551,0,0,1,1,0,1,'2024-12-27 13:29:40',9934,'2024-12-27 13:29:40',14612,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627869,2,28533,0,0,1,1,1,1,'2024-12-27 13:29:40',16438,'2024-12-27 13:29:45',2813,26989,'','',30,0,2.0076,0.04,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627870,2,23554,0,0,1,1,0,1,'2024-12-27 13:29:45',22559,'2024-12-27 13:29:45',52,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627871,2,23553,0,0,1,10,1,1,'2024-12-27 13:29:45',3404,'2024-12-27 13:29:47',30774,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627872,2,23554,0,0,1,1,0,1,'2024-12-27 13:29:47',32069,'2024-12-27 13:29:50',102798,26989,'','',30,0,0.00896,2.076,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627873,2,23553,0,0,1,10,1,1,'2024-12-27 13:29:55',122296,'2024-12-27 13:30:00',162963,26989,'','',30,0,2.00862,0.122,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627874,2,28533,0,0,1,1,1,1,'2024-12-27 13:30:00',163558,'2024-12-27 13:30:02',172825,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627875,2,23551,0,0,1,1,0,1,'2024-12-27 13:30:02',173152,'2024-12-27 13:30:02',183505,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627876,2,23552,0,0,1,1,0,1,'2024-12-27 13:30:05',192776,'2024-12-27 13:30:05',203130,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627877,2,21396,0,0,1,5,0,1,'2024-12-27 13:30:05',206235,'2024-12-27 13:30:10',237500,26989,'','',30,0,0.02015,0.206,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627878,2,23554,0,0,1,1,0,1,'2024-12-27 13:30:10',237557,'2024-12-27 13:30:10',248801,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627879,2,23548,0,0,1,5,1,1,'2024-12-27 13:30:10',249102,'2024-12-27 13:30:12',257426,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627880,2,21395,0,0,1,5,1,1,'2024-12-27 13:30:15',274082,'2024-12-27 13:30:20',285344,26989,'','',30,0,2.00815,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627881,2,23552,0,0,1,1,0,1,'2024-12-27 13:30:25',306641,'2024-12-27 13:30:25',316588,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627882,2,23551,0,0,1,1,0,1,'2024-12-27 13:30:25',316800,'2024-12-27 13:30:25',326548,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627883,2,23551,0,0,1,1,0,1,'2024-12-27 13:30:25',328858,'2024-12-27 13:30:30',351453,26989,'','',30,0,0.00877,0.328,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627884,2,28533,0,0,1,1,1,1,'2024-12-27 13:30:30',351496,'2024-12-27 13:30:32',360931,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627885,2,23548,0,0,1,5,1,1,'2024-12-27 13:30:32',361327,'2024-12-27 13:30:34',370639,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627886,2,23548,0,0,1,5,1,1,'2024-12-27 13:30:34',373166,'2024-12-27 13:30:35',392118,26989,'','',30,0,0.99512,4.373,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627887,2,23552,0,0,1,1,0,1,'2024-12-27 13:30:36',410241,'2024-12-27 13:30:40',431244,26989,'','',30,0,0.01268,0.41,0,'OK - 192.168.77.8: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627888,2,23549,0,0,1,10,0,1,'2024-12-27 13:30:36',413467,'2024-12-27 13:30:40',431462,26989,'','',30,0,0.0121,0.413,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627889,2,23553,0,0,1,10,1,1,'2024-12-27 13:30:40',431515,'2024-12-27 13:30:42',440931,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627890,2,23551,0,0,1,1,0,1,'2024-12-27 13:30:42',441244,'2024-12-27 13:30:42',451313,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627891,2,21397,0,0,1,5,1,1,'2024-12-27 13:30:36',416579,'2024-12-27 13:30:42',451811,26989,'','',30,0,2.00916,0.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627892,2,28279,0,0,1,1,0,1,'2024-12-27 13:30:42',454052,'2024-12-27 13:30:45',468754,26989,'','',30,0,0.0061,2.454,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627893,2,23554,0,0,1,1,0,1,'2024-12-27 13:30:50',492405,'2024-12-27 13:30:50',503565,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627894,2,28533,0,0,1,1,1,1,'2024-12-27 13:30:45',471355,'2024-12-27 13:30:50',504642,26989,'','',30,0,2.00844,0.471,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627895,2,21395,0,0,1,5,1,1,'2024-12-27 13:30:55',522319,'2024-12-27 13:30:57',531338,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627896,2,23554,0,0,1,1,0,1,'2024-12-27 13:30:50',507432,'2024-12-27 13:30:57',531844,26989,'','',30,0,0.00914,0.507,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627897,2,23553,0,0,1,10,1,1,'2024-12-27 13:30:57',532159,'2024-12-27 13:30:59',540938,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627898,2,23552,0,0,1,1,0,1,'2024-12-27 13:31:00',555321,'2024-12-27 13:31:00',566543,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627899,2,23551,0,0,1,1,0,1,'2024-12-27 13:31:00',567148,'2024-12-27 13:31:00',577042,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627900,2,23553,0,0,1,10,1,1,'2024-12-27 13:31:00',579849,'2024-12-27 13:31:05',595548,26989,'','',30,0,2.00862,0.579,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627901,2,28279,0,0,1,1,0,1,'2024-12-27 13:31:10',645959,'2024-12-27 13:31:10',653847,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627902,2,21396,0,0,1,5,0,1,'2024-12-27 13:31:10',656623,'2024-12-27 13:31:15',683208,26989,'','',30,0,0.02854,0.656,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627903,2,23553,0,0,1,10,1,1,'2024-12-27 13:31:20',715946,'2024-12-27 13:31:22',725213,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627904,2,23554,0,0,1,1,0,1,'2024-12-27 13:31:25',747120,'2024-12-27 13:31:25',757161,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627905,2,21395,0,0,1,5,1,1,'2024-12-27 13:31:22',728186,'2024-12-27 13:31:25',757655,26989,'','',30,0,2.00792,2.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627906,2,23551,0,0,1,1,0,1,'2024-12-27 13:31:30',787464,'2024-12-27 13:31:35',813609,26989,'','',30,0,0.00897,0.787,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627907,2,23548,0,0,1,5,1,1,'2024-12-27 13:31:35',816570,'2024-12-27 13:31:40',846237,26989,'','',30,0,2.00833,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627908,2,23552,0,0,1,1,0,1,'2024-12-27 13:31:40',848536,'2024-12-27 13:31:45',891582,26989,'','',30,0,0.00984,0.848,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627909,2,23549,0,0,1,10,0,1,'2024-12-27 13:31:40',852332,'2024-12-27 13:31:45',891812,26989,'','',30,0,0.0138,0.852,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627910,2,23553,0,0,1,10,1,1,'2024-12-27 13:31:45',892152,'2024-12-27 13:31:47',901244,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627911,2,21397,0,0,1,5,1,1,'2024-12-27 13:31:42',860591,'2024-12-27 13:31:47',901742,26989,'','',30,0,2.00889,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627912,2,28279,0,0,1,1,0,1,'2024-12-27 13:31:47',903943,'2024-12-27 13:31:50',937888,26989,'','',30,0,0.00624,2.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627913,2,23554,0,0,1,1,0,1,'2024-12-27 13:31:55',959722,'2024-12-27 13:31:55',970243,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627914,2,28533,0,0,1,1,1,1,'2024-12-27 13:31:50',940771,'2024-12-27 13:31:55',970829,26989,'','',30,0,2.01,0.94,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627915,2,23551,0,0,1,1,0,1,'2024-12-27 13:31:55',970892,'2024-12-27 13:31:55',980740,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627916,2,23554,0,0,1,1,0,1,'2024-12-27 13:31:57',989737,'2024-12-27 13:32:00',1162,26989,'','',30,0,0.01054,0.989,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627917,2,28533,0,0,1,1,1,1,'2024-12-27 13:32:10',3488,'2024-12-27 13:32:12',60,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627918,2,23553,0,0,1,10,1,1,'2024-12-27 13:32:05',2746,'2024-12-27 13:32:12',0,26989,'','',30,0,2.00769,0.052,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627919,2,23552,0,0,1,1,0,1,'2024-12-27 13:32:12',0,'2024-12-27 13:32:12',107006,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627920,2,21397,0,0,1,5,1,1,'2024-12-27 13:32:15',117185,'2024-12-27 13:32:17',144320,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627921,2,21396,0,0,1,5,0,1,'2024-12-27 13:32:17',147074,'2024-12-27 13:32:20',159223,26989,'','',30,0,0.02218,2.147,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627922,2,23554,0,0,1,1,0,1,'2024-12-27 13:32:20',159300,'2024-12-27 13:32:20',170909,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627923,2,23549,0,0,1,10,0,1,'2024-12-27 13:32:20',171268,'2024-12-27 13:32:20',182254,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627924,2,21395,0,0,1,5,1,1,'2024-12-27 13:32:25',198354,'2024-12-27 13:32:30',229879,26989,'','',30,0,2.00813,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627925,2,23551,0,0,1,1,0,1,'2024-12-27 13:32:30',230246,'2024-12-27 13:32:30',241395,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627926,2,28279,0,0,1,1,0,1,'2024-12-27 13:32:35',273825,'2024-12-27 13:32:35',282766,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627927,2,23552,0,0,1,1,0,1,'2024-12-27 13:32:35',283102,'2024-12-27 13:32:35',292350,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627928,2,23551,0,0,1,1,0,1,'2024-12-27 13:32:35',294884,'2024-12-27 13:32:40',309829,26989,'','',30,0,0.00876,0.294,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627929,2,23548,0,0,1,5,1,1,'2024-12-27 13:32:40',315762,'2024-12-27 13:32:45',331257,26989,'','',30,0,0.05976,0.315,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627930,2,21397,0,0,1,5,1,1,'2024-12-27 13:32:45',331314,'2024-12-27 13:32:47',339539,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627931,2,23553,0,0,1,10,1,1,'2024-12-27 13:32:47',339840,'2024-12-27 13:32:48',339853,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627932,2,23554,0,0,1,1,0,1,'2024-12-27 13:32:48',340413,'2024-12-27 13:32:48',429347,26989,'','',30,0,0.088,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627933,2,23552,0,0,1,1,0,1,'2024-12-27 13:32:48',431910,'2024-12-27 13:32:50',456852,26989,'','',30,0,0.00869,3.431,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627934,2,23549,0,0,1,10,0,1,'2024-12-27 13:32:48',434772,'2024-12-27 13:32:50',457100,26989,'','',30,0,0.01135,3.434,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627935,2,21397,0,0,1,5,1,1,'2024-12-27 13:32:48',438122,'2024-12-27 13:32:50',457363,26989,'','',30,0,2.00815,1.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627936,2,28279,0,0,1,1,0,1,'2024-12-27 13:32:50',462103,'2024-12-27 13:32:55',477077,26989,'','',30,0,0.00824,0.462,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627937,2,28533,0,0,1,1,1,1,'2024-12-27 13:32:55',477147,'2024-12-27 13:32:56',555124,26989,'','',30,0,1.077,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627938,2,23551,0,0,1,1,0,1,'2024-12-27 13:33:00',577254,'2024-12-27 13:33:00',588725,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627939,2,28533,0,0,1,1,1,1,'2024-12-27 13:32:56',557799,'2024-12-27 13:33:00',589230,26989,'','',30,0,2.00673,1.557,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627940,2,23554,0,0,1,1,0,1,'2024-12-27 13:33:00',591718,'2024-12-27 13:33:05',622194,26989,'','',30,0,0.00889,0.591,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627941,2,23552,0,0,1,1,0,1,'2024-12-27 13:33:05',622274,'2024-12-27 13:33:05',632718,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627942,2,23553,0,0,1,10,1,1,'2024-12-27 13:33:05',633254,'2024-12-27 13:33:07',642300,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627943,2,23548,0,0,1,5,1,1,'2024-12-27 13:33:10',669299,'2024-12-27 13:33:12',679043,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627944,2,23553,0,0,1,10,1,1,'2024-12-27 13:33:12',684605,'2024-12-27 13:33:15',707122,26989,'','',30,0,0.99166,0.684,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627945,2,21396,0,0,1,5,0,1,'2024-12-27 13:33:20',742978,'2024-12-27 13:33:25',763952,26989,'','',30,0,0.02175,0.742,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627946,2,21395,0,0,1,5,1,1,'2024-12-27 13:33:25',764011,'2024-12-27 13:33:27',773622,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627947,2,23552,0,0,1,1,0,1,'2024-12-27 13:33:27',773907,'2024-12-27 13:33:27',783358,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627948,2,23551,0,0,1,1,0,1,'2024-12-27 13:33:27',783651,'2024-12-27 13:33:27',793743,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627949,2,28533,0,0,1,1,1,1,'2024-12-27 13:33:30',831673,'2024-12-27 13:33:32',841464,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627950,2,23548,0,0,1,5,1,1,'2024-12-27 13:33:32',842097,'2024-12-27 13:33:34',849761,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627951,2,21395,0,0,1,5,1,1,'2024-12-27 13:33:34',852699,'2024-12-27 13:33:40',917796,26989,'','',30,0,2.00736,4.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627952,2,23553,0,0,1,10,1,1,'2024-12-27 13:33:40',917865,'2024-12-27 13:33:42',927133,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627953,2,23551,0,0,1,1,0,1,'2024-12-27 13:33:42',930008,'2024-12-27 13:33:45',944546,26989,'','',30,0,0.0094,2.929,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627954,2,23554,0,0,1,1,0,1,'2024-12-27 13:33:50',985052,'2024-12-27 13:33:50',996661,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627955,2,23552,0,0,1,1,0,1,'2024-12-27 13:33:50',997251,'2024-12-27 13:33:51',450,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627956,2,23548,0,0,1,5,1,1,'2024-12-27 13:33:45',947045,'2024-12-27 13:33:51',3943,26989,'','',30,0,1.10109,0.947,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627957,2,21395,0,0,1,5,1,1,'2024-12-27 13:33:51',0,'2024-12-27 13:33:51',966925,26989,'','',30,0,0.958,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627958,2,23552,0,0,1,1,0,1,'2024-12-27 13:33:51',969405,'2024-12-27 13:33:56',6,26989,'','',30,0,0.0091,1.969,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627959,2,23549,0,0,1,10,0,1,'2024-12-27 13:33:51',972640,'2024-12-27 13:33:56',56,26989,'','',30,0,0.01199,1.972,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627960,2,21397,0,0,1,5,1,1,'2024-12-27 13:33:51',976717,'2024-12-27 13:33:56',3810,26989,'','',30,0,0.07366,1.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627961,2,23553,0,0,1,10,1,1,'2024-12-27 13:33:56',502,'2024-12-27 13:33:58',121,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627962,2,28279,0,0,1,1,0,1,'2024-12-27 13:33:58',1,'2024-12-27 13:34:00',15096,26989,'','',30,0,0.00623,3.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627963,2,23551,0,0,1,1,0,1,'2024-12-27 13:34:00',15302,'2024-12-27 13:34:00',310,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627964,2,28533,0,0,1,1,1,1,'2024-12-27 13:34:00',19978,'2024-12-27 13:34:02',62,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627965,2,28533,0,0,1,1,1,1,'2024-12-27 13:34:02',7,'2024-12-27 13:34:05',0,26989,'','',30,0,0.97518,2.079,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627966,2,23554,0,0,1,1,0,1,'2024-12-27 13:34:05',0,'2024-12-27 13:34:10',113663,26989,'','',30,0,0.00928,0.091,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627967,2,23552,0,0,1,1,0,1,'2024-12-27 13:34:15',125020,'2024-12-27 13:34:15',135493,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627968,2,21396,0,0,1,5,0,1,'2024-12-27 13:34:20',177297,'2024-12-27 13:34:20',202298,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627969,2,23553,0,0,1,10,1,1,'2024-12-27 13:34:15',138006,'2024-12-27 13:34:20',202816,26989,'','',30,0,2.00713,0.137,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627970,2,23554,0,0,1,1,0,1,'2024-12-27 13:34:25',239372,'2024-12-27 13:34:25',249737,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627971,2,21396,0,0,1,5,0,1,'2024-12-27 13:34:25',252230,'2024-12-27 13:34:30',273527,26989,'','',30,0,0.02021,0.252,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627972,2,21395,0,0,1,5,1,1,'2024-12-27 13:34:40',333285,'2024-12-27 13:34:45',358924,26989,'','',30,0,2.00757,0.333,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627973,2,23552,0,0,1,1,0,1,'2024-12-27 13:34:45',358988,'2024-12-27 13:34:45',368801,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627974,2,23553,0,0,1,10,1,1,'2024-12-27 13:34:45',369152,'2024-12-27 13:34:47',378392,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627975,2,23551,0,0,1,1,0,1,'2024-12-27 13:34:47',381012,'2024-12-27 13:34:50',420465,26989,'','',30,0,0.00898,2.38,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627976,2,23549,0,0,1,10,0,1,'2024-12-27 13:34:50',420833,'2024-12-27 13:34:50',436066,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627977,2,23554,0,0,1,1,0,1,'2024-12-27 13:34:55',469026,'2024-12-27 13:34:55',480012,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627978,2,23548,0,0,1,5,1,1,'2024-12-27 13:34:51',439767,'2024-12-27 13:34:55',480887,26989,'','',30,0,2.00759,0.439,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627979,2,23552,0,0,1,1,0,1,'2024-12-27 13:34:56',484658,'2024-12-27 13:35:00',536055,26989,'','',30,0,0.00971,0.484,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627980,2,23549,0,0,1,10,0,1,'2024-12-27 13:34:56',488048,'2024-12-27 13:35:00',536268,26989,'','',30,0,0.01406,0.488,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627981,2,21397,0,0,1,5,1,1,'2024-12-27 13:34:56',491736,'2024-12-27 13:35:00',536766,26989,'','',30,0,2.00814,0.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627982,2,28279,0,0,1,1,0,1,'2024-12-27 13:35:00',539676,'2024-12-27 13:35:05',576814,26989,'','',30,0,0.00654,0.539,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627983,2,28533,0,0,1,1,1,1,'2024-12-27 13:35:05',577157,'2024-12-27 13:35:07',586400,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627984,2,28533,0,0,1,1,1,1,'2024-12-27 13:35:07',588972,'2024-12-27 13:35:10',642360,26989,'','',30,0,0.99555,2.588,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627985,2,23554,0,0,1,1,0,1,'2024-12-27 13:35:10',644751,'2024-12-27 13:35:15',671680,26989,'','',30,0,0.00976,0.644,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627986,2,21397,0,0,1,5,1,1,'2024-12-27 13:35:15',671731,'2024-12-27 13:35:17',680840,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627987,2,23553,0,0,1,10,1,1,'2024-12-27 13:35:17',681188,'2024-12-27 13:35:18',680911,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627988,2,23549,0,0,1,10,0,1,'2024-12-27 13:35:20',725985,'2024-12-27 13:35:20',737512,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627989,2,23553,0,0,1,10,1,1,'2024-12-27 13:35:20',740014,'2024-12-27 13:35:25',770495,26989,'','',30,0,2.00749,0.739,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627990,2,28533,0,0,1,1,1,1,'2024-12-27 13:35:25',770844,'2024-12-27 13:35:27',780313,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627991,2,23551,0,0,1,1,0,1,'2024-12-27 13:35:30',819916,'2024-12-27 13:35:30',831239,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627992,2,21396,0,0,1,5,0,1,'2024-12-27 13:35:30',833832,'2024-12-27 13:35:35',877843,26989,'','',30,0,0.02146,0.833,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627993,2,28279,0,0,1,1,0,1,'2024-12-27 13:35:35',877906,'2024-12-27 13:35:35',885939,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627994,2,23552,0,0,1,1,0,1,'2024-12-27 13:35:35',886268,'2024-12-27 13:35:35',895424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627995,2,21397,0,0,1,5,1,1,'2024-12-27 13:35:45',957462,'2024-12-27 13:35:47',967994,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627996,2,23553,0,0,1,10,1,1,'2024-12-27 13:35:47',968358,'2024-12-27 13:35:48',967169,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627997,2,23554,0,0,1,1,0,1,'2024-12-27 13:35:48',967803,'2024-12-27 13:35:48',977893,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276627998,2,21395,0,0,1,5,1,1,'2024-12-27 13:35:48',980528,'2024-12-27 13:35:51',1131,26989,'','',30,0,2.00772,3.98,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276627999,2,23551,0,0,1,1,0,1,'2024-12-27 13:35:51',11905,'2024-12-27 13:35:55',15063,26989,'','',30,0,0.00978,1.027,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628000,2,28533,0,0,1,1,1,1,'2024-12-27 13:35:55',235,'2024-12-27 13:35:57',19229,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628001,2,23548,0,0,1,5,1,1,'2024-12-27 13:35:57',3204,'2024-12-27 13:36:00',0,26989,'','',30,0,2.00748,2.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628002,2,23552,0,0,1,1,0,1,'2024-12-27 13:36:00',0,'2024-12-27 13:36:05',105774,26989,'','',30,0,0.00959,0.084,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628003,2,23549,0,0,1,10,0,1,'2024-12-27 13:36:00',0,'2024-12-27 13:36:05',106037,26989,'','',30,0,0.0126,0.088,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628004,2,21397,0,0,1,5,1,1,'2024-12-27 13:36:00',0,'2024-12-27 13:36:05',106293,26989,'','',30,0,2.00811,0.091,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628005,2,23553,0,0,1,10,1,1,'2024-12-27 13:36:05',106645,'2024-12-27 13:36:07',135807,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628006,2,23551,0,0,1,1,0,1,'2024-12-27 13:36:07',136145,'2024-12-27 13:36:07',146364,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628007,2,28279,0,0,1,1,0,1,'2024-12-27 13:36:07',148966,'2024-12-27 13:36:10',161696,26989,'','',30,0,0.00615,2.148,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628008,2,23554,0,0,1,1,0,1,'2024-12-27 13:36:10',161758,'2024-12-27 13:36:10',173058,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628009,2,28533,0,0,1,1,1,1,'2024-12-27 13:36:10',175778,'2024-12-27 13:36:15',191572,26989,'','',30,0,2.00848,0.175,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628010,2,23554,0,0,1,1,0,1,'2024-12-27 13:36:15',200248,'2024-12-27 13:36:20',213526,26989,'','',30,0,0.01016,0.2,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628011,2,21395,0,0,1,5,1,1,'2024-12-27 13:36:25',234610,'2024-12-27 13:36:27',244171,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628012,2,23552,0,0,1,1,0,1,'2024-12-27 13:36:27',244497,'2024-12-27 13:36:27',254336,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628013,2,23551,0,0,1,1,0,1,'2024-12-27 13:36:27',254653,'2024-12-27 13:36:27',264506,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628014,2,28533,0,0,1,1,1,1,'2024-12-27 13:36:30',287396,'2024-12-27 13:36:32',296218,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628015,2,23553,0,0,1,10,1,1,'2024-12-27 13:36:27',267084,'2024-12-27 13:36:32',296975,26989,'','',30,0,2.00643,2.267,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628016,2,23548,0,0,1,5,1,1,'2024-12-27 13:36:32',297045,'2024-12-27 13:36:34',305636,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628017,2,21396,0,0,1,5,0,1,'2024-12-27 13:36:35',327067,'2024-12-27 13:36:40',343750,26989,'','',30,0,0.02108,0.327,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628018,2,23554,0,0,1,1,0,1,'2024-12-27 13:36:50',389915,'2024-12-27 13:36:50',400939,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628019,2,23553,0,0,1,10,1,1,'2024-12-27 13:36:50',401241,'2024-12-27 13:36:51',528252,26989,'','',30,0,1.126,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628020,2,23552,0,0,1,1,0,1,'2024-12-27 13:36:51',528534,'2024-12-27 13:36:51',537974,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628021,2,21395,0,0,1,5,1,1,'2024-12-27 13:36:51',538695,'2024-12-27 13:36:53',548026,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628022,2,21395,0,0,1,5,1,1,'2024-12-27 13:36:53',554164,'2024-12-27 13:36:55',562075,26989,'','',30,0,0.99203,2.554,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628023,2,23551,0,0,1,1,0,1,'2024-12-27 13:36:55',564432,'2024-12-27 13:37:00',581101,26989,'','',30,0,0.00983,0.564,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628024,2,28533,0,0,1,1,1,1,'2024-12-27 13:37:00',581962,'2024-12-27 13:37:02',592862,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628025,2,23548,0,0,1,5,1,1,'2024-12-27 13:37:02',595634,'2024-12-27 13:37:05',608301,26989,'','',30,0,2.00814,2.595,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628026,2,23552,0,0,1,1,0,1,'2024-12-27 13:37:05',610714,'2024-12-27 13:37:10',632928,26989,'','',30,0,0.01156,0.61,0,'OK - 192.168.77.8: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628027,2,23549,0,0,1,10,0,1,'2024-12-27 13:37:05',614057,'2024-12-27 13:37:10',633164,26989,'','',30,0,0.0112,0.613,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628028,2,28279,0,0,1,1,0,1,'2024-12-27 13:37:10',633503,'2024-12-27 13:37:10',642142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628029,2,21397,0,0,1,5,1,1,'2024-12-27 13:37:05',617001,'2024-12-27 13:37:10',642633,26989,'','',30,0,2.00923,0.616,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628030,2,28279,0,0,1,1,0,1,'2024-12-27 13:37:10',645151,'2024-12-27 13:37:15',659400,26989,'','',30,0,0.0061,0.645,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628031,2,21396,0,0,1,5,0,1,'2024-12-27 13:37:20',706174,'2024-12-27 13:37:20',727859,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628032,2,28533,0,0,1,1,1,1,'2024-12-27 13:37:15',661927,'2024-12-27 13:37:20',728386,26989,'','',30,0,2.00941,0.661,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628033,2,23553,0,0,1,10,1,1,'2024-12-27 13:37:20',728444,'2024-12-27 13:37:22',736837,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628034,2,23554,0,0,1,1,0,1,'2024-12-27 13:37:25',760530,'2024-12-27 13:37:25',770874,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628035,2,23554,0,0,1,1,0,1,'2024-12-27 13:37:22',739634,'2024-12-27 13:37:25',771362,26989,'','',30,0,0.00954,2.739,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628036,2,23553,0,0,1,10,1,1,'2024-12-27 13:37:32',802927,'2024-12-27 13:37:35',823834,26989,'','',30,0,2.00819,0.802,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628037,2,21396,0,0,1,5,0,1,'2024-12-27 13:37:40',856349,'2024-12-27 13:37:45',882213,26989,'','',30,0,0.02895,0.856,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628038,2,23552,0,0,1,1,0,1,'2024-12-27 13:37:45',882273,'2024-12-27 13:37:45',892258,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628039,2,23549,0,0,1,10,0,1,'2024-12-27 13:37:50',929522,'2024-12-27 13:37:50',947290,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.505ms, lost 0%','rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628040,2,23554,0,0,1,1,0,1,'2024-12-27 13:37:55',982608,'2024-12-27 13:37:55',993957,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628041,2,23551,0,0,1,1,0,1,'2024-12-27 13:37:55',994319,'2024-12-27 13:37:56',2144,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628042,2,21395,0,0,1,5,1,1,'2024-12-27 13:37:56',3582,'2024-12-27 13:38:00',1,26989,'','',30,0,2.00753,1.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628043,2,23551,0,0,1,1,0,1,'2024-12-27 13:38:00',1198,'2024-12-27 13:38:05',2217,26989,'','',30,0,0.00939,0.022,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628044,2,28533,0,0,1,1,1,1,'2024-12-27 13:38:10',5,'2024-12-27 13:38:12',6,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628045,2,23548,0,0,1,5,1,1,'2024-12-27 13:38:05',18993,'2024-12-27 13:38:12',28781,26989,'','',30,0,2.00827,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628046,2,23552,0,0,1,1,0,1,'2024-12-27 13:38:12',28812,'2024-12-27 13:38:12',0,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628047,2,23552,0,0,1,1,0,1,'2024-12-27 13:38:12',0,'2024-12-27 13:38:15',115269,26989,'','',30,0,0.01122,2.098,0,'OK - 192.168.77.8: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628048,2,23549,0,0,1,10,0,1,'2024-12-27 13:38:12',101494,'2024-12-27 13:38:15',115469,26989,'','',30,0,0.01744,2.101,0,'OK - 84.38.95.222: rta 0.541ms, lost 0%','rta=0.541ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628049,2,21397,0,0,1,5,1,1,'2024-12-27 13:38:12',102271,'2024-12-27 13:38:15',115671,26989,'','',30,0,0.05251,2.102,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628050,2,23553,0,0,1,10,1,1,'2024-12-27 13:38:15',115941,'2024-12-27 13:38:17',125060,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628051,2,28279,0,0,1,1,0,1,'2024-12-27 13:38:17',141976,'2024-12-27 13:38:20',153990,26989,'','',30,0,0.00735,2.141,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628052,2,23554,0,0,1,1,0,1,'2024-12-27 13:38:20',154080,'2024-12-27 13:38:20',165078,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628053,2,28533,0,0,1,1,1,1,'2024-12-27 13:38:20',167846,'2024-12-27 13:38:25',203208,26989,'','',30,0,2.00667,0.167,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628054,2,23554,0,0,1,1,0,1,'2024-12-27 13:38:25',205915,'2024-12-27 13:38:30',235745,26989,'','',30,0,0.0094,0.205,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628055,2,23551,0,0,1,1,0,1,'2024-12-27 13:38:30',236096,'2024-12-27 13:38:30',247101,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628056,2,28279,0,0,1,1,0,1,'2024-12-27 13:38:35',263485,'2024-12-27 13:38:35',271547,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628057,2,23552,0,0,1,1,0,1,'2024-12-27 13:38:35',271954,'2024-12-27 13:38:35',282476,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628058,2,23553,0,0,1,10,1,1,'2024-12-27 13:38:35',285096,'2024-12-27 13:38:40',297174,26989,'','',30,0,0.07813,0.285,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628059,2,21397,0,0,1,5,1,1,'2024-12-27 13:38:45',317545,'2024-12-27 13:38:47',326806,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628060,2,23554,0,0,1,1,0,1,'2024-12-27 13:38:47',327597,'2024-12-27 13:38:47',337748,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628061,2,21396,0,0,1,5,0,1,'2024-12-27 13:38:47',340235,'2024-12-27 13:38:50',348648,26989,'','',30,0,0.02179,2.34,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628062,2,28533,0,0,1,1,1,1,'2024-12-27 13:38:55',364769,'2024-12-27 13:38:57',374448,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628063,2,23551,0,0,1,1,0,1,'2024-12-27 13:39:00',391155,'2024-12-27 13:39:00',402038,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628064,2,21395,0,0,1,5,1,1,'2024-12-27 13:39:00',404528,'2024-12-27 13:39:05',429393,26989,'','',30,0,2.00656,0.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628065,2,23552,0,0,1,1,0,1,'2024-12-27 13:39:05',429466,'2024-12-27 13:39:05',439782,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628066,2,23553,0,0,1,10,1,1,'2024-12-27 13:39:05',440154,'2024-12-27 13:39:07',448599,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628067,2,23551,0,0,1,1,0,1,'2024-12-27 13:39:07',451439,'2024-12-27 13:39:10',475547,26989,'','',30,0,0.00915,2.451,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628068,2,23548,0,0,1,5,1,1,'2024-12-27 13:39:10',475615,'2024-12-27 13:39:12',483955,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628069,2,23554,0,0,1,1,0,1,'2024-12-27 13:39:12',484274,'2024-12-27 13:39:12',494202,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628070,2,23548,0,0,1,5,1,1,'2024-12-27 13:39:12',499904,'2024-12-27 13:39:15',517470,26989,'','',30,0,0.98322,0.499,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628071,2,23552,0,0,1,1,0,1,'2024-12-27 13:39:15',525574,'2024-12-27 13:39:20',562715,26989,'','',30,0,0.0098,0.525,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628072,2,23549,0,0,1,10,0,1,'2024-12-27 13:39:15',526610,'2024-12-27 13:39:20',562954,26989,'','',30,0,0.01891,0.526,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%','rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628073,2,21397,0,0,1,5,1,1,'2024-12-27 13:39:15',529265,'2024-12-27 13:39:20',563209,26989,'','',30,0,2.00774,0.529,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628074,2,28279,0,0,1,1,0,1,'2024-12-27 13:39:20',572789,'2024-12-27 13:39:25',599161,26989,'','',30,0,0.00693,0.572,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628075,2,21395,0,0,1,5,1,1,'2024-12-27 13:39:25',599221,'2024-12-27 13:39:27',607751,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628076,2,23551,0,0,1,1,0,1,'2024-12-27 13:39:27',608375,'2024-12-27 13:39:27',618411,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628077,2,28533,0,0,1,1,1,1,'2024-12-27 13:39:30',663760,'2024-12-27 13:39:32',673868,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628078,2,28533,0,0,1,1,1,1,'2024-12-27 13:39:27',621192,'2024-12-27 13:39:32',674538,26989,'','',30,0,2.00815,2.621,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628079,2,23548,0,0,1,5,1,1,'2024-12-27 13:39:32',674590,'2024-12-27 13:39:34',683448,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628080,2,23552,0,0,1,1,0,1,'2024-12-27 13:39:34',683721,'2024-12-27 13:39:34',693095,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628081,2,23554,0,0,1,1,0,1,'2024-12-27 13:39:34',695822,'2024-12-27 13:39:35',718041,26989,'','',30,0,0.00972,4.695,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628082,2,23553,0,0,1,10,1,1,'2024-12-27 13:39:40',769883,'2024-12-27 13:39:42',779556,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628083,2,28533,0,0,1,1,1,1,'2024-12-27 13:39:45',806643,'2024-12-27 13:39:47',815941,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628084,2,23553,0,0,1,10,1,1,'2024-12-27 13:39:42',782203,'2024-12-27 13:39:47',816447,26989,'','',30,0,0.99562,2.782,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628085,2,23554,0,0,1,1,0,1,'2024-12-27 13:39:50',861153,'2024-12-27 13:39:50',872676,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628086,2,23552,0,0,1,1,0,1,'2024-12-27 13:39:50',873340,'2024-12-27 13:39:50',882655,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628087,2,21395,0,0,1,5,1,1,'2024-12-27 13:39:50',883532,'2024-12-27 13:39:51',832378,26989,'','',30,0,0.949,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628088,2,21396,0,0,1,5,0,1,'2024-12-27 13:39:51',834789,'2024-12-27 13:39:55',858179,26989,'','',30,0,0.02796,1.834,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628089,2,23551,0,0,1,1,0,1,'2024-12-27 13:40:00',899064,'2024-12-27 13:40:00',910514,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628090,2,28279,0,0,1,1,0,1,'2024-12-27 13:40:10',963973,'2024-12-27 13:40:10',971857,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628091,2,21395,0,0,1,5,1,1,'2024-12-27 13:40:05',925771,'2024-12-27 13:40:10',972371,26989,'','',30,0,2.00826,0.925,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628092,2,23551,0,0,1,1,0,1,'2024-12-27 13:40:10',974820,'2024-12-27 13:40:16',100,26989,'','',30,0,0.00888,0.974,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628093,2,23552,0,0,1,1,0,1,'2024-12-27 13:40:16',836,'2024-12-27 13:40:16',78,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628094,2,21396,0,0,1,5,0,1,'2024-12-27 13:40:20',11902,'2024-12-27 13:40:20',4,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628095,2,23548,0,0,1,5,1,1,'2024-12-27 13:40:16',6247,'2024-12-27 13:40:20',4,26989,'','',30,0,2.00749,1.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628096,2,23552,0,0,1,1,0,1,'2024-12-27 13:40:20',2668,'2024-12-27 13:40:25',29070,26989,'','',30,0,0.00966,0.051,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628097,2,23553,0,0,1,10,1,1,'2024-12-27 13:40:25',3639,'2024-12-27 13:40:27',7,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628098,2,23549,0,0,1,10,0,1,'2024-12-27 13:40:20',43,'2024-12-27 13:40:27',0,26989,'','',30,0,0.0154,0.053,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%','rta=0.437ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628099,2,21397,0,0,1,5,1,1,'2024-12-27 13:40:20',24202,'2024-12-27 13:40:27',0,26989,'','',30,0,2.00919,0.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628100,2,23554,0,0,1,1,0,1,'2024-12-27 13:40:27',0,'2024-12-27 13:40:27',102131,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628101,2,28279,0,0,1,1,0,1,'2024-12-27 13:40:27',104688,'2024-12-27 13:40:30',112188,26989,'','',30,0,0.00609,2.104,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628102,2,28533,0,0,1,1,1,1,'2024-12-27 13:40:32',130071,'2024-12-27 13:40:35',142032,26989,'','',30,0,2.00828,0.13,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628103,2,23554,0,0,1,1,0,1,'2024-12-27 13:40:35',144617,'2024-12-27 13:40:40',171896,26989,'','',30,0,0.00952,0.144,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628104,2,23552,0,0,1,1,0,1,'2024-12-27 13:40:45',185019,'2024-12-27 13:40:45',195876,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628105,2,23553,0,0,1,10,1,1,'2024-12-27 13:40:45',196189,'2024-12-27 13:40:47',204995,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628106,2,23553,0,0,1,10,1,1,'2024-12-27 13:40:47',207437,'2024-12-27 13:40:50',223271,26989,'','',30,0,0.99573,0.207,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628107,2,23549,0,0,1,10,0,1,'2024-12-27 13:40:50',223609,'2024-12-27 13:40:50',235247,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628108,2,23554,0,0,1,1,0,1,'2024-12-27 13:40:55',250350,'2024-12-27 13:40:55',261251,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628109,2,23551,0,0,1,1,0,1,'2024-12-27 13:40:55',261577,'2024-12-27 13:40:55',271492,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628110,2,21396,0,0,1,5,0,1,'2024-12-27 13:40:55',273984,'2024-12-27 13:41:00',311209,26989,'','',30,0,0.02027,0.273,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628111,2,28533,0,0,1,1,1,1,'2024-12-27 13:41:05',329804,'2024-12-27 13:41:07',339134,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628112,2,23552,0,0,1,1,0,1,'2024-12-27 13:41:10',351890,'2024-12-27 13:41:10',363442,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628113,2,21395,0,0,1,5,1,1,'2024-12-27 13:41:10',365977,'2024-12-27 13:41:15',410702,26989,'','',30,0,2.00757,0.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628114,2,21397,0,0,1,5,1,1,'2024-12-27 13:41:15',410757,'2024-12-27 13:41:17',420425,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628115,2,23553,0,0,1,10,1,1,'2024-12-27 13:41:17',420750,'2024-12-27 13:41:18',418577,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628116,2,23551,0,0,1,1,0,1,'2024-12-27 13:41:18',421096,'2024-12-27 13:41:20',451683,26989,'','',30,0,0.01305,2.421,0,'OK - 192.168.77.29: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628117,2,23554,0,0,1,1,0,1,'2024-12-27 13:41:20',451743,'2024-12-27 13:41:20',462318,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628118,2,23549,0,0,1,10,0,1,'2024-12-27 13:41:20',462712,'2024-12-27 13:41:20',481201,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628119,2,23548,0,0,1,5,1,1,'2024-12-27 13:41:20',483810,'2024-12-27 13:41:25',519612,26989,'','',30,0,2.00878,0.483,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628120,2,28533,0,0,1,1,1,1,'2024-12-27 13:41:25',519919,'2024-12-27 13:41:27',530727,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628121,2,23552,0,0,1,1,0,1,'2024-12-27 13:41:27',533207,'2024-12-27 13:41:30',575849,26989,'','',30,0,0.00913,2.533,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628122,2,23549,0,0,1,10,0,1,'2024-12-27 13:41:27',545394,'2024-12-27 13:41:30',576092,26989,'','',30,0,0.01241,0.545,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628123,2,21397,0,0,1,5,1,1,'2024-12-27 13:41:27',548920,'2024-12-27 13:41:30',576834,26989,'','',30,0,2.008,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628124,2,28279,0,0,1,1,0,1,'2024-12-27 13:41:30',578966,'2024-12-27 13:41:35',616787,26989,'','',30,0,0.00725,0.578,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628125,2,28533,0,0,1,1,1,1,'2024-12-27 13:41:35',619572,'2024-12-27 13:41:40',648841,26989,'','',30,0,2.00855,0.619,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628126,2,23551,0,0,1,1,0,1,'2024-12-27 13:41:40',648901,'2024-12-27 13:41:40',659408,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628127,2,23554,0,0,1,1,0,1,'2024-12-27 13:41:40',664385,'2024-12-27 13:41:45',705100,26989,'','',30,0,0.00936,0.664,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628128,2,21397,0,0,1,5,1,1,'2024-12-27 13:41:45',705177,'2024-12-27 13:41:47',715273,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628129,2,23553,0,0,1,10,1,1,'2024-12-27 13:41:47',715642,'2024-12-27 13:41:48',714584,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628130,2,28533,0,0,1,1,1,1,'2024-12-27 13:41:55',766731,'2024-12-27 13:41:56',829724,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628131,2,23553,0,0,1,10,1,1,'2024-12-27 13:41:50',735941,'2024-12-27 13:41:56',830232,26989,'','',30,0,2.00966,0.735,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628132,2,23551,0,0,1,1,0,1,'2024-12-27 13:42:00',876342,'2024-12-27 13:42:00',887565,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628133,2,21396,0,0,1,5,0,1,'2024-12-27 13:42:00',890439,'2024-12-27 13:42:05',909233,26989,'','',30,0,0.02017,0.89,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628134,2,23552,0,0,1,1,0,1,'2024-12-27 13:42:05',909303,'2024-12-27 13:42:05',919275,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628135,2,23548,0,0,1,5,1,1,'2024-12-27 13:42:10',943926,'2024-12-27 13:42:12',954090,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628136,2,23554,0,0,1,1,0,1,'2024-12-27 13:42:12',954453,'2024-12-27 13:42:12',965775,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628137,2,21395,0,0,1,5,1,1,'2024-12-27 13:42:16',1636,'2024-12-27 13:42:20',7554,26989,'','',30,0,2.00876,1.003,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628138,2,23551,0,0,1,1,0,1,'2024-12-27 13:42:20',170,'2024-12-27 13:42:25',31,26989,'','',30,0,0.00952,0.025,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628139,2,23552,0,0,1,1,0,1,'2024-12-27 13:42:25',3,'2024-12-27 13:42:25',4,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628140,2,28533,0,0,1,1,1,1,'2024-12-27 13:42:30',31750,'2024-12-27 13:42:32',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628141,2,23548,0,0,1,5,1,1,'2024-12-27 13:42:25',2647,'2024-12-27 13:42:32',0,26989,'','',30,0,2.00766,0.051,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628142,2,23552,0,0,1,1,0,1,'2024-12-27 13:42:32',0,'2024-12-27 13:42:35',104969,26989,'','',30,0,0.00895,2.089,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628143,2,23549,0,0,1,10,0,1,'2024-12-27 13:42:32',0,'2024-12-27 13:42:35',105188,26989,'','',30,0,0.01057,2.092,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628144,2,21397,0,0,1,5,1,1,'2024-12-27 13:42:32',0,'2024-12-27 13:42:35',105410,26989,'','',30,0,2.00809,2.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628145,2,28279,0,0,1,1,0,1,'2024-12-27 13:42:35',117389,'2024-12-27 13:42:40',132271,26989,'','',30,0,0.00742,0.117,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628146,2,23553,0,0,1,10,1,1,'2024-12-27 13:42:40',132603,'2024-12-27 13:42:42',141558,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628147,2,23551,0,0,1,1,0,1,'2024-12-27 13:42:42',160377,'2024-12-27 13:42:42',170640,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628148,2,28533,0,0,1,1,1,1,'2024-12-27 13:42:42',173132,'2024-12-27 13:42:45',182640,26989,'','',30,0,2.00775,2.173,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628149,2,23554,0,0,1,1,0,1,'2024-12-27 13:42:45',184887,'2024-12-27 13:42:50',212923,26989,'','',30,0,0.01022,0.184,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628150,2,23552,0,0,1,1,0,1,'2024-12-27 13:42:50',213571,'2024-12-27 13:42:50',224417,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628151,2,21395,0,0,1,5,1,1,'2024-12-27 13:42:50',225213,'2024-12-27 13:42:51',204763,26989,'','',30,0,0.98,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628152,2,23553,0,0,1,10,1,1,'2024-12-27 13:42:56',222326,'2024-12-27 13:43:00',241250,26989,'','',30,0,2.0084,0.222,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628153,2,23551,0,0,1,1,0,1,'2024-12-27 13:43:00',241564,'2024-12-27 13:43:00',252581,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628154,2,28533,0,0,1,1,1,1,'2024-12-27 13:43:00',252916,'2024-12-27 13:43:02',261629,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628155,2,21396,0,0,1,5,0,1,'2024-12-27 13:43:05',275089,'2024-12-27 13:43:10',296201,26989,'','',30,0,0.021,0.275,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628156,2,28279,0,0,1,1,0,1,'2024-12-27 13:43:10',296534,'2024-12-27 13:43:10',304243,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628157,2,23552,0,0,1,1,0,1,'2024-12-27 13:43:15',318545,'2024-12-27 13:43:15',328477,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628158,2,23553,0,0,1,10,1,1,'2024-12-27 13:43:20',370397,'2024-12-27 13:43:22',379021,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628159,2,23554,0,0,1,1,0,1,'2024-12-27 13:43:25',398658,'2024-12-27 13:43:25',410018,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628160,2,21395,0,0,1,5,1,1,'2024-12-27 13:43:22',381779,'2024-12-27 13:43:25',410503,26989,'','',30,0,2.00739,2.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628161,2,23551,0,0,1,1,0,1,'2024-12-27 13:43:25',412739,'2024-12-27 13:43:30',437437,26989,'','',30,0,0.00904,0.412,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628162,2,23548,0,0,1,5,1,1,'2024-12-27 13:43:32',446011,'2024-12-27 13:43:35',695853,26989,'','',30,0,2.00876,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628163,2,23552,0,0,1,1,0,1,'2024-12-27 13:43:35',698373,'2024-12-27 13:43:40',730411,26989,'','',30,0,0.0093,0.698,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628164,2,23549,0,0,1,10,0,1,'2024-12-27 13:43:35',701635,'2024-12-27 13:43:40',730638,26989,'','',30,0,0.01134,0.701,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628165,2,21397,0,0,1,5,1,1,'2024-12-27 13:43:35',704549,'2024-12-27 13:43:40',730885,26989,'','',30,0,2.00941,0.704,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628166,2,28279,0,0,1,1,0,1,'2024-12-27 13:43:40',733153,'2024-12-27 13:43:45',764944,26989,'','',30,0,0.00716,0.733,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628167,2,23553,0,0,1,10,1,1,'2024-12-27 13:43:45',765273,'2024-12-27 13:43:47',774272,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628168,2,28533,0,0,1,1,1,1,'2024-12-27 13:43:47',776767,'2024-12-27 13:43:50',812706,26989,'','',30,0,2.00687,2.776,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628169,2,23554,0,0,1,1,0,1,'2024-12-27 13:43:50',814924,'2024-12-27 13:43:55',847383,26989,'','',30,0,0.0097,0.814,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628170,2,23551,0,0,1,1,0,1,'2024-12-27 13:43:55',847750,'2024-12-27 13:43:55',858677,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628171,2,23553,0,0,1,10,1,1,'2024-12-27 13:44:00',900716,'2024-12-27 13:44:05',931124,26989,'','',30,0,2.0079,0.9,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628172,2,28533,0,0,1,1,1,1,'2024-12-27 13:44:05',931463,'2024-12-27 13:44:07',941873,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628173,2,23552,0,0,1,1,0,1,'2024-12-27 13:44:10',975610,'2024-12-27 13:44:10',986344,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628174,2,21396,0,0,1,5,0,1,'2024-12-27 13:44:10',988989,'2024-12-27 13:44:15',624,26989,'','',30,0,0.02041,0.988,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628175,2,21397,0,0,1,5,1,1,'2024-12-27 13:44:15',656,'2024-12-27 13:44:17',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628176,2,23553,0,0,1,10,1,1,'2024-12-27 13:44:20',17209,'2024-12-27 13:44:22',21632,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628177,2,23549,0,0,1,10,0,1,'2024-12-27 13:44:22',57,'2024-12-27 13:44:22',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628178,2,23554,0,0,1,1,0,1,'2024-12-27 13:44:22',0,'2024-12-27 13:44:22',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628179,2,28533,0,0,1,1,1,1,'2024-12-27 13:44:25',106012,'2024-12-27 13:44:27',115769,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628180,2,23551,0,0,1,1,0,1,'2024-12-27 13:44:30',143122,'2024-12-27 13:44:30',154379,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628181,2,21395,0,0,1,5,1,1,'2024-12-27 13:44:27',128863,'2024-12-27 13:44:30',154895,26989,'','',30,0,2.00734,2.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628182,2,23551,0,0,1,1,0,1,'2024-12-27 13:44:30',157171,'2024-12-27 13:44:35',176162,26989,'','',30,0,0.00886,0.157,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628183,2,28279,0,0,1,1,0,1,'2024-12-27 13:44:35',176222,'2024-12-27 13:44:35',184034,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628184,2,23552,0,0,1,1,0,1,'2024-12-27 13:44:35',184367,'2024-12-27 13:44:35',193388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628185,2,23548,0,0,1,5,1,1,'2024-12-27 13:44:35',195918,'2024-12-27 13:44:40',207270,26989,'','',30,0,0.07725,0.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628186,2,23552,0,0,1,1,0,1,'2024-12-27 13:44:40',213206,'2024-12-27 13:44:45',235240,26989,'','',30,0,0.01059,0.213,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628187,2,23549,0,0,1,10,0,1,'2024-12-27 13:44:40',216868,'2024-12-27 13:44:45',235463,26989,'','',30,0,0.01087,0.216,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628188,2,21397,0,0,1,5,1,1,'2024-12-27 13:44:40',220179,'2024-12-27 13:44:45',235689,26989,'','',30,0,0.05401,0.22,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628189,2,23553,0,0,1,10,1,1,'2024-12-27 13:44:45',235985,'2024-12-27 13:44:47',246489,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628190,2,23554,0,0,1,1,0,1,'2024-12-27 13:44:47',247060,'2024-12-27 13:44:47',257208,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628191,2,28279,0,0,1,1,0,1,'2024-12-27 13:44:47',259767,'2024-12-27 13:44:50',445091,26989,'','',30,0,0.00623,2.259,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628192,2,28533,0,0,1,1,1,1,'2024-12-27 13:44:50',447504,'2024-12-27 13:44:55',461134,26989,'','',30,0,1.09953,0.447,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628193,2,23554,0,0,1,1,0,1,'2024-12-27 13:44:55',463802,'2024-12-27 13:45:00',484117,26989,'','',30,0,0.00938,0.463,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628194,2,23551,0,0,1,1,0,1,'2024-12-27 13:45:00',484954,'2024-12-27 13:45:00',495896,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628195,2,23552,0,0,1,1,0,1,'2024-12-27 13:45:05',535791,'2024-12-27 13:45:05',546340,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628196,2,23553,0,0,1,10,1,1,'2024-12-27 13:45:05',546706,'2024-12-27 13:45:07',555878,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628197,2,23553,0,0,1,10,1,1,'2024-12-27 13:45:07',558854,'2024-12-27 13:45:10',582653,26989,'','',30,0,0.99415,2.558,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628198,2,23548,0,0,1,5,1,1,'2024-12-27 13:45:10',582719,'2024-12-27 13:45:12',593478,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628199,2,23554,0,0,1,1,0,1,'2024-12-27 13:45:12',593782,'2024-12-27 13:45:12',603851,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628200,2,21396,0,0,1,5,0,1,'2024-12-27 13:45:15',633302,'2024-12-27 13:45:20',657729,26989,'','',30,0,0.02095,0.633,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628201,2,21395,0,0,1,5,1,1,'2024-12-27 13:45:25',693631,'2024-12-27 13:45:27',702038,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628202,2,23552,0,0,1,1,0,1,'2024-12-27 13:45:27',702393,'2024-12-27 13:45:27',711902,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628203,2,23551,0,0,1,1,0,1,'2024-12-27 13:45:27',712241,'2024-12-27 13:45:27',722040,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628204,2,28533,0,0,1,1,1,1,'2024-12-27 13:45:30',758791,'2024-12-27 13:45:32',768224,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628205,2,23548,0,0,1,5,1,1,'2024-12-27 13:45:32',768823,'2024-12-27 13:45:34',777499,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628206,2,23551,0,0,1,1,0,1,'2024-12-27 13:45:35',822041,'2024-12-27 13:45:40',846673,26989,'','',30,0,0.01092,0.822,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628207,2,21395,0,0,1,5,1,1,'2024-12-27 13:45:34',780285,'2024-12-27 13:45:40',847193,26989,'','',30,0,2.00752,4.78,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628208,2,23553,0,0,1,10,1,1,'2024-12-27 13:45:40',847248,'2024-12-27 13:45:42',856558,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628209,2,23548,0,0,1,5,1,1,'2024-12-27 13:45:42',859425,'2024-12-27 13:45:45',883577,26989,'','',30,0,0.99617,2.859,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628210,2,23552,0,0,1,1,0,1,'2024-12-27 13:45:45',886055,'2024-12-27 13:45:50',917664,26989,'','',30,0,0.01045,0.886,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628211,2,23549,0,0,1,10,0,1,'2024-12-27 13:45:45',887558,'2024-12-27 13:45:50',917890,26989,'','',30,0,0.0136,0.887,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628212,2,23554,0,0,1,1,0,1,'2024-12-27 13:45:50',917948,'2024-12-27 13:45:50',929400,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628213,2,21397,0,0,1,5,1,1,'2024-12-27 13:45:45',888969,'2024-12-27 13:45:50',930370,26989,'','',30,0,1.08857,0.888,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628214,2,21395,0,0,1,5,1,1,'2024-12-27 13:45:50',930872,'2024-12-27 13:45:51',908995,26989,'','',30,0,0.978,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628215,2,28279,0,0,1,1,0,1,'2024-12-27 13:45:51',911530,'2024-12-27 13:45:55',957923,26989,'','',30,0,0.00639,1.911,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628216,2,28533,0,0,1,1,1,1,'2024-12-27 13:45:55',960752,'2024-12-27 13:46:00',994200,26989,'','',30,0,2.00767,0.96,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628217,2,23551,0,0,1,1,0,1,'2024-12-27 13:46:00',994545,'2024-12-27 13:46:01',2969,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628218,2,23554,0,0,1,1,0,1,'2024-12-27 13:46:01',0,'2024-12-27 13:46:05',8838,26989,'','',30,0,0.00954,1.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628219,2,28279,0,0,1,1,0,1,'2024-12-27 13:46:10',3,'2024-12-27 13:46:10',20058,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628220,2,23553,0,0,1,10,1,1,'2024-12-27 13:46:10',4,'2024-12-27 13:46:15',53,26989,'','',30,0,2.00824,0.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628221,2,23552,0,0,1,1,0,1,'2024-12-27 13:46:15',3459,'2024-12-27 13:46:15',61,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628222,2,21396,0,0,1,5,0,1,'2024-12-27 13:46:20',105753,'2024-12-27 13:46:20',134073,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628223,2,21396,0,0,1,5,0,1,'2024-12-27 13:46:20',137029,'2024-12-27 13:46:25',146215,26989,'','',30,0,0.0214,0.137,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628224,2,23554,0,0,1,1,0,1,'2024-12-27 13:46:25',146269,'2024-12-27 13:46:25',156479,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628225,2,23551,0,0,1,1,0,1,'2024-12-27 13:46:40',221615,'2024-12-27 13:46:45',244067,26989,'','',30,0,0.00986,0.221,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628226,2,21395,0,0,1,5,1,1,'2024-12-27 13:46:40',224645,'2024-12-27 13:46:45',244306,26989,'','',30,0,2.00743,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628227,2,23552,0,0,1,1,0,1,'2024-12-27 13:46:45',244365,'2024-12-27 13:46:45',254555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628228,2,23553,0,0,1,10,1,1,'2024-12-27 13:46:45',254897,'2024-12-27 13:46:47',262881,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628229,2,23548,0,0,1,5,1,1,'2024-12-27 13:46:47',265451,'2024-12-27 13:46:50',302044,26989,'','',30,0,0.99556,2.265,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628230,2,23549,0,0,1,10,0,1,'2024-12-27 13:46:50',302396,'2024-12-27 13:46:50',314321,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628231,2,23552,0,0,1,1,0,1,'2024-12-27 13:46:50',316900,'2024-12-27 13:46:55',356614,26989,'','',30,0,0.01119,0.316,0,'OK - 192.168.77.8: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628232,2,23549,0,0,1,10,0,1,'2024-12-27 13:46:50',319636,'2024-12-27 13:46:55',356803,26989,'','',30,0,0.01273,0.319,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628233,2,23554,0,0,1,1,0,1,'2024-12-27 13:46:55',356864,'2024-12-27 13:46:55',367374,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628234,2,21397,0,0,1,5,1,1,'2024-12-27 13:46:50',322957,'2024-12-27 13:46:55',367834,26989,'','',30,0,2.00986,0.322,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628235,2,28279,0,0,1,1,0,1,'2024-12-27 13:46:55',370310,'2024-12-27 13:47:00',410948,26989,'','',30,0,0.00611,0.37,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628236,2,23551,0,0,1,1,0,1,'2024-12-27 13:47:00',411434,'2024-12-27 13:47:00',422009,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628237,2,28533,0,0,1,1,1,1,'2024-12-27 13:47:00',424895,'2024-12-27 13:47:05',467109,26989,'','',30,0,2.00958,0.424,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628238,2,23554,0,0,1,1,0,1,'2024-12-27 13:47:05',469892,'2024-12-27 13:47:10',504130,26989,'','',30,0,0.00978,0.469,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628239,2,23552,0,0,1,1,0,1,'2024-12-27 13:47:10',504211,'2024-12-27 13:47:10',515826,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628240,2,21397,0,0,1,5,1,1,'2024-12-27 13:47:15',546486,'2024-12-27 13:47:17',557467,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628241,2,23553,0,0,1,10,1,1,'2024-12-27 13:47:17',557804,'2024-12-27 13:47:18',556729,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628242,2,23549,0,0,1,10,0,1,'2024-12-27 13:47:20',593548,'2024-12-27 13:47:20',607503,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628243,2,23553,0,0,1,10,1,1,'2024-12-27 13:47:18',559515,'2024-12-27 13:47:20',608013,26989,'','',30,0,2.00823,3.559,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628244,2,28533,0,0,1,1,1,1,'2024-12-27 13:47:25',639696,'2024-12-27 13:47:27',648968,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628245,2,21396,0,0,1,5,0,1,'2024-12-27 13:47:27',651497,'2024-12-27 13:47:30',683377,26989,'','',30,0,0.02942,2.651,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628246,2,23551,0,0,1,1,0,1,'2024-12-27 13:47:30',683705,'2024-12-27 13:47:30',694902,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628247,2,28279,0,0,1,1,0,1,'2024-12-27 13:47:35',731362,'2024-12-27 13:47:35',739674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628248,2,23552,0,0,1,1,0,1,'2024-12-27 13:47:35',740037,'2024-12-27 13:47:35',749400,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628249,2,21397,0,0,1,5,1,1,'2024-12-27 13:47:45',819012,'2024-12-27 13:47:47',829457,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628250,2,23553,0,0,1,10,1,1,'2024-12-27 13:47:47',829771,'2024-12-27 13:47:48',827569,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628251,2,23554,0,0,1,1,0,1,'2024-12-27 13:47:48',828113,'2024-12-27 13:47:48',838288,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628252,2,23551,0,0,1,1,0,1,'2024-12-27 13:47:48',840842,'2024-12-27 13:47:50',865728,26989,'','',30,0,0.01149,3.84,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628253,2,21395,0,0,1,5,1,1,'2024-12-27 13:47:48',843453,'2024-12-27 13:47:55',885729,26989,'','',30,0,2.00794,3.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628254,2,28533,0,0,1,1,1,1,'2024-12-27 13:47:55',885793,'2024-12-27 13:47:56',959589,26989,'','',30,0,1.073,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628255,2,23548,0,0,1,5,1,1,'2024-12-27 13:47:50',868229,'2024-12-27 13:47:56',960045,26989,'','',30,0,2.00932,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628256,2,23552,0,0,1,1,0,1,'2024-12-27 13:47:56',962224,'2024-12-27 13:48:01',1651,26989,'','',30,0,0.00912,1.962,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628257,2,23549,0,0,1,10,0,1,'2024-12-27 13:47:56',965167,'2024-12-27 13:48:01',27,26989,'','',30,0,0.01063,1.965,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628258,2,21397,0,0,1,5,1,1,'2024-12-27 13:47:56',968174,'2024-12-27 13:48:01',280,26989,'','',30,0,2.00763,1.968,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628259,2,28279,0,0,1,1,0,1,'2024-12-27 13:48:01',6,'2024-12-27 13:48:05',8605,26989,'','',30,0,0.00711,1.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628260,2,23553,0,0,1,10,1,1,'2024-12-27 13:48:05',16,'2024-12-27 13:48:07',12987,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628261,2,23551,0,0,1,1,0,1,'2024-12-27 13:48:07',319,'2024-12-27 13:48:07',47,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628262,2,23548,0,0,1,5,1,1,'2024-12-27 13:48:10',59,'2024-12-27 13:48:12',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628263,2,23554,0,0,1,1,0,1,'2024-12-27 13:48:12',0,'2024-12-27 13:48:12',104416,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628264,2,28533,0,0,1,1,1,1,'2024-12-27 13:48:07',24925,'2024-12-27 13:48:12',104961,26989,'','',30,0,2.00711,2.06,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628265,2,23554,0,0,1,1,0,1,'2024-12-27 13:48:12',107408,'2024-12-27 13:48:15',118092,26989,'','',30,0,0.01199,2.107,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628266,2,21395,0,0,1,5,1,1,'2024-12-27 13:48:25',162985,'2024-12-27 13:48:27',171787,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628267,2,23552,0,0,1,1,0,1,'2024-12-27 13:48:27',172139,'2024-12-27 13:48:27',182689,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628268,2,23551,0,0,1,1,0,1,'2024-12-27 13:48:27',183017,'2024-12-27 13:48:27',193598,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628269,2,23553,0,0,1,10,1,1,'2024-12-27 13:48:20',149397,'2024-12-27 13:48:27',194035,26989,'','',30,0,2.00746,0.149,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628270,2,28533,0,0,1,1,1,1,'2024-12-27 13:48:30',214928,'2024-12-27 13:48:32',224915,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628271,2,23548,0,0,1,5,1,1,'2024-12-27 13:48:32',225450,'2024-12-27 13:48:34',233350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628272,2,21396,0,0,1,5,0,1,'2024-12-27 13:48:34',248252,'2024-12-27 13:48:35',253096,26989,'','',30,0,0.02784,4.248,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628273,2,23553,0,0,1,10,1,1,'2024-12-27 13:48:40',283310,'2024-12-27 13:48:42',294491,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628274,2,23554,0,0,1,1,0,1,'2024-12-27 13:48:50',362420,'2024-12-27 13:48:50',372808,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628275,2,23552,0,0,1,1,0,1,'2024-12-27 13:48:50',373380,'2024-12-27 13:48:50',383335,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628276,2,21395,0,0,1,5,1,1,'2024-12-27 13:48:55',421632,'2024-12-27 13:48:57',431831,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628277,2,23551,0,0,1,1,0,1,'2024-12-27 13:48:50',386442,'2024-12-27 13:48:57',432331,26989,'','',30,0,0.00955,0.386,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628278,2,23553,0,0,1,10,1,1,'2024-12-27 13:48:57',432397,'2024-12-27 13:48:59',441142,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628279,2,28533,0,0,1,1,1,1,'2024-12-27 13:49:00',463742,'2024-12-27 13:49:02',473780,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628280,2,23548,0,0,1,5,1,1,'2024-12-27 13:48:59',447392,'2024-12-27 13:49:05',516546,26989,'','',30,0,0.99186,3.447,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628281,2,21395,0,0,1,5,1,1,'2024-12-27 13:48:59',443948,'2024-12-27 13:49:05',516758,26989,'','',30,0,2.00742,4.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628282,2,23552,0,0,1,1,0,1,'2024-12-27 13:49:02',476347,'2024-12-27 13:49:05',516941,26989,'','',30,0,0.00881,1.476,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628283,2,23549,0,0,1,10,0,1,'2024-12-27 13:49:02',479534,'2024-12-27 13:49:05',517138,26989,'','',30,0,0.01719,1.479,0,'OK - 84.38.95.222: rta 0.520ms, lost 0%','rta=0.520ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628284,2,21397,0,0,1,5,1,1,'2024-12-27 13:49:02',483098,'2024-12-27 13:49:05',517339,26989,'','',30,0,2.00797,1.483,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628285,2,28279,0,0,1,1,0,1,'2024-12-27 13:49:05',519585,'2024-12-27 13:49:10',553859,26989,'','',30,0,0.0066,0.519,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628286,2,23551,0,0,1,1,0,1,'2024-12-27 13:49:10',554367,'2024-12-27 13:49:10',565052,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628287,2,28533,0,0,1,1,1,1,'2024-12-27 13:49:12',572485,'2024-12-27 13:49:15',624469,26989,'','',30,0,2.00815,0.572,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628288,2,23554,0,0,1,1,0,1,'2024-12-27 13:49:15',626887,'2024-12-27 13:49:20',657332,26989,'','',30,0,0.01027,0.626,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628289,2,21396,0,0,1,5,0,1,'2024-12-27 13:49:20',657388,'2024-12-27 13:49:20',682243,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.878ms, lost 0%','rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628290,2,23553,0,0,1,10,1,1,'2024-12-27 13:49:20',682561,'2024-12-27 13:49:22',689786,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628291,2,23553,0,0,1,10,1,1,'2024-12-27 13:49:27',732561,'2024-12-27 13:49:30',753511,26989,'','',30,0,2.00821,0.732,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628292,2,21396,0,0,1,5,0,1,'2024-12-27 13:49:35',782999,'2024-12-27 13:49:40',815131,26989,'','',30,0,0.02018,0.782,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628293,2,23552,0,0,1,1,0,1,'2024-12-27 13:49:45',855720,'2024-12-27 13:49:45',866571,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628294,2,23553,0,0,1,10,1,1,'2024-12-27 13:49:45',866930,'2024-12-27 13:49:47',875725,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628295,2,23549,0,0,1,10,0,1,'2024-12-27 13:49:50',892845,'2024-12-27 13:49:50',904366,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628296,2,23554,0,0,1,1,0,1,'2024-12-27 13:49:55',937704,'2024-12-27 13:49:55',948452,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628297,2,23551,0,0,1,1,0,1,'2024-12-27 13:49:55',948793,'2024-12-27 13:49:55',958704,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628298,2,23551,0,0,1,1,0,1,'2024-12-27 13:49:57',969840,'2024-12-27 13:50:01',505,26989,'','',30,0,0.00986,0.969,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628299,2,28533,0,0,1,1,1,1,'2024-12-27 13:50:10',343,'2024-12-27 13:50:12',25751,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628300,2,23552,0,0,1,1,0,1,'2024-12-27 13:50:05',2,'2024-12-27 13:50:12',29704,26989,'','',30,0,0.01102,0.029,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628301,2,23549,0,0,1,10,0,1,'2024-12-27 13:50:05',14172,'2024-12-27 13:50:12',465,26989,'','',30,0,0.01594,0.033,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628302,2,23548,0,0,1,5,1,1,'2024-12-27 13:50:05',11325,'2024-12-27 13:50:12',467,26989,'','',30,0,2.0107,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628303,2,21395,0,0,1,5,1,1,'2024-12-27 13:50:05',11918,'2024-12-27 13:50:12',469,26989,'','',30,0,2.00957,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628304,2,21397,0,0,1,5,1,1,'2024-12-27 13:50:05',15848,'2024-12-27 13:50:12',471,26989,'','',30,0,2.00781,0.036,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628305,2,28279,0,0,1,1,0,1,'2024-12-27 13:50:12',31439,'2024-12-27 13:50:15',0,26989,'','',30,0,0.0063,2.075,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628306,2,23553,0,0,1,10,1,1,'2024-12-27 13:50:15',0,'2024-12-27 13:50:17',119489,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628307,2,23554,0,0,1,1,0,1,'2024-12-27 13:50:20',136357,'2024-12-27 13:50:20',147844,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628308,2,28533,0,0,1,1,1,1,'2024-12-27 13:50:17',122083,'2024-12-27 13:50:20',148660,26989,'','',30,0,2.0079,2.122,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628309,2,23554,0,0,1,1,0,1,'2024-12-27 13:50:20',151035,'2024-12-27 13:50:25',169591,26989,'','',30,0,0.00895,0.151,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628310,2,23551,0,0,1,1,0,1,'2024-12-27 13:50:30',193576,'2024-12-27 13:50:30',204649,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628311,2,28279,0,0,1,1,0,1,'2024-12-27 13:50:35',244988,'2024-12-27 13:50:35',252710,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628312,2,23553,0,0,1,10,1,1,'2024-12-27 13:50:30',207236,'2024-12-27 13:50:35',253238,26989,'','',30,0,2.00777,0.207,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628313,2,23552,0,0,1,1,0,1,'2024-12-27 13:50:35',253309,'2024-12-27 13:50:35',262717,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628314,2,21396,0,0,1,5,0,1,'2024-12-27 13:50:40',281534,'2024-12-27 13:50:45',293019,26989,'','',30,0,0.02514,0.281,0,'OK - 192.168.77.159: rta 0.932ms, lost 0%','rta=0.932ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628315,2,21397,0,0,1,5,1,1,'2024-12-27 13:50:45',293082,'2024-12-27 13:50:47',302180,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628316,2,23553,0,0,1,10,1,1,'2024-12-27 13:50:47',302527,'2024-12-27 13:50:48',300410,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628317,2,23554,0,0,1,1,0,1,'2024-12-27 13:50:48',300969,'2024-12-27 13:50:48',310869,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628318,2,28533,0,0,1,1,1,1,'2024-12-27 13:50:55',335932,'2024-12-27 13:50:57',345733,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628319,2,23551,0,0,1,1,0,1,'2024-12-27 13:51:00',366068,'2024-12-27 13:51:00',376731,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628320,2,23551,0,0,1,1,0,1,'2024-12-27 13:51:01',381936,'2024-12-27 13:51:05',405222,26989,'','',30,0,0.00891,0.381,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628321,2,23552,0,0,1,1,0,1,'2024-12-27 13:51:05',405291,'2024-12-27 13:51:05',414718,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628322,2,23553,0,0,1,10,1,1,'2024-12-27 13:51:05',415068,'2024-12-27 13:51:07',423313,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628323,2,23548,0,0,1,5,1,1,'2024-12-27 13:51:10',445676,'2024-12-27 13:51:12',456052,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628324,2,23554,0,0,1,1,0,1,'2024-12-27 13:51:12',456368,'2024-12-27 13:51:12',466306,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628325,2,23552,0,0,1,1,0,1,'2024-12-27 13:51:12',470375,'2024-12-27 13:51:15',502750,26989,'','',30,0,0.00919,0.47,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628326,2,23549,0,0,1,10,0,1,'2024-12-27 13:51:12',471381,'2024-12-27 13:51:15',503244,26989,'','',30,0,0.01275,0.471,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628327,2,21397,0,0,1,5,1,1,'2024-12-27 13:51:12',478876,'2024-12-27 13:51:15',503479,26989,'','',30,0,0.97541,0.478,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628328,2,23548,0,0,1,5,1,1,'2024-12-27 13:51:12',472109,'2024-12-27 13:51:15',503728,26989,'','',30,0,0.9828,0.472,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628329,2,21395,0,0,1,5,1,1,'2024-12-27 13:51:12',475648,'2024-12-27 13:51:15',503964,26989,'','',30,0,2.00828,0.475,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628330,2,28279,0,0,1,1,0,1,'2024-12-27 13:51:15',510512,'2024-12-27 13:51:20',544472,26989,'','',30,0,0.00731,0.51,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628331,2,23551,0,0,1,1,0,1,'2024-12-27 13:51:25',576394,'2024-12-27 13:51:25',587642,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628332,2,28533,0,0,1,1,1,1,'2024-12-27 13:51:20',553299,'2024-12-27 13:51:25',588185,26989,'','',30,0,2.00821,0.553,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628333,2,23554,0,0,1,1,0,1,'2024-12-27 13:51:25',590613,'2024-12-27 13:51:30',638055,26989,'','',30,0,0.00909,0.59,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628334,2,23548,0,0,1,5,1,1,'2024-12-27 13:51:30',638568,'2024-12-27 13:51:32',648150,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628335,2,23552,0,0,1,1,0,1,'2024-12-27 13:51:32',648540,'2024-12-27 13:51:32',659035,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628336,2,23553,0,0,1,10,1,1,'2024-12-27 13:51:40',730279,'2024-12-27 13:51:42',739011,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628337,2,23553,0,0,1,10,1,1,'2024-12-27 13:51:35',704486,'2024-12-27 13:51:42',739521,26989,'','',30,0,2.00776,0.704,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628338,2,23551,0,0,1,1,0,1,'2024-12-27 13:51:42',739584,'2024-12-27 13:51:42',749775,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628339,2,28533,0,0,1,1,1,1,'2024-12-27 13:51:45',776096,'2024-12-27 13:51:47',784276,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628340,2,23554,0,0,1,1,0,1,'2024-12-27 13:51:50',823398,'2024-12-27 13:51:50',835012,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628341,2,23552,0,0,1,1,0,1,'2024-12-27 13:51:50',835616,'2024-12-27 13:51:50',845308,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628342,2,21396,0,0,1,5,0,1,'2024-12-27 13:51:47',787144,'2024-12-27 13:51:50',845788,26989,'','',30,0,0.02807,2.787,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628343,2,21395,0,0,1,5,1,1,'2024-12-27 13:51:50',846333,'2024-12-27 13:51:51',803307,26989,'','',30,0,0.957,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628344,2,23553,0,0,1,10,1,1,'2024-12-27 13:51:55',831284,'2024-12-27 13:51:57',841020,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628345,2,23551,0,0,1,1,0,1,'2024-12-27 13:52:00',867347,'2024-12-27 13:52:00',878511,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628346,2,23551,0,0,1,1,0,1,'2024-12-27 13:52:05',909280,'2024-12-27 13:52:10',946913,26989,'','',30,0,0.0104,0.909,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628347,2,28279,0,0,1,1,0,1,'2024-12-27 13:52:10',947204,'2024-12-27 13:52:10',955202,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628348,2,23552,0,0,1,1,0,1,'2024-12-27 13:52:15',989753,'2024-12-27 13:52:15',999990,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628349,2,23552,0,0,1,1,0,1,'2024-12-27 13:52:16',166,'2024-12-27 13:52:20',179,26989,'','',30,0,0.00848,1.002,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628350,2,23549,0,0,1,10,0,1,'2024-12-27 13:52:16',2660,'2024-12-27 13:52:20',11681,26989,'','',30,0,0.01076,1.005,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628351,2,21396,0,0,1,5,0,1,'2024-12-27 13:52:20',11713,'2024-12-27 13:52:20',42,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.939ms, lost 0%','rta=0.939ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628352,2,21397,0,0,1,5,1,1,'2024-12-27 13:52:16',3407,'2024-12-27 13:52:20',22252,26989,'','',30,0,2.00858,1.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628353,2,23548,0,0,1,5,1,1,'2024-12-27 13:52:16',0,'2024-12-27 13:52:20',349,26989,'','',30,0,2.00882,1.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628354,2,21395,0,0,1,5,1,1,'2024-12-27 13:52:16',5040,'2024-12-27 13:52:20',43,26989,'','',30,0,2.00773,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628355,2,23553,0,0,1,10,1,1,'2024-12-27 13:52:25',3536,'2024-12-27 13:52:27',32132,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628356,2,28279,0,0,1,1,0,1,'2024-12-27 13:52:20',23739,'2024-12-27 13:52:27',0,26989,'','',30,0,0.00615,0.056,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628357,2,23554,0,0,1,1,0,1,'2024-12-27 13:52:27',0,'2024-12-27 13:52:27',106417,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628358,2,28533,0,0,1,1,1,1,'2024-12-27 13:52:27',108917,'2024-12-27 13:52:30',120390,26989,'','',30,0,2.00791,2.108,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628359,2,23554,0,0,1,1,0,1,'2024-12-27 13:52:30',122541,'2024-12-27 13:52:35',139524,26989,'','',30,0,0.01014,0.122,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628360,2,23552,0,0,1,1,0,1,'2024-12-27 13:52:45',170456,'2024-12-27 13:52:45',180370,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628361,2,23553,0,0,1,10,1,1,'2024-12-27 13:52:45',180730,'2024-12-27 13:52:47',189046,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628362,2,23553,0,0,1,10,1,1,'2024-12-27 13:52:42',162609,'2024-12-27 13:52:47',205554,26989,'','',30,0,1.66638,0.162,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628363,2,23549,0,0,1,10,0,1,'2024-12-27 13:52:50',220862,'2024-12-27 13:52:50',232387,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628364,2,21396,0,0,1,5,0,1,'2024-12-27 13:52:50',234908,'2024-12-27 13:52:55',253019,26989,'','',30,0,0.02776,0.234,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628365,2,23554,0,0,1,1,0,1,'2024-12-27 13:52:55',253076,'2024-12-27 13:52:55',263558,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628366,2,23551,0,0,1,1,0,1,'2024-12-27 13:52:55',263897,'2024-12-27 13:52:55',273609,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628367,2,28533,0,0,1,1,1,1,'2024-12-27 13:53:05',309933,'2024-12-27 13:53:07',318539,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628368,2,23552,0,0,1,1,0,1,'2024-12-27 13:53:10',352478,'2024-12-27 13:53:10',362505,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628369,2,23551,0,0,1,1,0,1,'2024-12-27 13:53:10',364979,'2024-12-27 13:53:15',379646,26989,'','',30,0,0.00874,0.364,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628370,2,21397,0,0,1,5,1,1,'2024-12-27 13:53:15',379699,'2024-12-27 13:53:17',389710,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628371,2,23553,0,0,1,10,1,1,'2024-12-27 13:53:17',399878,'2024-12-27 13:53:18',387969,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628372,2,23554,0,0,1,1,0,1,'2024-12-27 13:53:20',400474,'2024-12-27 13:53:20',410787,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628373,2,23549,0,0,1,10,0,1,'2024-12-27 13:53:20',411156,'2024-12-27 13:53:20',421947,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628374,2,23552,0,0,1,1,0,1,'2024-12-27 13:53:20',424507,'2024-12-27 13:53:25',468853,26989,'','',30,0,0.0085,0.424,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628375,2,23549,0,0,1,10,0,1,'2024-12-27 13:53:20',427551,'2024-12-27 13:53:25',469068,26989,'','',30,0,0.01391,0.427,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628376,2,21397,0,0,1,5,1,1,'2024-12-27 13:53:20',431121,'2024-12-27 13:53:25',469297,26989,'','',30,0,2.00738,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628377,2,23548,0,0,1,5,1,1,'2024-12-27 13:53:20',434326,'2024-12-27 13:53:25',469520,26989,'','',30,0,2.00716,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628378,2,21395,0,0,1,5,1,1,'2024-12-27 13:53:20',437792,'2024-12-27 13:53:25',469730,26989,'','',30,0,2.00768,0.437,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628379,2,28533,0,0,1,1,1,1,'2024-12-27 13:53:25',470041,'2024-12-27 13:53:27',491989,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628380,2,28279,0,0,1,1,0,1,'2024-12-27 13:53:27',508665,'2024-12-27 13:53:30',518681,26989,'','',30,0,0.00722,0.508,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628381,2,23551,0,0,1,1,0,1,'2024-12-27 13:53:30',519008,'2024-12-27 13:53:30',530406,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628382,2,28533,0,0,1,1,1,1,'2024-12-27 13:53:30',533248,'2024-12-27 13:53:35',564825,26989,'','',30,0,2.00789,0.533,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628383,2,23554,0,0,1,1,0,1,'2024-12-27 13:53:35',567359,'2024-12-27 13:53:40',579907,26989,'','',30,0,0.00953,0.567,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628384,2,21397,0,0,1,5,1,1,'2024-12-27 13:53:45',598015,'2024-12-27 13:53:47',606941,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628385,2,23553,0,0,1,10,1,1,'2024-12-27 13:53:47',607259,'2024-12-27 13:53:48',607138,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628386,2,23553,0,0,1,10,1,1,'2024-12-27 13:53:48',610188,'2024-12-27 13:53:50',625465,26989,'','',30,0,2.00864,1.61,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628387,2,28533,0,0,1,1,1,1,'2024-12-27 13:53:55',644377,'2024-12-27 13:53:57',653834,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628388,2,21396,0,0,1,5,0,1,'2024-12-27 13:53:57',656665,'2024-12-27 13:54:00',670304,26989,'','',30,0,0.02208,2.656,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628389,2,23551,0,0,1,1,0,1,'2024-12-27 13:54:00',671137,'2024-12-27 13:54:00',681473,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628390,2,23552,0,0,1,1,0,1,'2024-12-27 13:54:05',712391,'2024-12-27 13:54:05',722049,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628391,2,23553,0,0,1,10,1,1,'2024-12-27 13:54:05',722374,'2024-12-27 13:54:07',730047,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628392,2,23548,0,0,1,5,1,1,'2024-12-27 13:54:10',753773,'2024-12-27 13:54:12',763419,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628393,2,23554,0,0,1,1,0,1,'2024-12-27 13:54:12',763719,'2024-12-27 13:54:12',773886,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628394,2,23551,0,0,1,1,0,1,'2024-12-27 13:54:15',810503,'2024-12-27 13:54:20',840657,26989,'','',30,0,0.00993,0.81,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628395,2,21395,0,0,1,5,1,1,'2024-12-27 13:54:25',860732,'2024-12-27 13:54:27',870513,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628396,2,23552,0,0,1,1,0,1,'2024-12-27 13:54:27',870872,'2024-12-27 13:54:27',880424,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628397,2,28533,0,0,1,1,1,1,'2024-12-27 13:54:30',933037,'2024-12-27 13:54:32',942690,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628398,2,23552,0,0,1,1,0,1,'2024-12-27 13:54:27',883430,'2024-12-27 13:54:32',943146,26989,'','',30,0,0.0084,2.883,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628399,2,23549,0,0,1,10,0,1,'2024-12-27 13:54:27',886081,'2024-12-27 13:54:32',943356,26989,'','',30,0,0.01333,2.886,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628400,2,21395,0,0,1,5,1,1,'2024-12-27 13:54:27',896372,'2024-12-27 13:54:32',943791,26989,'','',30,0,0.97126,2.896,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628401,2,21397,0,0,1,5,1,1,'2024-12-27 13:54:27',889399,'2024-12-27 13:54:32',944020,26989,'','',30,0,2.00827,2.889,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628402,2,23548,0,0,1,5,1,1,'2024-12-27 13:54:27',893008,'2024-12-27 13:54:32',944229,26989,'','',30,0,2.00862,2.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628403,2,28279,0,0,1,1,0,1,'2024-12-27 13:54:32',946929,'2024-12-27 13:54:35',971446,26989,'','',30,0,0.0072,2.946,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628404,2,28533,0,0,1,1,1,1,'2024-12-27 13:54:35',989411,'2024-12-27 13:54:40',2,26989,'','',30,0,2.00905,0.989,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628405,2,23553,0,0,1,10,1,1,'2024-12-27 13:54:40',1539,'2024-12-27 13:54:42',5130,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628406,2,23551,0,0,1,1,0,1,'2024-12-27 13:54:42',10027,'2024-12-27 13:54:42',222,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628407,2,23554,0,0,1,1,0,1,'2024-12-27 13:54:42',15514,'2024-12-27 13:54:45',339,26989,'','',30,0,0.00883,2.036,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628408,2,23552,0,0,1,1,0,1,'2024-12-27 13:54:50',102459,'2024-12-27 13:54:50',113719,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628409,2,21395,0,0,1,5,1,1,'2024-12-27 13:54:50',114493,'2024-12-27 13:54:51',0,26989,'','',30,0,0.977,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628410,2,23553,0,0,1,10,1,1,'2024-12-27 13:54:51',0,'2024-12-27 13:54:55',107647,26989,'','',30,0,0.06131,1.093,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628411,2,23554,0,0,1,1,0,1,'2024-12-27 13:55:00',129160,'2024-12-27 13:55:00',140465,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628412,2,23551,0,0,1,1,0,1,'2024-12-27 13:55:00',140838,'2024-12-27 13:55:00',152100,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628413,2,28533,0,0,1,1,1,1,'2024-12-27 13:55:00',152419,'2024-12-27 13:55:02',161095,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628414,2,21396,0,0,1,5,0,1,'2024-12-27 13:55:02',163728,'2024-12-27 13:55:05',175907,26989,'','',30,0,0.03356,2.163,0,'OK - 192.168.77.159: rta 1.375ms, lost 0%','rta=1.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628415,2,28279,0,0,1,1,0,1,'2024-12-27 13:55:10',198620,'2024-12-27 13:55:10',206846,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628416,2,23552,0,0,1,1,0,1,'2024-12-27 13:55:15',220360,'2024-12-27 13:55:15',230555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628417,2,21396,0,0,1,5,0,1,'2024-12-27 13:55:20',273568,'2024-12-27 13:55:20',295752,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628418,2,23553,0,0,1,10,1,1,'2024-12-27 13:55:20',296074,'2024-12-27 13:55:22',305155,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628419,2,23554,0,0,1,1,0,1,'2024-12-27 13:55:25',334463,'2024-12-27 13:55:25',344444,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628420,2,23551,0,0,1,1,0,1,'2024-12-27 13:55:22',307863,'2024-12-27 13:55:25',344924,26989,'','',30,0,0.00893,2.307,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628421,2,23552,0,0,1,1,0,1,'2024-12-27 13:55:32',376789,'2024-12-27 13:55:35',405639,26989,'','',30,0,0.01099,0.376,0,'OK - 192.168.77.8: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628422,2,23549,0,0,1,10,0,1,'2024-12-27 13:55:32',378702,'2024-12-27 13:55:35',405884,26989,'','',30,0,0.01252,0.378,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628423,2,21395,0,0,1,5,1,1,'2024-12-27 13:55:32',381806,'2024-12-27 13:55:35',406124,26989,'','',30,0,2.0084,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628424,2,21397,0,0,1,5,1,1,'2024-12-27 13:55:32',384240,'2024-12-27 13:55:35',406352,26989,'','',30,0,2.01038,0.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628425,2,23548,0,0,1,5,1,1,'2024-12-27 13:55:32',385216,'2024-12-27 13:55:35',406593,26989,'','',30,0,2.00994,0.385,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628426,2,28279,0,0,1,1,0,1,'2024-12-27 13:55:35',409117,'2024-12-27 13:55:40',438370,26989,'','',30,0,0.00729,0.409,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628427,2,28533,0,0,1,1,1,1,'2024-12-27 13:55:40',440599,'2024-12-27 13:55:45',475820,26989,'','',30,0,2.00805,0.44,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628428,2,23553,0,0,1,10,1,1,'2024-12-27 13:55:45',476160,'2024-12-27 13:55:47',485551,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628429,2,23554,0,0,1,1,0,1,'2024-12-27 13:55:47',488090,'2024-12-27 13:55:50',520646,26989,'','',30,0,0.00897,2.488,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628430,2,23549,0,0,1,10,0,1,'2024-12-27 13:55:50',520955,'2024-12-27 13:55:50',532895,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628431,2,23551,0,0,1,1,0,1,'2024-12-27 13:55:55',571125,'2024-12-27 13:55:55',581630,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628432,2,23553,0,0,1,10,1,1,'2024-12-27 13:55:55',584101,'2024-12-27 13:56:00',617361,26989,'','',30,0,2.00708,0.584,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628433,2,28533,0,0,1,1,1,1,'2024-12-27 13:56:05',649738,'2024-12-27 13:56:07',659293,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628434,2,21396,0,0,1,5,0,1,'2024-12-27 13:56:07',661834,'2024-12-27 13:56:10',694935,26989,'','',30,0,0.02218,2.661,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628435,2,23552,0,0,1,1,0,1,'2024-12-27 13:56:10',695011,'2024-12-27 13:56:10',705705,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628436,2,21397,0,0,1,5,1,1,'2024-12-27 13:56:15',728207,'2024-12-27 13:56:17',736934,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628437,2,23553,0,0,1,10,1,1,'2024-12-27 13:56:17',737238,'2024-12-27 13:56:18',736088,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628438,2,23554,0,0,1,1,0,1,'2024-12-27 13:56:20',766398,'2024-12-27 13:56:20',777624,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628439,2,23549,0,0,1,10,0,1,'2024-12-27 13:56:20',777950,'2024-12-27 13:56:20',794688,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%','rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628440,2,28533,0,0,1,1,1,1,'2024-12-27 13:56:25',825736,'2024-12-27 13:56:27',834760,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628441,2,23551,0,0,1,1,0,1,'2024-12-27 13:56:27',837352,'2024-12-27 13:56:30',852895,26989,'','',30,0,0.00947,2.837,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628442,2,28279,0,0,1,1,0,1,'2024-12-27 13:56:35',889557,'2024-12-27 13:56:35',897450,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628443,2,23552,0,0,1,1,0,1,'2024-12-27 13:56:35',897794,'2024-12-27 13:56:35',907274,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628444,2,23552,0,0,1,1,0,1,'2024-12-27 13:56:35',909896,'2024-12-27 13:56:40',942856,26989,'','',30,0,0.00826,0.909,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628445,2,23549,0,0,1,10,0,1,'2024-12-27 13:56:35',912981,'2024-12-27 13:56:40',943086,26989,'','',30,0,0.01164,0.912,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628446,2,23548,0,0,1,5,1,1,'2024-12-27 13:56:35',918530,'2024-12-27 13:56:40',943315,26989,'','',30,0,0.04929,0.918,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628447,2,21397,0,0,1,5,1,1,'2024-12-27 13:56:35',917524,'2024-12-27 13:56:40',943553,26989,'','',30,0,0.05033,0.917,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628448,2,21395,0,0,1,5,1,1,'2024-12-27 13:56:35',916287,'2024-12-27 13:56:40',943787,26989,'','',30,0,2.00916,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628449,2,28279,0,0,1,1,0,1,'2024-12-27 13:56:40',949536,'2024-12-27 13:56:45',982284,26989,'','',30,0,0.00687,0.949,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628450,2,23553,0,0,1,10,1,1,'2024-12-27 13:56:45',982659,'2024-12-27 13:56:47',991659,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628451,2,23554,0,0,1,1,0,1,'2024-12-27 13:56:47',992247,'2024-12-27 13:56:48',22,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628452,2,28533,0,0,1,1,1,1,'2024-12-27 13:56:48',2744,'2024-12-27 13:56:50',1,26989,'','',30,0,2.00774,3.005,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628453,2,23554,0,0,1,1,0,1,'2024-12-27 13:56:50',9217,'2024-12-27 13:56:55',40,26989,'','',30,0,0.0097,0.021,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628454,2,23551,0,0,1,1,0,1,'2024-12-27 13:57:00',0,'2024-12-27 13:57:00',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628455,2,23553,0,0,1,10,1,1,'2024-12-27 13:57:00',101717,'2024-12-27 13:57:05',135659,26989,'','',30,0,2.00843,0.101,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628456,2,23552,0,0,1,1,0,1,'2024-12-27 13:57:05',135736,'2024-12-27 13:57:05',145712,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628457,2,23548,0,0,1,5,1,1,'2024-12-27 13:57:10',161767,'2024-12-27 13:57:12',171971,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628458,2,23554,0,0,1,1,0,1,'2024-12-27 13:57:12',172265,'2024-12-27 13:57:12',182322,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628459,2,21396,0,0,1,5,0,1,'2024-12-27 13:57:12',184899,'2024-12-27 13:57:15',195964,26989,'','',30,0,0.02232,2.184,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628460,2,21395,0,0,1,5,1,1,'2024-12-27 13:57:25',255832,'2024-12-27 13:57:27',265547,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628461,2,23552,0,0,1,1,0,1,'2024-12-27 13:57:27',265829,'2024-12-27 13:57:27',275558,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628462,2,23551,0,0,1,1,0,1,'2024-12-27 13:57:27',275830,'2024-12-27 13:57:27',285695,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628463,2,28533,0,0,1,1,1,1,'2024-12-27 13:57:30',328244,'2024-12-27 13:57:32',337412,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628464,2,23548,0,0,1,5,1,1,'2024-12-27 13:57:32',338034,'2024-12-27 13:57:34',346653,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628465,2,23551,0,0,1,1,0,1,'2024-12-27 13:57:34',349544,'2024-12-27 13:57:35',380023,26989,'','',30,0,0.00903,4.349,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628466,2,23553,0,0,1,10,1,1,'2024-12-27 13:57:40',421219,'2024-12-27 13:57:42',431085,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628467,2,23552,0,0,1,1,0,1,'2024-12-27 13:57:42',433827,'2024-12-27 13:57:45',476777,26989,'','',30,0,0.00927,2.433,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628468,2,23549,0,0,1,10,0,1,'2024-12-27 13:57:42',436348,'2024-12-27 13:57:45',476978,26989,'','',30,0,0.01159,2.436,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628469,2,23548,0,0,1,5,1,1,'2024-12-27 13:57:42',439197,'2024-12-27 13:57:45',477197,26989,'','',30,0,0.98989,2.439,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628470,2,21397,0,0,1,5,1,1,'2024-12-27 13:57:42',442811,'2024-12-27 13:57:45',477422,26989,'','',30,0,0.9868,2.442,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628471,2,21395,0,0,1,5,1,1,'2024-12-27 13:57:42',446138,'2024-12-27 13:57:45',477841,26989,'','',30,0,2.00843,2.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628472,2,28279,0,0,1,1,0,1,'2024-12-27 13:57:45',480132,'2024-12-27 13:57:50',530530,26989,'','',30,0,0.00766,0.48,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628473,2,23554,0,0,1,1,0,1,'2024-12-27 13:57:50',530598,'2024-12-27 13:57:50',541824,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628474,2,28533,0,0,1,1,1,1,'2024-12-27 13:57:50',546015,'2024-12-27 13:57:55',574665,26989,'','',30,0,2.00872,0.545,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628475,2,23554,0,0,1,1,0,1,'2024-12-27 13:57:55',577624,'2024-12-27 13:58:00',609534,26989,'','',30,0,0.01019,0.577,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628476,2,23552,0,0,1,1,0,1,'2024-12-27 13:58:00',609622,'2024-12-27 13:58:00',620250,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628477,2,23551,0,0,1,1,0,1,'2024-12-27 13:58:00',620843,'2024-12-27 13:58:00',630736,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628478,2,28279,0,0,1,1,0,1,'2024-12-27 13:58:10',703872,'2024-12-27 13:58:10',711840,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628479,2,23553,0,0,1,10,1,1,'2024-12-27 13:58:05',658859,'2024-12-27 13:58:10',712321,26989,'','',30,0,2.00776,0.658,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628480,2,21396,0,0,1,5,0,1,'2024-12-27 13:58:15',736263,'2024-12-27 13:58:20',774967,26989,'','',30,0,0.02163,0.736,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628481,2,23554,0,0,1,1,0,1,'2024-12-27 13:58:25',797737,'2024-12-27 13:58:25',808364,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628482,2,23551,0,0,1,1,0,1,'2024-12-27 13:58:35',849210,'2024-12-27 13:58:40',878475,26989,'','',30,0,0.00923,0.849,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628483,2,23552,0,0,1,1,0,1,'2024-12-27 13:58:45',908034,'2024-12-27 13:58:45',919149,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628484,2,23553,0,0,1,10,1,1,'2024-12-27 13:58:45',919532,'2024-12-27 13:58:47',927375,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628485,2,23552,0,0,1,1,0,1,'2024-12-27 13:58:47',930066,'2024-12-27 13:58:50',968257,26989,'','',30,0,0.01099,2.93,0,'OK - 192.168.77.8: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628486,2,23549,0,0,1,10,0,1,'2024-12-27 13:58:47',933124,'2024-12-27 13:58:50',968478,26989,'','',30,0,0.01137,2.933,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628487,2,23548,0,0,1,5,1,1,'2024-12-27 13:58:47',936322,'2024-12-27 13:58:50',968741,26989,'','',30,0,0.99015,2.936,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628488,2,21397,0,0,1,5,1,1,'2024-12-27 13:58:47',938157,'2024-12-27 13:58:50',968963,26989,'','',30,0,0.98833,2.938,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628489,2,21395,0,0,1,5,1,1,'2024-12-27 13:58:47',939154,'2024-12-27 13:58:50',969671,26989,'','',30,0,2.01109,2.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628490,2,28279,0,0,1,1,0,1,'2024-12-27 13:58:50',971988,'2024-12-27 13:58:56',0,26989,'','',30,0,0.00743,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628491,2,23554,0,0,1,1,0,1,'2024-12-27 13:58:56',0,'2024-12-27 13:58:56',1,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628492,2,23551,0,0,1,1,0,1,'2024-12-27 13:58:56',1,'2024-12-27 13:58:56',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628493,2,28533,0,0,1,1,1,1,'2024-12-27 13:58:56',203,'2024-12-27 13:59:00',4,26989,'','',30,0,2.00698,1.031,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628494,2,23554,0,0,1,1,0,1,'2024-12-27 13:59:00',21697,'2024-12-27 13:59:05',7,26989,'','',30,0,0.00935,0.052,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628495,2,23552,0,0,1,1,0,1,'2024-12-27 13:59:10',0,'2024-12-27 13:59:10',105661,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628496,2,23553,0,0,1,10,1,1,'2024-12-27 13:59:10',108329,'2024-12-27 13:59:15',123291,26989,'','',30,0,2.00859,0.108,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628497,2,21397,0,0,1,5,1,1,'2024-12-27 13:59:15',123345,'2024-12-27 13:59:17',133677,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628498,2,23554,0,0,1,1,0,1,'2024-12-27 13:59:20',145712,'2024-12-27 13:59:20',156125,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628499,2,23549,0,0,1,10,0,1,'2024-12-27 13:59:20',156458,'2024-12-27 13:59:20',167179,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628500,2,21396,0,0,1,5,0,1,'2024-12-27 13:59:20',169662,'2024-12-27 13:59:25',183498,26989,'','',30,0,0.02009,0.169,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628501,2,28533,0,0,1,1,1,1,'2024-12-27 13:59:25',183815,'2024-12-27 13:59:27',193949,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628502,2,23551,0,0,1,1,0,1,'2024-12-27 13:59:30',212665,'2024-12-27 13:59:30',223946,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628503,2,28279,0,0,1,1,0,1,'2024-12-27 13:59:35',238942,'2024-12-27 13:59:35',246671,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628504,2,23552,0,0,1,1,0,1,'2024-12-27 13:59:35',247020,'2024-12-27 13:59:35',256129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628505,2,23551,0,0,1,1,0,1,'2024-12-27 13:59:40',293341,'2024-12-27 13:59:45',314966,26989,'','',30,0,0.00929,0.293,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628506,2,21397,0,0,1,5,1,1,'2024-12-27 13:59:45',315020,'2024-12-27 13:59:47',323390,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628507,2,23553,0,0,1,10,1,1,'2024-12-27 13:59:47',323691,'2024-12-27 13:59:48',323560,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628508,2,23554,0,0,1,1,0,1,'2024-12-27 13:59:48',324108,'2024-12-27 13:59:48',333931,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628509,2,23552,0,0,1,1,0,1,'2024-12-27 13:59:50',361310,'2024-12-27 13:59:55',396724,26989,'','',30,0,0.01099,0.361,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628510,2,23549,0,0,1,10,0,1,'2024-12-27 13:59:50',364070,'2024-12-27 13:59:55',396938,26989,'','',30,0,0.01929,0.364,0,'OK - 84.38.95.222: rta 0.587ms, lost 0%','rta=0.587ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628511,2,28533,0,0,1,1,1,1,'2024-12-27 13:59:55',396993,'2024-12-27 13:59:56',447932,26989,'','',30,0,1.05,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628512,2,23548,0,0,1,5,1,1,'2024-12-27 13:59:50',365074,'2024-12-27 13:59:56',448531,26989,'','',30,0,2.00838,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628513,2,21397,0,0,1,5,1,1,'2024-12-27 13:59:50',366076,'2024-12-27 13:59:56',448790,26989,'','',30,0,2.00798,0.366,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628514,2,21395,0,0,1,5,1,1,'2024-12-27 13:59:50',369151,'2024-12-27 13:59:56',449035,26989,'','',30,0,2.00848,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628515,2,28279,0,0,1,1,0,1,'2024-12-27 13:59:56',451458,'2024-12-27 14:00:00',493883,26989,'','',30,0,0.00753,0.451,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628516,2,23551,0,0,1,1,0,1,'2024-12-27 14:00:00',494427,'2024-12-27 14:00:00',504517,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628517,2,28533,0,0,1,1,1,1,'2024-12-27 14:00:00',507305,'2024-12-27 14:00:05',540045,26989,'','',30,0,2.00702,0.507,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628518,2,23553,0,0,1,10,1,1,'2024-12-27 14:00:05',540566,'2024-12-27 14:00:07',549209,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628519,2,23554,0,0,1,1,0,1,'2024-12-27 14:00:07',551672,'2024-12-27 14:00:10',581225,26989,'','',30,0,0.00908,2.551,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628520,2,23548,0,0,1,5,1,1,'2024-12-27 14:00:10',581557,'2024-12-27 14:00:12',589901,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628521,2,23553,0,0,1,10,1,1,'2024-12-27 14:00:15',625812,'2024-12-27 14:00:20',648084,26989,'','',30,0,2.00844,0.625,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628522,2,21395,0,0,1,5,1,1,'2024-12-27 14:00:25',679323,'2024-12-27 14:00:27',687862,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628523,2,23552,0,0,1,1,0,1,'2024-12-27 14:00:27',688205,'2024-12-27 14:00:27',697449,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628524,2,23551,0,0,1,1,0,1,'2024-12-27 14:00:27',697786,'2024-12-27 14:00:27',707637,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628525,2,28533,0,0,1,1,1,1,'2024-12-27 14:00:30',745283,'2024-12-27 14:00:32',755962,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628526,2,21396,0,0,1,5,0,1,'2024-12-27 14:00:27',710127,'2024-12-27 14:00:32',756488,26989,'','',30,0,0.0224,2.71,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628527,2,23548,0,0,1,5,1,1,'2024-12-27 14:00:32',756850,'2024-12-27 14:00:34',766197,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628528,2,23553,0,0,1,10,1,1,'2024-12-27 14:00:40',822229,'2024-12-27 14:00:42',832491,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628529,2,23551,0,0,1,1,0,1,'2024-12-27 14:00:45',872030,'2024-12-27 14:00:50',922014,26989,'','',30,0,0.00942,0.872,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628530,2,23554,0,0,1,1,0,1,'2024-12-27 14:00:50',922084,'2024-12-27 14:00:50',933071,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628531,2,23552,0,0,1,1,0,1,'2024-12-27 14:00:50',933682,'2024-12-27 14:00:50',943149,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628532,2,21395,0,0,1,5,1,1,'2024-12-27 14:00:50',943987,'2024-12-27 14:00:51',894954,26989,'','',30,0,0.951,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628533,2,23552,0,0,1,1,0,1,'2024-12-27 14:00:55',929598,'2024-12-27 14:01:00',976347,26989,'','',30,0,0.00971,0.929,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628534,2,23549,0,0,1,10,0,1,'2024-12-27 14:00:55',932880,'2024-12-27 14:01:00',976572,26989,'','',30,0,0.01034,0.932,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628535,2,23548,0,0,1,5,1,1,'2024-12-27 14:00:56',938010,'2024-12-27 14:01:00',977147,26989,'','',30,0,2.00792,0.937,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628536,2,21397,0,0,1,5,1,1,'2024-12-27 14:00:56',941593,'2024-12-27 14:01:00',977386,26989,'','',30,0,2.00829,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628537,2,21395,0,0,1,5,1,1,'2024-12-27 14:00:56',945028,'2024-12-27 14:01:00',977623,26989,'','',30,0,2.00786,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628538,2,28533,0,0,1,1,1,1,'2024-12-27 14:01:00',978195,'2024-12-27 14:01:02',987958,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628539,2,28279,0,0,1,1,0,1,'2024-12-27 14:01:02',990586,'2024-12-27 14:01:06',1,26989,'','',30,0,0.00668,2.99,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628540,2,28533,0,0,1,1,1,1,'2024-12-27 14:01:06',16,'2024-12-27 14:01:10',3,26989,'','',30,0,2.00864,1.02,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628541,2,23554,0,0,1,1,0,1,'2024-12-27 14:01:10',260,'2024-12-27 14:01:15',23488,26989,'','',30,0,0.00963,0.04,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628542,2,23551,0,0,1,1,0,1,'2024-12-27 14:01:15',2942,'2024-12-27 14:01:15',27922,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628543,2,23552,0,0,1,1,0,1,'2024-12-27 14:01:15',439,'2024-12-27 14:01:15',31779,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628544,2,21396,0,0,1,5,0,1,'2024-12-27 14:01:20',0,'2024-12-27 14:01:20',119354,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628545,2,23553,0,0,1,10,1,1,'2024-12-27 14:01:20',119702,'2024-12-27 14:01:22',128660,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628546,2,23553,0,0,1,10,1,1,'2024-12-27 14:01:22',131503,'2024-12-27 14:01:25',140680,26989,'','',30,0,0.99427,2.131,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628547,2,21396,0,0,1,5,0,1,'2024-12-27 14:01:32',157912,'2024-12-27 14:01:35',167645,26989,'','',30,0,0.03966,0.157,0,'OK - 192.168.77.159: rta 1.654ms, lost 0%','rta=1.654ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628548,2,23552,0,0,1,1,0,1,'2024-12-27 14:01:45',213611,'2024-12-27 14:01:45',223710,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628549,2,23553,0,0,1,10,1,1,'2024-12-27 14:01:45',224086,'2024-12-27 14:01:47',232974,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628550,2,23549,0,0,1,10,0,1,'2024-12-27 14:01:50',270623,'2024-12-27 14:01:50',288366,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%','rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628551,2,23551,0,0,1,1,0,1,'2024-12-27 14:01:50',291097,'2024-12-27 14:01:55',321666,26989,'','',30,0,0.00898,0.291,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628552,2,23554,0,0,1,1,0,1,'2024-12-27 14:01:55',321738,'2024-12-27 14:01:55',332631,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628553,2,23552,0,0,1,1,0,1,'2024-12-27 14:02:00',373586,'2024-12-27 14:02:05',418778,26989,'','',30,0,0.01033,0.373,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628554,2,23549,0,0,1,10,0,1,'2024-12-27 14:02:00',376898,'2024-12-27 14:02:05',419020,26989,'','',30,0,0.0132,0.376,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628555,2,23548,0,0,1,5,1,1,'2024-12-27 14:02:00',378812,'2024-12-27 14:02:05',419255,26989,'','',30,0,2.00973,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628556,2,21395,0,0,1,5,1,1,'2024-12-27 14:02:00',380794,'2024-12-27 14:02:05',419479,26989,'','',30,0,2.00852,0.38,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628557,2,21397,0,0,1,5,1,1,'2024-12-27 14:02:00',379830,'2024-12-27 14:02:05',419699,26989,'','',30,0,2.01036,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628558,2,28533,0,0,1,1,1,1,'2024-12-27 14:02:05',420014,'2024-12-27 14:02:07',429149,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628559,2,28279,0,0,1,1,0,1,'2024-12-27 14:02:07',431701,'2024-12-27 14:02:10',458297,26989,'','',30,0,0.00624,1.431,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628560,2,28533,0,0,1,1,1,1,'2024-12-27 14:02:10',460711,'2024-12-27 14:02:15',490383,26989,'','',30,0,2.00824,0.46,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628561,2,23553,0,0,1,10,1,1,'2024-12-27 14:02:15',490723,'2024-12-27 14:02:17',498859,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628562,2,23554,0,0,1,1,0,1,'2024-12-27 14:02:17',501295,'2024-12-27 14:02:20',534511,26989,'','',30,0,0.00887,2.501,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628563,2,23549,0,0,1,10,0,1,'2024-12-27 14:02:20',534853,'2024-12-27 14:02:20',547436,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628564,2,23553,0,0,1,10,1,1,'2024-12-27 14:02:25',581437,'2024-12-27 14:02:30',616024,26989,'','',30,0,2.00915,0.581,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628565,2,23551,0,0,1,1,0,1,'2024-12-27 14:02:30',616381,'2024-12-27 14:02:30',627373,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628566,2,28279,0,0,1,1,0,1,'2024-12-27 14:02:35',657347,'2024-12-27 14:02:35',665717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628567,2,23552,0,0,1,1,0,1,'2024-12-27 14:02:35',666039,'2024-12-27 14:02:35',675322,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628568,2,21396,0,0,1,5,0,1,'2024-12-27 14:02:35',677811,'2024-12-27 14:02:40',714484,26989,'','',30,0,0.0223,0.677,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628569,2,21397,0,0,1,5,1,1,'2024-12-27 14:02:45',749553,'2024-12-27 14:02:47',758377,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628570,2,23553,0,0,1,10,1,1,'2024-12-27 14:02:47',758736,'2024-12-27 14:02:48',758421,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628571,2,23554,0,0,1,1,0,1,'2024-12-27 14:02:48',758985,'2024-12-27 14:02:48',769118,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628572,2,28533,0,0,1,1,1,1,'2024-12-27 14:02:55',813435,'2024-12-27 14:02:56',882878,26989,'','',30,0,1.069,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628573,2,23551,0,0,1,1,0,1,'2024-12-27 14:02:56',885368,'2024-12-27 14:03:00',932827,26989,'','',30,0,0.0094,1.885,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628574,2,23552,0,0,1,1,0,1,'2024-12-27 14:03:05',959942,'2024-12-27 14:03:05',969247,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628575,2,23553,0,0,1,10,1,1,'2024-12-27 14:03:05',969824,'2024-12-27 14:03:07',977844,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628576,2,23552,0,0,1,1,0,1,'2024-12-27 14:03:07',980403,'2024-12-27 14:03:10',0,26989,'','',30,0,0.01177,2.98,0,'OK - 192.168.77.8: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628577,2,23549,0,0,1,10,0,1,'2024-12-27 14:03:07',983477,'2024-12-27 14:03:10',0,26989,'','',30,0,0.0136,2.983,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628578,2,21397,0,0,1,5,1,1,'2024-12-27 14:03:07',991334,'2024-12-27 14:03:10',4103,26989,'','',30,0,0.98575,2.991,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628579,2,23548,0,0,1,5,1,1,'2024-12-27 14:03:07',984900,'2024-12-27 14:03:10',4263,26989,'','',30,0,0.99221,2.984,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628580,2,23554,0,0,1,1,0,1,'2024-12-27 14:03:10',4453,'2024-12-27 14:03:10',17,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628581,2,21395,0,0,1,5,1,1,'2024-12-27 14:03:07',987797,'2024-12-27 14:03:10',9490,26989,'','',30,0,2.00876,2.987,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628582,2,28279,0,0,1,1,0,1,'2024-12-27 14:03:10',1331,'2024-12-27 14:03:15',256,26989,'','',30,0,0.00623,0.024,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628583,2,28533,0,0,1,1,1,1,'2024-12-27 14:03:15',19847,'2024-12-27 14:03:20',5,26989,'','',30,0,2.00969,0.046,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628584,2,23554,0,0,1,1,0,1,'2024-12-27 14:03:20',52,'2024-12-27 14:03:25',7,26989,'','',30,0,0.01056,0.064,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628585,2,21395,0,0,1,5,1,1,'2024-12-27 14:03:25',0,'2024-12-27 14:03:27',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628586,2,23552,0,0,1,1,0,1,'2024-12-27 14:03:27',0,'2024-12-27 14:03:27',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628587,2,23551,0,0,1,1,0,1,'2024-12-27 14:03:27',0,'2024-12-27 14:03:27',108874,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628588,2,23548,0,0,1,5,1,1,'2024-12-27 14:03:30',130886,'2024-12-27 14:03:32',140243,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628589,2,28533,0,0,1,1,1,1,'2024-12-27 14:03:35',150812,'2024-12-27 14:03:37',159549,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628590,2,23553,0,0,1,10,1,1,'2024-12-27 14:03:32',143233,'2024-12-27 14:03:37',160122,26989,'','',30,0,0.99513,2.143,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628591,2,21396,0,0,1,5,0,1,'2024-12-27 14:03:40',199989,'2024-12-27 14:03:45',297733,26989,'','',30,0,0.02992,0.199,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628592,2,23554,0,0,1,1,0,1,'2024-12-27 14:03:50',345272,'2024-12-27 14:03:50',355482,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628593,2,23553,0,0,1,10,1,1,'2024-12-27 14:03:50',355802,'2024-12-27 14:03:51',422372,26989,'','',30,0,1.066,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628594,2,23552,0,0,1,1,0,1,'2024-12-27 14:03:51',422651,'2024-12-27 14:03:51',431887,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628595,2,21395,0,0,1,5,1,1,'2024-12-27 14:03:55',462231,'2024-12-27 14:03:57',471355,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628596,2,23551,0,0,1,1,0,1,'2024-12-27 14:04:00',494763,'2024-12-27 14:04:00',506099,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628597,2,28533,0,0,1,1,1,1,'2024-12-27 14:04:00',506409,'2024-12-27 14:04:02',514552,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628598,2,23551,0,0,1,1,0,1,'2024-12-27 14:04:02',517074,'2024-12-27 14:04:05',551492,26989,'','',30,0,0.00963,2.517,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628599,2,28279,0,0,1,1,0,1,'2024-12-27 14:04:10',588398,'2024-12-27 14:04:10',596382,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628600,2,23552,0,0,1,1,0,1,'2024-12-27 14:04:10',598998,'2024-12-27 14:04:15',639905,26989,'','',30,0,0.00872,0.598,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628601,2,23549,0,0,1,10,0,1,'2024-12-27 14:04:10',602034,'2024-12-27 14:04:15',640151,26989,'','',30,0,0.01067,0.602,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628602,2,21397,0,0,1,5,1,1,'2024-12-27 14:04:10',605668,'2024-12-27 14:04:15',640405,26989,'','',30,0,2.00819,0.605,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628603,2,23548,0,0,1,5,1,1,'2024-12-27 14:04:10',609375,'2024-12-27 14:04:15',640656,26989,'','',30,0,2.00775,0.609,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628604,2,21395,0,0,1,5,1,1,'2024-12-27 14:04:10',612529,'2024-12-27 14:04:15',640898,26989,'','',30,0,2.00758,0.612,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628605,2,28279,0,0,1,1,0,1,'2024-12-27 14:04:15',643542,'2024-12-27 14:04:20',670577,26989,'','',30,0,0.00679,0.643,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628606,2,21396,0,0,1,5,0,1,'2024-12-27 14:04:20',670640,'2024-12-27 14:04:20',691963,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628607,2,23553,0,0,1,10,1,1,'2024-12-27 14:04:20',692286,'2024-12-27 14:04:22',700545,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628608,2,23554,0,0,1,1,0,1,'2024-12-27 14:04:25',724581,'2024-12-27 14:04:25',734383,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628609,2,28533,0,0,1,1,1,1,'2024-12-27 14:04:22',703404,'2024-12-27 14:04:25',734887,26989,'','',30,0,2.0065,2.703,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628610,2,23554,0,0,1,1,0,1,'2024-12-27 14:04:25',737096,'2024-12-27 14:04:30',758944,26989,'','',30,0,0.00882,0.737,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628611,2,23553,0,0,1,10,1,1,'2024-12-27 14:04:37',799312,'2024-12-27 14:04:40',806905,26989,'','',30,0,2.00778,0.799,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628612,2,23552,0,0,1,1,0,1,'2024-12-27 14:04:45',835951,'2024-12-27 14:04:45',845835,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628613,2,21396,0,0,1,5,0,1,'2024-12-27 14:04:45',848744,'2024-12-27 14:04:50',890226,26989,'','',30,0,0.02105,0.848,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628614,2,23549,0,0,1,10,0,1,'2024-12-27 14:04:50',890532,'2024-12-27 14:04:50',902684,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628615,2,23554,0,0,1,1,0,1,'2024-12-27 14:04:55',925599,'2024-12-27 14:04:55',936492,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628616,2,23551,0,0,1,1,0,1,'2024-12-27 14:04:55',936853,'2024-12-27 14:04:55',947977,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628617,2,23551,0,0,1,1,0,1,'2024-12-27 14:05:05',2535,'2024-12-27 14:05:10',12,26989,'','',30,0,0.01046,0.004,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628618,2,28533,0,0,1,1,1,1,'2024-12-27 14:05:10',12,'2024-12-27 14:05:12',10135,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628619,2,23552,0,0,1,1,0,1,'2024-12-27 14:05:12',19,'2024-12-27 14:05:12',221,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628620,2,21397,0,0,1,5,1,1,'2024-12-27 14:05:15',17774,'2024-12-27 14:05:17',334,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628621,2,23553,0,0,1,10,1,1,'2024-12-27 14:05:20',61,'2024-12-27 14:05:21',21439,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628622,2,23552,0,0,1,1,0,1,'2024-12-27 14:05:17',22649,'2024-12-27 14:05:21',21650,26989,'','',30,0,0.00966,2.054,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628623,2,23549,0,0,1,10,0,1,'2024-12-27 14:05:17',377,'2024-12-27 14:05:21',21805,26989,'','',30,0,0.01931,2.057,0,'OK - 84.38.95.222: rta 0.556ms, lost 0%','rta=0.556ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628624,2,23548,0,0,1,5,1,1,'2024-12-27 14:05:17',25167,'2024-12-27 14:05:21',342,26989,'','',30,0,0.9877,2.061,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628625,2,21397,0,0,1,5,1,1,'2024-12-27 14:05:17',24653,'2024-12-27 14:05:21',42,26989,'','',30,0,0.98888,2.06,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628626,2,23554,0,0,1,1,0,1,'2024-12-27 14:05:21',2752,'2024-12-27 14:05:21',3308,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628627,2,21395,0,0,1,5,1,1,'2024-12-27 14:05:17',25685,'2024-12-27 14:05:21',26809,26989,'','',30,0,2.00888,2.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628628,2,28279,0,0,1,1,0,1,'2024-12-27 14:05:21',3510,'2024-12-27 14:05:25',0,26989,'','',30,0,0.00608,1.066,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628629,2,28533,0,0,1,1,1,1,'2024-12-27 14:05:25',0,'2024-12-27 14:05:30',138024,26989,'','',30,0,2.00785,0.092,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628630,2,23551,0,0,1,1,0,1,'2024-12-27 14:05:30',138374,'2024-12-27 14:05:30',149593,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628631,2,23554,0,0,1,1,0,1,'2024-12-27 14:05:30',152082,'2024-12-27 14:05:35',180830,26989,'','',30,0,0.00908,0.152,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628632,2,23552,0,0,1,1,0,1,'2024-12-27 14:05:35',181232,'2024-12-27 14:05:35',192097,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628633,2,23553,0,0,1,10,1,1,'2024-12-27 14:05:40',228778,'2024-12-27 14:05:45',252214,26989,'','',30,0,0.0448,0.228,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628634,2,21397,0,0,1,5,1,1,'2024-12-27 14:05:45',252278,'2024-12-27 14:05:47',262001,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628635,2,23554,0,0,1,1,0,1,'2024-12-27 14:05:47',262828,'2024-12-27 14:05:47',272977,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628636,2,21396,0,0,1,5,0,1,'2024-12-27 14:05:50',301074,'2024-12-27 14:05:55',327344,26989,'','',30,0,0.03464,0.301,0,'OK - 192.168.77.159: rta 1.364ms, lost 0%','rta=1.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628637,2,28533,0,0,1,1,1,1,'2024-12-27 14:05:55',327409,'2024-12-27 14:05:56',388451,26989,'','',30,0,1.06,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628638,2,23551,0,0,1,1,0,1,'2024-12-27 14:06:00',423644,'2024-12-27 14:06:00',434140,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628639,2,23552,0,0,1,1,0,1,'2024-12-27 14:06:05',464020,'2024-12-27 14:06:05',474383,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628640,2,23553,0,0,1,10,1,1,'2024-12-27 14:06:05',475012,'2024-12-27 14:06:07',484691,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628641,2,23548,0,0,1,5,1,1,'2024-12-27 14:06:10',516936,'2024-12-27 14:06:12',527703,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628642,2,23554,0,0,1,1,0,1,'2024-12-27 14:06:12',527968,'2024-12-27 14:06:12',537893,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628643,2,23551,0,0,1,1,0,1,'2024-12-27 14:06:12',540463,'2024-12-27 14:06:15',564112,26989,'','',30,0,0.00987,2.54,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628644,2,21395,0,0,1,5,1,1,'2024-12-27 14:06:25',634507,'2024-12-27 14:06:27',643428,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628645,2,23552,0,0,1,1,0,1,'2024-12-27 14:06:27',643737,'2024-12-27 14:06:27',653447,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628646,2,23552,0,0,1,1,0,1,'2024-12-27 14:06:21',604509,'2024-12-27 14:06:27',653892,26989,'','',30,0,0.01194,0.604,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628647,2,23549,0,0,1,10,0,1,'2024-12-27 14:06:21',606823,'2024-12-27 14:06:27',654103,26989,'','',30,0,0.01185,0.606,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628648,2,23548,0,0,1,5,1,1,'2024-12-27 14:06:21',609741,'2024-12-27 14:06:27',654559,26989,'','',30,0,2.0083,0.609,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628649,2,21397,0,0,1,5,1,1,'2024-12-27 14:06:21',613293,'2024-12-27 14:06:27',654778,26989,'','',30,0,2.00872,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628650,2,21395,0,0,1,5,1,1,'2024-12-27 14:06:21',616588,'2024-12-27 14:06:27',655003,26989,'','',30,0,2.00742,0.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628651,2,28533,0,0,1,1,1,1,'2024-12-27 14:06:30',699714,'2024-12-27 14:06:32',709305,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628652,2,28279,0,0,1,1,0,1,'2024-12-27 14:06:27',657314,'2024-12-27 14:06:32',709803,26989,'','',30,0,0.01274,2.657,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628653,2,28533,0,0,1,1,1,1,'2024-12-27 14:06:32',712778,'2024-12-27 14:06:35',729492,26989,'','',30,0,0.99551,2.712,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628654,2,23554,0,0,1,1,0,1,'2024-12-27 14:06:35',731724,'2024-12-27 14:06:40',775510,26989,'','',30,0,0.00952,0.731,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628655,2,23553,0,0,1,10,1,1,'2024-12-27 14:06:40',775584,'2024-12-27 14:06:40',857856,26989,'','',30,0,0.082,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628656,2,23551,0,0,1,1,0,1,'2024-12-27 14:06:40',858195,'2024-12-27 14:06:40',867997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628657,2,23552,0,0,1,1,0,1,'2024-12-27 14:06:50',927759,'2024-12-27 14:06:50',937761,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628658,2,23553,0,0,1,10,1,1,'2024-12-27 14:06:45',887555,'2024-12-27 14:06:50',938457,26989,'','',30,0,2.00863,0.887,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628659,2,21395,0,0,1,5,1,1,'2024-12-27 14:06:50',938738,'2024-12-27 14:06:51',909379,26989,'','',30,0,0.971,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628660,2,21396,0,0,1,5,0,1,'2024-12-27 14:06:55',942886,'2024-12-27 14:07:00',978410,26989,'','',30,0,0.02244,0.942,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628661,2,23554,0,0,1,1,0,1,'2024-12-27 14:07:00',978773,'2024-12-27 14:07:00',990341,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628662,2,23551,0,0,1,1,0,1,'2024-12-27 14:07:00',990752,'2024-12-27 14:07:01',131,26989,'','',30,0,0.012,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628663,2,28533,0,0,1,1,1,1,'2024-12-27 14:07:01',19,'2024-12-27 14:07:03',4466,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628664,2,28279,0,0,1,1,0,1,'2024-12-27 14:07:10',46,'2024-12-27 14:07:10',26858,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628665,2,23552,0,0,1,1,0,1,'2024-12-27 14:07:15',0,'2024-12-27 14:07:15',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628666,2,23551,0,0,1,1,0,1,'2024-12-27 14:07:15',0,'2024-12-27 14:07:20',110196,26989,'','',30,0,0.00885,0.094,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628667,2,21396,0,0,1,5,0,1,'2024-12-27 14:07:20',110258,'2024-12-27 14:07:20',134326,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628668,2,23553,0,0,1,10,1,1,'2024-12-27 14:07:20',134643,'2024-12-27 14:07:22',143740,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628669,2,23554,0,0,1,1,0,1,'2024-12-27 14:07:25',150952,'2024-12-27 14:07:25',161604,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628670,2,23552,0,0,1,1,0,1,'2024-12-27 14:07:27',168279,'2024-12-27 14:07:30',184641,26989,'','',30,0,0.00881,0.168,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628671,2,23549,0,0,1,10,0,1,'2024-12-27 14:07:27',171440,'2024-12-27 14:07:30',184879,26989,'','',30,0,0.01328,0.171,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628672,2,23548,0,0,1,5,1,1,'2024-12-27 14:07:27',173212,'2024-12-27 14:07:30',185123,26989,'','',30,0,2.00763,0.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628673,2,21397,0,0,1,5,1,1,'2024-12-27 14:07:27',176264,'2024-12-27 14:07:30',185333,26989,'','',30,0,2.00753,0.176,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628674,2,21395,0,0,1,5,1,1,'2024-12-27 14:07:27',178235,'2024-12-27 14:07:30',185550,26989,'','',30,0,2.00838,0.178,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628675,2,28279,0,0,1,1,0,1,'2024-12-27 14:07:32',194317,'2024-12-27 14:07:35',208273,26989,'','',30,0,0.01566,0.194,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628676,2,28533,0,0,1,1,1,1,'2024-12-27 14:07:35',210900,'2024-12-27 14:07:40',226348,26989,'','',30,0,2.00804,0.21,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628677,2,23554,0,0,1,1,0,1,'2024-12-27 14:07:40',228680,'2024-12-27 14:07:45',241678,26989,'','',30,0,0.00937,0.228,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628678,2,23552,0,0,1,1,0,1,'2024-12-27 14:07:45',241752,'2024-12-27 14:07:45',252693,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628679,2,23553,0,0,1,10,1,1,'2024-12-27 14:07:45',253038,'2024-12-27 14:07:47',261742,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628680,2,23549,0,0,1,10,0,1,'2024-12-27 14:07:50',279516,'2024-12-27 14:07:50',291274,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628681,2,23553,0,0,1,10,1,1,'2024-12-27 14:07:50',293926,'2024-12-27 14:07:55',313004,26989,'','',30,0,2.00842,0.293,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628682,2,23551,0,0,1,1,0,1,'2024-12-27 14:07:55',313066,'2024-12-27 14:07:55',323755,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628683,2,23554,0,0,1,1,0,1,'2024-12-27 14:08:00',344730,'2024-12-27 14:08:00',355195,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628684,2,21396,0,0,1,5,0,1,'2024-12-27 14:08:00',358359,'2024-12-27 14:08:05',378592,26989,'','',30,0,0.02003,0.358,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628685,2,28533,0,0,1,1,1,1,'2024-12-27 14:08:05',378912,'2024-12-27 14:08:07',388366,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628686,2,23552,0,0,1,1,0,1,'2024-12-27 14:08:10',397512,'2024-12-27 14:08:10',407634,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628687,2,21397,0,0,1,5,1,1,'2024-12-27 14:08:15',434244,'2024-12-27 14:08:17',443306,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628688,2,23553,0,0,1,10,1,1,'2024-12-27 14:08:17',443650,'2024-12-27 14:08:18',442263,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628689,2,23554,0,0,1,1,0,1,'2024-12-27 14:08:20',463665,'2024-12-27 14:08:20',474824,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628690,2,23549,0,0,1,10,0,1,'2024-12-27 14:08:20',475167,'2024-12-27 14:08:20',488736,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628691,2,23551,0,0,1,1,0,1,'2024-12-27 14:08:20',491342,'2024-12-27 14:08:25',517641,26989,'','',30,0,0.0089,0.491,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628692,2,28533,0,0,1,1,1,1,'2024-12-27 14:08:25',517991,'2024-12-27 14:08:27',528244,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628693,2,23552,0,0,1,1,0,1,'2024-12-27 14:08:30',579407,'2024-12-27 14:08:35',619015,26989,'','',30,0,0.01051,0.579,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628694,2,23549,0,0,1,10,0,1,'2024-12-27 14:08:30',582937,'2024-12-27 14:08:35',619252,26989,'','',30,0,0.01393,0.582,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628695,2,28279,0,0,1,1,0,1,'2024-12-27 14:08:35',619314,'2024-12-27 14:08:35',626990,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628696,2,23548,0,0,1,5,1,1,'2024-12-27 14:08:30',584822,'2024-12-27 14:08:35',627523,26989,'','',30,0,2.00992,0.584,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628697,2,21395,0,0,1,5,1,1,'2024-12-27 14:08:30',587805,'2024-12-27 14:08:35',627777,26989,'','',30,0,2.00854,0.587,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628698,2,21397,0,0,1,5,1,1,'2024-12-27 14:08:30',585843,'2024-12-27 14:08:35',628030,26989,'','',30,0,2.01065,0.585,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628699,2,28279,0,0,1,1,0,1,'2024-12-27 14:08:35',630672,'2024-12-27 14:08:40',664009,26989,'','',30,0,0.006,0.63,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628700,2,23551,0,0,1,1,0,1,'2024-12-27 14:08:40',664084,'2024-12-27 14:08:40',675260,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628701,2,28533,0,0,1,1,1,1,'2024-12-27 14:08:40',681111,'2024-12-27 14:08:45',707293,26989,'','',30,0,2.0079,0.681,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628702,2,23553,0,0,1,10,1,1,'2024-12-27 14:08:45',707362,'2024-12-27 14:08:47',717300,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628703,2,23554,0,0,1,1,0,1,'2024-12-27 14:08:47',717893,'2024-12-27 14:08:47',728092,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628704,2,23554,0,0,1,1,0,1,'2024-12-27 14:08:47',730661,'2024-12-27 14:08:50',756812,26989,'','',30,0,0.00901,2.73,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628705,2,23553,0,0,1,10,1,1,'2024-12-27 14:08:55',787818,'2024-12-27 14:09:00',824676,26989,'','',30,0,2.00794,0.787,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628706,2,28533,0,0,1,1,1,1,'2024-12-27 14:09:00',825278,'2024-12-27 14:09:02',834722,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628707,2,23551,0,0,1,1,0,1,'2024-12-27 14:09:02',835047,'2024-12-27 14:09:02',845214,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628708,2,23552,0,0,1,1,0,1,'2024-12-27 14:09:05',876416,'2024-12-27 14:09:05',886802,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628709,2,21396,0,0,1,5,0,1,'2024-12-27 14:09:05',889896,'2024-12-27 14:09:10',916204,26989,'','',30,0,0.0206,0.889,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628710,2,23548,0,0,1,5,1,1,'2024-12-27 14:09:10',916257,'2024-12-27 14:09:12',924167,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628711,2,23554,0,0,1,1,0,1,'2024-12-27 14:09:12',924504,'2024-12-27 14:09:12',935703,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628712,2,21395,0,0,1,5,1,1,'2024-12-27 14:09:25',3898,'2024-12-27 14:09:27',15,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628713,2,23552,0,0,1,1,0,1,'2024-12-27 14:09:27',1,'2024-12-27 14:09:27',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628714,2,23551,0,0,1,1,0,1,'2024-12-27 14:09:27',2,'2024-12-27 14:09:27',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628715,2,28533,0,0,1,1,1,1,'2024-12-27 14:09:30',5,'2024-12-27 14:09:32',6,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628716,2,23551,0,0,1,1,0,1,'2024-12-27 14:09:27',32,'2024-12-27 14:09:32',450,26989,'','',30,0,0.01118,2.04,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628717,2,23548,0,0,1,5,1,1,'2024-12-27 14:09:32',453,'2024-12-27 14:09:34',7,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628718,2,23552,0,0,1,1,0,1,'2024-12-27 14:09:35',0,'2024-12-27 14:09:40',121711,26989,'','',30,0,0.00844,0.085,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628719,2,23549,0,0,1,10,0,1,'2024-12-27 14:09:35',0,'2024-12-27 14:09:40',121917,26989,'','',30,0,0.01449,0.088,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628720,2,23548,0,0,1,5,1,1,'2024-12-27 14:09:35',0,'2024-12-27 14:09:40',122151,26989,'','',30,0,2.00826,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628721,2,21397,0,0,1,5,1,1,'2024-12-27 14:09:35',0,'2024-12-27 14:09:40',122394,26989,'','',30,0,2.00831,0.093,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628722,2,21395,0,0,1,5,1,1,'2024-12-27 14:09:35',0,'2024-12-27 14:09:40',122623,26989,'','',30,0,2.01022,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628723,2,23553,0,0,1,10,1,1,'2024-12-27 14:09:40',122680,'2024-12-27 14:09:42',132415,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628724,2,28279,0,0,1,1,0,1,'2024-12-27 14:09:42',151721,'2024-12-27 14:09:45',167385,26989,'','',30,0,0.00636,2.151,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628725,2,28533,0,0,1,1,1,1,'2024-12-27 14:09:45',170343,'2024-12-27 14:09:50',188732,26989,'','',30,0,2.0086,0.17,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628726,2,23554,0,0,1,1,0,1,'2024-12-27 14:09:50',188808,'2024-12-27 14:09:50',199829,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628727,2,21395,0,0,1,5,1,1,'2024-12-27 14:09:55',247170,'2024-12-27 14:09:57',257587,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628728,2,23554,0,0,1,1,0,1,'2024-12-27 14:09:50',203463,'2024-12-27 14:09:57',258047,26989,'','',30,0,0.00905,0.203,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628729,2,23553,0,0,1,10,1,1,'2024-12-27 14:09:57',258102,'2024-12-27 14:09:59',265957,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628730,2,23552,0,0,1,1,0,1,'2024-12-27 14:10:00',277269,'2024-12-27 14:10:00',288004,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628731,2,23551,0,0,1,1,0,1,'2024-12-27 14:10:00',288611,'2024-12-27 14:10:00',298894,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628732,2,23553,0,0,1,10,1,1,'2024-12-27 14:10:00',301631,'2024-12-27 14:10:05',318126,26989,'','',30,0,2.00697,0.301,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628733,2,28279,0,0,1,1,0,1,'2024-12-27 14:10:10',339980,'2024-12-27 14:10:10',347624,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628734,2,21396,0,0,1,5,0,1,'2024-12-27 14:10:10',350364,'2024-12-27 14:10:15',363622,26989,'','',30,0,0.02687,0.35,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628735,2,23553,0,0,1,10,1,1,'2024-12-27 14:10:20',391069,'2024-12-27 14:10:22',400855,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628736,2,23554,0,0,1,1,0,1,'2024-12-27 14:10:25',423519,'2024-12-27 14:10:25',433594,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628737,2,23551,0,0,1,1,0,1,'2024-12-27 14:10:32',468153,'2024-12-27 14:10:35',488792,26989,'','',30,0,0.00951,0.468,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628738,2,23552,0,0,1,1,0,1,'2024-12-27 14:10:40',519180,'2024-12-27 14:10:45',554912,26989,'','',30,0,0.00958,0.519,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628739,2,23549,0,0,1,10,0,1,'2024-12-27 14:10:40',522697,'2024-12-27 14:10:45',555118,26989,'','',30,0,0.01094,0.522,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628740,2,23548,0,0,1,5,1,1,'2024-12-27 14:10:40',526365,'2024-12-27 14:10:45',555346,26989,'','',30,0,0.63364,0.526,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628741,2,21397,0,0,1,5,1,1,'2024-12-27 14:10:40',530040,'2024-12-27 14:10:45',555590,26989,'','',30,0,0.63005,0.53,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628742,2,21395,0,0,1,5,1,1,'2024-12-27 14:10:40',532589,'2024-12-27 14:10:45',555816,26989,'','',30,0,2.0086,0.532,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628743,2,23553,0,0,1,10,1,1,'2024-12-27 14:10:45',556149,'2024-12-27 14:10:47',565241,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628744,2,28279,0,0,1,1,0,1,'2024-12-27 14:10:47',567694,'2024-12-27 14:10:50',599736,26989,'','',30,0,0.00609,2.567,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628745,2,23554,0,0,1,1,0,1,'2024-12-27 14:10:55',626967,'2024-12-27 14:10:55',637989,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628746,2,28533,0,0,1,1,1,1,'2024-12-27 14:10:50',602569,'2024-12-27 14:10:55',638524,26989,'','',30,0,2.00728,0.602,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628747,2,23551,0,0,1,1,0,1,'2024-12-27 14:10:55',638585,'2024-12-27 14:10:55',648460,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628748,2,23554,0,0,1,1,0,1,'2024-12-27 14:10:57',658498,'2024-12-27 14:11:00',695390,26989,'','',30,0,0.00969,0.658,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628749,2,23553,0,0,1,10,1,1,'2024-12-27 14:11:05',733264,'2024-12-27 14:11:10',766718,26989,'','',30,0,2.00924,0.733,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628750,2,23552,0,0,1,1,0,1,'2024-12-27 14:11:10',766799,'2024-12-27 14:11:10',777399,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628751,2,21397,0,0,1,5,1,1,'2024-12-27 14:11:15',791039,'2024-12-27 14:11:17',800622,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628752,2,21396,0,0,1,5,0,1,'2024-12-27 14:11:17',803459,'2024-12-27 14:11:20',839537,26989,'','',30,0,0.02284,2.803,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628753,2,23554,0,0,1,1,0,1,'2024-12-27 14:11:20',839617,'2024-12-27 14:11:20',850723,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628754,2,23549,0,0,1,10,0,1,'2024-12-27 14:11:20',851064,'2024-12-27 14:11:20',862042,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628755,2,28533,0,0,1,1,1,1,'2024-12-27 14:11:25',890286,'2024-12-27 14:11:27',899041,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628756,2,23551,0,0,1,1,0,1,'2024-12-27 14:11:30',933750,'2024-12-27 14:11:30',944779,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628757,2,28279,0,0,1,1,0,1,'2024-12-27 14:11:35',983433,'2024-12-27 14:11:35',991258,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628758,2,23552,0,0,1,1,0,1,'2024-12-27 14:11:35',991625,'2024-12-27 14:11:36',71,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628759,2,23551,0,0,1,1,0,1,'2024-12-27 14:11:36',2021,'2024-12-27 14:11:40',5387,26989,'','',30,0,0.00988,1.003,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628760,2,21397,0,0,1,5,1,1,'2024-12-27 14:11:45',2,'2024-12-27 14:11:47',3,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628761,2,23554,0,0,1,1,0,1,'2024-12-27 14:11:47',260,'2024-12-27 14:11:47',333,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628762,2,23553,0,0,1,10,1,1,'2024-12-27 14:11:47',41,'2024-12-27 14:11:48',31,26989,'','',30,0,0.986,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628763,2,23549,0,0,1,10,0,1,'2024-12-27 14:11:48',17342,'2024-12-27 14:11:50',6,26989,'','',30,0,0.01306,3.041,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628764,2,23552,0,0,1,1,0,1,'2024-12-27 14:11:48',16696,'2024-12-27 14:11:50',6,26989,'','',30,0,0.01516,3.04,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628765,2,23548,0,0,1,5,1,1,'2024-12-27 14:11:48',294,'2024-12-27 14:11:50',6,26989,'','',30,0,2.00802,3.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628766,2,21397,0,0,1,5,1,1,'2024-12-27 14:11:48',4,'2024-12-27 14:11:50',28756,26989,'','',30,0,2.00925,3.048,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628767,2,21395,0,0,1,5,1,1,'2024-12-27 14:11:48',21433,'2024-12-27 14:11:50',451,26989,'','',30,0,2.008,3.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628768,2,28279,0,0,1,1,0,1,'2024-12-27 14:11:50',30193,'2024-12-27 14:11:55',0,26989,'','',30,0,0.00744,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628769,2,28533,0,0,1,1,1,1,'2024-12-27 14:11:55',0,'2024-12-27 14:11:57',100024,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628770,2,28533,0,0,1,1,1,1,'2024-12-27 14:11:57',102512,'2024-12-27 14:12:00',120263,26989,'','',30,0,0.9946,2.102,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628771,2,23551,0,0,1,1,0,1,'2024-12-27 14:12:00',120548,'2024-12-27 14:12:00',130910,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628772,2,23554,0,0,1,1,0,1,'2024-12-27 14:12:00',133618,'2024-12-27 14:12:05',148043,26989,'','',30,0,0.00893,0.133,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628773,2,23552,0,0,1,1,0,1,'2024-12-27 14:12:05',148106,'2024-12-27 14:12:05',159157,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628774,2,23553,0,0,1,10,1,1,'2024-12-27 14:12:05',159477,'2024-12-27 14:12:07',167812,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628775,2,23548,0,0,1,5,1,1,'2024-12-27 14:12:10',181635,'2024-12-27 14:12:12',191425,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628776,2,23553,0,0,1,10,1,1,'2024-12-27 14:12:12',194335,'2024-12-27 14:12:15',206083,26989,'','',30,0,0.9952,2.194,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628777,2,21396,0,0,1,5,0,1,'2024-12-27 14:12:20',228567,'2024-12-27 14:12:25',240146,26989,'','',30,0,0.02619,0.228,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628778,2,21395,0,0,1,5,1,1,'2024-12-27 14:12:25',240215,'2024-12-27 14:12:27',250105,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628779,2,23552,0,0,1,1,0,1,'2024-12-27 14:12:27',250444,'2024-12-27 14:12:27',260023,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628780,2,23551,0,0,1,1,0,1,'2024-12-27 14:12:27',260360,'2024-12-27 14:12:27',270246,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628781,2,28533,0,0,1,1,1,1,'2024-12-27 14:12:30',312933,'2024-12-27 14:12:32',321922,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628782,2,23548,0,0,1,5,1,1,'2024-12-27 14:12:32',322548,'2024-12-27 14:12:34',331310,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628783,2,23553,0,0,1,10,1,1,'2024-12-27 14:12:40',388483,'2024-12-27 14:12:40',468415,26989,'','',30,0,0.079,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628784,2,23551,0,0,1,1,0,1,'2024-12-27 14:12:40',471578,'2024-12-27 14:12:45',501568,26989,'','',30,0,0.009,0.471,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628785,2,23554,0,0,1,1,0,1,'2024-12-27 14:12:50',543384,'2024-12-27 14:12:50',554120,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628786,2,23552,0,0,1,1,0,1,'2024-12-27 14:12:50',554433,'2024-12-27 14:12:50',563829,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628787,2,21395,0,0,1,5,1,1,'2024-12-27 14:12:55',602153,'2024-12-27 14:12:57',611253,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628788,2,23552,0,0,1,1,0,1,'2024-12-27 14:12:50',569893,'2024-12-27 14:12:57',611618,26989,'','',30,0,0.00944,0.569,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628789,2,23549,0,0,1,10,0,1,'2024-12-27 14:12:50',566820,'2024-12-27 14:12:57',611776,26989,'','',30,0,0.01423,0.566,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628790,2,21395,0,0,1,5,1,1,'2024-12-27 14:12:50',577841,'2024-12-27 14:12:57',611939,26989,'','',30,0,0.94427,0.577,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628791,2,23548,0,0,1,5,1,1,'2024-12-27 14:12:50',571703,'2024-12-27 14:12:57',612096,26989,'','',30,0,1.02043,0.571,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628792,2,21397,0,0,1,5,1,1,'2024-12-27 14:12:50',574762,'2024-12-27 14:12:57',612261,26989,'','',30,0,1.01745,0.574,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628793,2,23553,0,0,1,10,1,1,'2024-12-27 14:12:57',612301,'2024-12-27 14:12:59',621499,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628794,2,28279,0,0,1,1,0,1,'2024-12-27 14:12:59',624330,'2024-12-27 14:13:00',668379,26989,'','',30,0,0.00971,4.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628795,2,23551,0,0,1,1,0,1,'2024-12-27 14:13:00',668433,'2024-12-27 14:13:00',679689,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628796,2,28533,0,0,1,1,1,1,'2024-12-27 14:13:00',679959,'2024-12-27 14:13:02',688873,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628797,2,28533,0,0,1,1,1,1,'2024-12-27 14:13:02',691298,'2024-12-27 14:13:05',714009,26989,'','',30,0,0.9957,2.691,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628798,2,23554,0,0,1,1,0,1,'2024-12-27 14:13:05',716311,'2024-12-27 14:13:10',749306,26989,'','',30,0,0.01016,0.716,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628799,2,23552,0,0,1,1,0,1,'2024-12-27 14:13:15',766221,'2024-12-27 14:13:15',776840,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628800,2,21396,0,0,1,5,0,1,'2024-12-27 14:13:20',813500,'2024-12-27 14:13:20',842445,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628801,2,23553,0,0,1,10,1,1,'2024-12-27 14:13:15',779374,'2024-12-27 14:13:20',843000,26989,'','',30,0,2.0076,0.779,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628802,2,23554,0,0,1,1,0,1,'2024-12-27 14:13:25',860736,'2024-12-27 14:13:25',871056,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628803,2,21396,0,0,1,5,0,1,'2024-12-27 14:13:25',873421,'2024-12-27 14:13:30',901015,26989,'','',30,0,0.02019,0.873,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628804,2,23552,0,0,1,1,0,1,'2024-12-27 14:13:45',987453,'2024-12-27 14:13:45',997194,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628805,2,23553,0,0,1,10,1,1,'2024-12-27 14:13:45',997540,'2024-12-27 14:13:48',5,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628806,2,23551,0,0,1,1,0,1,'2024-12-27 14:13:48',0,'2024-12-27 14:13:50',1503,26989,'','',30,0,0.00893,3.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628807,2,23549,0,0,1,10,0,1,'2024-12-27 14:13:50',190,'2024-12-27 14:13:50',3,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628808,2,23554,0,0,1,1,0,1,'2024-12-27 14:13:55',5,'2024-12-27 14:13:55',451,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628809,2,23549,0,0,1,10,0,1,'2024-12-27 14:13:57',0,'2024-12-27 14:14:00',112158,26989,'','',30,0,0.01169,0.09,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628810,2,23552,0,0,1,1,0,1,'2024-12-27 14:13:57',0,'2024-12-27 14:14:00',112382,26989,'','',30,0,0.02108,0.081,0,'OK - 192.168.77.8: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628811,2,21395,0,0,1,5,1,1,'2024-12-27 14:13:57',0,'2024-12-27 14:14:00',113118,26989,'','',30,0,2.00761,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628812,2,23548,0,0,1,5,1,1,'2024-12-27 14:13:57',0,'2024-12-27 14:14:00',113328,26989,'','',30,0,2.00775,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628813,2,21397,0,0,1,5,1,1,'2024-12-27 14:13:57',0,'2024-12-27 14:14:00',113550,26989,'','',30,0,2.00773,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628814,2,28279,0,0,1,1,0,1,'2024-12-27 14:14:00',116306,'2024-12-27 14:14:05',129775,26989,'','',30,0,0.00776,0.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628815,2,28533,0,0,1,1,1,1,'2024-12-27 14:14:05',130099,'2024-12-27 14:14:07',161256,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628816,2,28533,0,0,1,1,1,1,'2024-12-27 14:14:07',163766,'2024-12-27 14:14:10',174226,26989,'','',30,0,0.97312,2.163,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628817,2,23554,0,0,1,1,0,1,'2024-12-27 14:14:10',176386,'2024-12-27 14:14:15',218380,26989,'','',30,0,0.0098,0.176,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628818,2,21397,0,0,1,5,1,1,'2024-12-27 14:14:15',218442,'2024-12-27 14:14:17',227483,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628819,2,23553,0,0,1,10,1,1,'2024-12-27 14:14:17',236124,'2024-12-27 14:14:18',226680,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628820,2,23549,0,0,1,10,0,1,'2024-12-27 14:14:20',238372,'2024-12-27 14:14:20',251603,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628821,2,23553,0,0,1,10,1,1,'2024-12-27 14:14:20',254097,'2024-12-27 14:14:25',267704,26989,'','',30,0,2.00732,0.254,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628822,2,28533,0,0,1,1,1,1,'2024-12-27 14:14:25',267994,'2024-12-27 14:14:27',277317,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628823,2,23551,0,0,1,1,0,1,'2024-12-27 14:14:30',320449,'2024-12-27 14:14:30',331406,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628824,2,21396,0,0,1,5,0,1,'2024-12-27 14:14:30',334004,'2024-12-27 14:14:35',347092,26989,'','',30,0,0.02928,0.333,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628825,2,28279,0,0,1,1,0,1,'2024-12-27 14:14:35',347173,'2024-12-27 14:14:35',355264,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628826,2,23552,0,0,1,1,0,1,'2024-12-27 14:14:35',355626,'2024-12-27 14:14:35',365197,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628827,2,21397,0,0,1,5,1,1,'2024-12-27 14:14:45',396019,'2024-12-27 14:14:47',406775,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628828,2,23553,0,0,1,10,1,1,'2024-12-27 14:14:47',407084,'2024-12-27 14:14:48',404914,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628829,2,23554,0,0,1,1,0,1,'2024-12-27 14:14:48',405484,'2024-12-27 14:14:48',415682,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628830,2,23551,0,0,1,1,0,1,'2024-12-27 14:14:50',428944,'2024-12-27 14:14:55',449428,26989,'','',30,0,0.00969,0.428,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628831,2,28533,0,0,1,1,1,1,'2024-12-27 14:14:55',449493,'2024-12-27 14:14:56',534425,26989,'','',30,0,1.084,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628832,2,23549,0,0,1,10,0,1,'2024-12-27 14:15:00',553888,'2024-12-27 14:15:05',598311,26989,'','',30,0,0.0113,0.553,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628833,2,23552,0,0,1,1,0,1,'2024-12-27 14:15:00',557138,'2024-12-27 14:15:05',598528,26989,'','',30,0,0.01165,0.557,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628834,2,21395,0,0,1,5,1,1,'2024-12-27 14:15:00',559140,'2024-12-27 14:15:05',598757,26989,'','',30,0,2.0097,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628835,2,23548,0,0,1,5,1,1,'2024-12-27 14:15:00',560190,'2024-12-27 14:15:05',598971,26989,'','',30,0,2.00901,0.56,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628836,2,21397,0,0,1,5,1,1,'2024-12-27 14:15:00',561256,'2024-12-27 14:15:05',599180,26989,'','',30,0,2.00881,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628837,2,23553,0,0,1,10,1,1,'2024-12-27 14:15:05',599485,'2024-12-27 14:15:07',608911,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628838,2,23551,0,0,1,1,0,1,'2024-12-27 14:15:07',609220,'2024-12-27 14:15:07',619116,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628839,2,28279,0,0,1,1,0,1,'2024-12-27 14:15:07',621540,'2024-12-27 14:15:10',650776,26989,'','',30,0,0.00603,2.621,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628840,2,23554,0,0,1,1,0,1,'2024-12-27 14:15:10',651108,'2024-12-27 14:15:10',661443,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628841,2,28533,0,0,1,1,1,1,'2024-12-27 14:15:10',664017,'2024-12-27 14:15:15',688055,26989,'','',30,0,2.00763,0.663,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628842,2,23554,0,0,1,1,0,1,'2024-12-27 14:15:15',696951,'2024-12-27 14:15:20',721019,26989,'','',30,0,0.00976,0.696,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628843,2,21395,0,0,1,5,1,1,'2024-12-27 14:15:25',749868,'2024-12-27 14:15:27',758950,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628844,2,23552,0,0,1,1,0,1,'2024-12-27 14:15:27',759267,'2024-12-27 14:15:27',769379,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628845,2,23551,0,0,1,1,0,1,'2024-12-27 14:15:27',769679,'2024-12-27 14:15:27',779534,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628846,2,28533,0,0,1,1,1,1,'2024-12-27 14:15:30',815971,'2024-12-27 14:15:32',826543,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628847,2,23553,0,0,1,10,1,1,'2024-12-27 14:15:27',782073,'2024-12-27 14:15:32',827358,26989,'','',30,0,2.00738,2.782,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628848,2,23548,0,0,1,5,1,1,'2024-12-27 14:15:32',827432,'2024-12-27 14:15:34',836862,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628849,2,21396,0,0,1,5,0,1,'2024-12-27 14:15:35',859037,'2024-12-27 14:15:40',890403,26989,'','',30,0,0.02825,0.859,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628850,2,23553,0,0,1,10,1,1,'2024-12-27 14:15:50',956508,'2024-12-27 14:15:52',785,26989,'','',30,0,1.058,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628851,2,23554,0,0,1,1,0,1,'2024-12-27 14:15:52',6527,'2024-12-27 14:15:52',10569,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628852,2,23552,0,0,1,1,0,1,'2024-12-27 14:15:52',20,'2024-12-27 14:15:52',27,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628853,2,21395,0,0,1,5,1,1,'2024-12-27 14:15:55',18966,'2024-12-27 14:15:57',22792,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628854,2,23551,0,0,1,1,0,1,'2024-12-27 14:15:57',24300,'2024-12-27 14:16:00',57,26989,'','',30,0,0.00902,2.057,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628855,2,28533,0,0,1,1,1,1,'2024-12-27 14:16:00',30048,'2024-12-27 14:16:02',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628856,2,23549,0,0,1,10,0,1,'2024-12-27 14:16:05',0,'2024-12-27 14:16:10',123629,26989,'','',30,0,0.01195,0.094,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628857,2,23552,0,0,1,1,0,1,'2024-12-27 14:16:05',0,'2024-12-27 14:16:10',123884,26989,'','',30,0,0.00962,0.097,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628858,2,28279,0,0,1,1,0,1,'2024-12-27 14:16:10',124228,'2024-12-27 14:16:10',132784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628859,2,21395,0,0,1,5,1,1,'2024-12-27 14:16:05',100695,'2024-12-27 14:16:10',133331,26989,'','',30,0,2.01019,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628860,2,23548,0,0,1,5,1,1,'2024-12-27 14:16:05',104100,'2024-12-27 14:16:10',133586,26989,'','',30,0,2.00974,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628861,2,21397,0,0,1,5,1,1,'2024-12-27 14:16:05',106013,'2024-12-27 14:16:10',133839,26989,'','',30,0,2.00982,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628862,2,28279,0,0,1,1,0,1,'2024-12-27 14:16:10',136491,'2024-12-27 14:16:15',150254,26989,'','',30,0,0.00606,0.136,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628863,2,21396,0,0,1,5,0,1,'2024-12-27 14:16:20',170501,'2024-12-27 14:16:20',200497,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628864,2,28533,0,0,1,1,1,1,'2024-12-27 14:16:15',152843,'2024-12-27 14:16:20',200992,26989,'','',30,0,2.00821,0.152,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628865,2,23553,0,0,1,10,1,1,'2024-12-27 14:16:20',201050,'2024-12-27 14:16:22',209891,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628866,2,23554,0,0,1,1,0,1,'2024-12-27 14:16:25',221610,'2024-12-27 14:16:25',231395,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628867,2,23554,0,0,1,1,0,1,'2024-12-27 14:16:22',212547,'2024-12-27 14:16:25',231860,26989,'','',30,0,0.00888,2.212,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628868,2,23553,0,0,1,10,1,1,'2024-12-27 14:16:32',251203,'2024-12-27 14:16:35',277363,26989,'','',30,0,2.008,0.251,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628869,2,21396,0,0,1,5,0,1,'2024-12-27 14:16:40',314216,'2024-12-27 14:16:45',338549,26989,'','',30,0,0.02855,0.314,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628870,2,23552,0,0,1,1,0,1,'2024-12-27 14:16:45',338636,'2024-12-27 14:16:45',349181,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628871,2,23549,0,0,1,10,0,1,'2024-12-27 14:16:50',381565,'2024-12-27 14:16:50',397752,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628872,2,23554,0,0,1,1,0,1,'2024-12-27 14:16:55',426149,'2024-12-27 14:16:55',437251,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628873,2,23551,0,0,1,1,0,1,'2024-12-27 14:16:55',437613,'2024-12-27 14:16:55',447528,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628874,2,23551,0,0,1,1,0,1,'2024-12-27 14:17:00',485933,'2024-12-27 14:17:05',512396,26989,'','',30,0,0.01029,0.485,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628875,2,28533,0,0,1,1,1,1,'2024-12-27 14:17:05',512759,'2024-12-27 14:17:07',522254,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628876,2,23552,0,0,1,1,0,1,'2024-12-27 14:17:10',546160,'2024-12-27 14:17:10',556386,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628877,2,23549,0,0,1,10,0,1,'2024-12-27 14:17:10',558920,'2024-12-27 14:17:15',596999,26989,'','',30,0,0.01253,0.558,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628878,2,23552,0,0,1,1,0,1,'2024-12-27 14:17:10',561981,'2024-12-27 14:17:15',597226,26989,'','',30,0,0.0101,0.561,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628879,2,21395,0,0,1,5,1,1,'2024-12-27 14:17:10',565500,'2024-12-27 14:17:15',597444,26989,'','',30,0,2.00943,0.565,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628880,2,21397,0,0,1,5,1,1,'2024-12-27 14:17:10',570889,'2024-12-27 14:17:15',597664,26989,'','',30,0,2.00802,0.57,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628881,2,23548,0,0,1,5,1,1,'2024-12-27 14:17:10',568917,'2024-12-27 14:17:15',597890,26989,'','',30,0,2.0114,0.568,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628882,2,23553,0,0,1,10,1,1,'2024-12-27 14:17:15',598198,'2024-12-27 14:17:17',606768,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628883,2,28279,0,0,1,1,0,1,'2024-12-27 14:17:17',609286,'2024-12-27 14:17:20',640425,26989,'','',30,0,0.00611,2.609,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628884,2,23554,0,0,1,1,0,1,'2024-12-27 14:17:20',640486,'2024-12-27 14:17:20',651082,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628885,2,28533,0,0,1,1,1,1,'2024-12-27 14:17:20',653829,'2024-12-27 14:17:25',681677,26989,'','',30,0,2.00766,0.653,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628886,2,23554,0,0,1,1,0,1,'2024-12-27 14:17:25',684421,'2024-12-27 14:17:30',719858,26989,'','',30,0,0.00928,0.684,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628887,2,23551,0,0,1,1,0,1,'2024-12-27 14:17:30',720205,'2024-12-27 14:17:30',731178,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628888,2,28279,0,0,1,1,0,1,'2024-12-27 14:17:35',746753,'2024-12-27 14:17:35',755522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628889,2,23552,0,0,1,1,0,1,'2024-12-27 14:17:35',755855,'2024-12-27 14:17:35',765433,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628890,2,23553,0,0,1,10,1,1,'2024-12-27 14:17:35',768038,'2024-12-27 14:17:40',793534,26989,'','',30,0,0.07961,0.768,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628891,2,21397,0,0,1,5,1,1,'2024-12-27 14:17:45',833589,'2024-12-27 14:17:47',842983,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628892,2,23554,0,0,1,1,0,1,'2024-12-27 14:17:47',843792,'2024-12-27 14:17:47',854052,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628893,2,21396,0,0,1,5,0,1,'2024-12-27 14:17:47',856603,'2024-12-27 14:17:50',876034,26989,'','',30,0,0.02275,2.856,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628894,2,28533,0,0,1,1,1,1,'2024-12-27 14:17:55',905203,'2024-12-27 14:17:57',914511,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628895,2,23551,0,0,1,1,0,1,'2024-12-27 14:18:00',942932,'2024-12-27 14:18:00',953370,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628896,2,23552,0,0,1,1,0,1,'2024-12-27 14:18:05',991679,'2024-12-27 14:18:06',705,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628897,2,23553,0,0,1,10,1,1,'2024-12-27 14:18:06',933,'2024-12-27 14:18:08',4294,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628898,2,23551,0,0,1,1,0,1,'2024-12-27 14:18:08',5741,'2024-12-27 14:18:10',11670,26989,'','',30,0,0.00904,3.013,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628899,2,23548,0,0,1,5,1,1,'2024-12-27 14:18:10',11715,'2024-12-27 14:18:12',15110,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628900,2,23554,0,0,1,1,0,1,'2024-12-27 14:18:12',15345,'2024-12-27 14:18:12',332,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628901,2,23549,0,0,1,10,0,1,'2024-12-27 14:18:15',465,'2024-12-27 14:18:20',0,26989,'','',30,0,0.01404,0.072,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628902,2,23552,0,0,1,1,0,1,'2024-12-27 14:18:15',31736,'2024-12-27 14:18:20',0,26989,'','',30,0,0.01239,0.075,0,'OK - 192.168.77.8: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628903,2,21395,0,0,1,5,1,1,'2024-12-27 14:18:15',7,'2024-12-27 14:18:20',0,26989,'','',30,0,2.01067,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628904,2,23548,0,0,1,5,1,1,'2024-12-27 14:18:15',0,'2024-12-27 14:18:20',0,26989,'','',30,0,2.00894,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628905,2,21397,0,0,1,5,1,1,'2024-12-27 14:18:15',7,'2024-12-27 14:18:20',0,26989,'','',30,0,2.01238,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628906,2,28279,0,0,1,1,0,1,'2024-12-27 14:18:20',102482,'2024-12-27 14:18:25',115955,26989,'','',30,0,0.00685,0.102,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628907,2,23551,0,0,1,1,0,1,'2024-12-27 14:18:25',116498,'2024-12-27 14:18:25',127208,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628908,2,28533,0,0,1,1,1,1,'2024-12-27 14:18:30',169617,'2024-12-27 14:18:32',178481,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628909,2,28533,0,0,1,1,1,1,'2024-12-27 14:18:25',129661,'2024-12-27 14:18:32',178979,26989,'','',30,0,2.00746,0.129,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628910,2,23548,0,0,1,5,1,1,'2024-12-27 14:18:32',179296,'2024-12-27 14:18:34',187751,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628911,2,23552,0,0,1,1,0,1,'2024-12-27 14:18:34',188057,'2024-12-27 14:18:34',197651,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628912,2,23554,0,0,1,1,0,1,'2024-12-27 14:18:34',200126,'2024-12-27 14:18:35',220837,26989,'','',30,0,0.00902,4.2,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628913,2,23553,0,0,1,10,1,1,'2024-12-27 14:18:40',259390,'2024-12-27 14:18:40',343412,26989,'','',30,0,0.083,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628914,2,23553,0,0,1,10,1,1,'2024-12-27 14:18:40',346361,'2024-12-27 14:18:45',382915,26989,'','',30,0,2.00771,0.346,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628915,2,28533,0,0,1,1,1,1,'2024-12-27 14:18:45',383280,'2024-12-27 14:18:47',393308,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628916,2,23554,0,0,1,1,0,1,'2024-12-27 14:18:50',426224,'2024-12-27 14:18:50',437044,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628917,2,23552,0,0,1,1,0,1,'2024-12-27 14:18:50',437376,'2024-12-27 14:18:50',446846,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628918,2,21395,0,0,1,5,1,1,'2024-12-27 14:18:50',447659,'2024-12-27 14:18:51',409398,26989,'','',30,0,0.962,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628919,2,21396,0,0,1,5,0,1,'2024-12-27 14:18:51',411952,'2024-12-27 14:18:55',477010,26989,'','',30,0,0.02824,1.411,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628920,2,23551,0,0,1,1,0,1,'2024-12-27 14:19:00',513142,'2024-12-27 14:19:00',524479,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628921,2,28279,0,0,1,1,0,1,'2024-12-27 14:19:10',589000,'2024-12-27 14:19:10',597641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628922,2,23551,0,0,1,1,0,1,'2024-12-27 14:19:10',600578,'2024-12-27 14:19:15',636259,26989,'','',30,0,0.00893,0.6,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628923,2,23552,0,0,1,1,0,1,'2024-12-27 14:19:15',636328,'2024-12-27 14:19:15',646723,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628924,2,21396,0,0,1,5,0,1,'2024-12-27 14:19:20',674268,'2024-12-27 14:19:20',696581,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628925,2,23553,0,0,1,10,1,1,'2024-12-27 14:19:20',696914,'2024-12-27 14:19:22',704122,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628926,2,23554,0,0,1,1,0,1,'2024-12-27 14:19:25',732196,'2024-12-27 14:19:25',742633,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628927,2,23552,0,0,1,1,0,1,'2024-12-27 14:19:22',710050,'2024-12-27 14:19:25',743148,26989,'','',30,0,0.00934,2.71,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628928,2,23549,0,0,1,10,0,1,'2024-12-27 14:19:22',706950,'2024-12-27 14:19:25',743370,26989,'','',30,0,0.01634,2.706,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628929,2,21397,0,0,1,5,1,1,'2024-12-27 14:19:22',717120,'2024-12-27 14:19:25',743637,26989,'','',30,0,0.98618,2.717,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628930,2,23548,0,0,1,5,1,1,'2024-12-27 14:19:22',716175,'2024-12-27 14:19:25',743877,26989,'','',30,0,0.98719,2.716,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628931,2,21395,0,0,1,5,1,1,'2024-12-27 14:19:22',713239,'2024-12-27 14:19:25',744109,26989,'','',30,0,2.00927,2.713,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628932,2,28279,0,0,1,1,0,1,'2024-12-27 14:19:25',746405,'2024-12-27 14:19:30',771957,26989,'','',30,0,0.00609,0.746,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628933,2,28533,0,0,1,1,1,1,'2024-12-27 14:19:32',779973,'2024-12-27 14:19:35',800607,26989,'','',30,0,2.00743,0.779,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628934,2,23554,0,0,1,1,0,1,'2024-12-27 14:19:35',803239,'2024-12-27 14:19:40',831174,26989,'','',30,0,0.00936,0.803,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628935,2,23552,0,0,1,1,0,1,'2024-12-27 14:19:45',865398,'2024-12-27 14:19:45',876333,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628936,2,23553,0,0,1,10,1,1,'2024-12-27 14:19:45',876664,'2024-12-27 14:19:47',885044,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628937,2,23553,0,0,1,10,1,1,'2024-12-27 14:19:47',887577,'2024-12-27 14:19:50',919016,26989,'','',30,0,0.99569,2.887,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628938,2,23549,0,0,1,10,0,1,'2024-12-27 14:19:50',919352,'2024-12-27 14:19:50',930846,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628939,2,23554,0,0,1,1,0,1,'2024-12-27 14:19:55',960933,'2024-12-27 14:19:55',971605,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628940,2,23551,0,0,1,1,0,1,'2024-12-27 14:19:55',971942,'2024-12-27 14:19:55',981657,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628941,2,21396,0,0,1,5,0,1,'2024-12-27 14:19:55',984250,'2024-12-27 14:20:01',1,26989,'','',30,0,0.02064,0.984,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628942,2,28533,0,0,1,1,1,1,'2024-12-27 14:20:10',39,'2024-12-27 14:20:12',24376,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628943,2,23552,0,0,1,1,0,1,'2024-12-27 14:20:12',24549,'2024-12-27 14:20:12',28298,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628944,2,21397,0,0,1,5,1,1,'2024-12-27 14:20:15',62,'2024-12-27 14:20:17',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628945,2,23553,0,0,1,10,1,1,'2024-12-27 14:20:17',0,'2024-12-27 14:20:18',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628946,2,23551,0,0,1,1,0,1,'2024-12-27 14:20:18',0,'2024-12-27 14:20:20',101823,26989,'','',30,0,0.00932,3.088,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628947,2,23554,0,0,1,1,0,1,'2024-12-27 14:20:20',101876,'2024-12-27 14:20:20',112082,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628948,2,23549,0,0,1,10,0,1,'2024-12-27 14:20:20',112389,'2024-12-27 14:20:20',125454,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628949,2,23552,0,0,1,1,0,1,'2024-12-27 14:20:25',143607,'2024-12-27 14:20:30',187412,26989,'','',30,0,0.0119,0.143,0,'OK - 192.168.77.8: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628950,2,23549,0,0,1,10,0,1,'2024-12-27 14:20:25',146497,'2024-12-27 14:20:30',187598,26989,'','',30,0,0.01522,0.146,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628951,2,21397,0,0,1,5,1,1,'2024-12-27 14:20:25',147435,'2024-12-27 14:20:30',187792,26989,'','',30,0,2.00819,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628952,2,23548,0,0,1,5,1,1,'2024-12-27 14:20:25',148361,'2024-12-27 14:20:30',188007,26989,'','',30,0,2.00881,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628953,2,21395,0,0,1,5,1,1,'2024-12-27 14:20:25',151445,'2024-12-27 14:20:30',188192,26989,'','',30,0,2.00893,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628954,2,28279,0,0,1,1,0,1,'2024-12-27 14:20:30',190823,'2024-12-27 14:20:35',217880,26989,'','',30,0,0.00682,0.19,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628955,2,28533,0,0,1,1,1,1,'2024-12-27 14:20:35',220770,'2024-12-27 14:20:40',246126,26989,'','',30,0,2.00779,0.22,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628956,2,23551,0,0,1,1,0,1,'2024-12-27 14:20:40',246203,'2024-12-27 14:20:40',257024,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628957,2,23554,0,0,1,1,0,1,'2024-12-27 14:20:40',262834,'2024-12-27 14:20:45',288212,26989,'','',30,0,0.00926,0.262,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628958,2,21397,0,0,1,5,1,1,'2024-12-27 14:20:45',288273,'2024-12-27 14:20:47',296130,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628959,2,23553,0,0,1,10,1,1,'2024-12-27 14:20:47',296469,'2024-12-27 14:20:48',296357,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628960,2,28533,0,0,1,1,1,1,'2024-12-27 14:20:55',353787,'2024-12-27 14:20:56',413753,26989,'','',30,0,1.059,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628961,2,23553,0,0,1,10,1,1,'2024-12-27 14:20:50',323518,'2024-12-27 14:20:56',414206,26989,'','',30,0,2.00877,0.323,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628962,2,23551,0,0,1,1,0,1,'2024-12-27 14:21:00',449527,'2024-12-27 14:21:00',459600,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628963,2,21396,0,0,1,5,0,1,'2024-12-27 14:21:01',463431,'2024-12-27 14:21:05',489032,26989,'','',30,0,0.03617,0.463,0,'OK - 192.168.77.159: rta 1.512ms, lost 0%','rta=1.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628964,2,23552,0,0,1,1,0,1,'2024-12-27 14:21:05',489097,'2024-12-27 14:21:05',499206,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628965,2,23548,0,0,1,5,1,1,'2024-12-27 14:21:10',526572,'2024-12-27 14:21:12',534285,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628966,2,23554,0,0,1,1,0,1,'2024-12-27 14:21:12',534585,'2024-12-27 14:21:12',544591,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628967,2,23551,0,0,1,1,0,1,'2024-12-27 14:21:20',612439,'2024-12-27 14:21:25',639383,26989,'','',30,0,0.01153,0.612,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628968,2,21395,0,0,1,5,1,1,'2024-12-27 14:21:25',639447,'2024-12-27 14:21:27',648755,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628969,2,23552,0,0,1,1,0,1,'2024-12-27 14:21:27',649086,'2024-12-27 14:21:27',658675,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628970,2,28533,0,0,1,1,1,1,'2024-12-27 14:21:30',690601,'2024-12-27 14:21:32',700646,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628971,2,23548,0,0,1,5,1,1,'2024-12-27 14:21:32',701216,'2024-12-27 14:21:34',709865,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628972,2,23552,0,0,1,1,0,1,'2024-12-27 14:21:34',712583,'2024-12-27 14:21:35',739318,26989,'','',30,0,0.01125,4.712,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628973,2,23549,0,0,1,10,0,1,'2024-12-27 14:21:34',714988,'2024-12-27 14:21:35',739552,26989,'','',30,0,0.01161,4.714,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628974,2,21397,0,0,1,5,1,1,'2024-12-27 14:21:34',718490,'2024-12-27 14:21:35',739780,26989,'','',30,0,0.98959,4.718,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628975,2,23548,0,0,1,5,1,1,'2024-12-27 14:21:34',721958,'2024-12-27 14:21:35',740010,26989,'','',30,0,0.98614,4.721,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628976,2,28279,0,0,1,1,0,1,'2024-12-27 14:21:35',742328,'2024-12-27 14:21:40',769175,26989,'','',30,0,0.00754,0.742,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628977,2,21395,0,0,1,5,1,1,'2024-12-27 14:21:34',724954,'2024-12-27 14:21:40',769421,26989,'','',30,0,2.00919,4.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628978,2,23553,0,0,1,10,1,1,'2024-12-27 14:21:40',769481,'2024-12-27 14:21:40',864109,26989,'','',30,0,0.094,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628979,2,23551,0,0,1,1,0,1,'2024-12-27 14:21:40',864428,'2024-12-27 14:21:40',874231,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628980,2,28533,0,0,1,1,1,1,'2024-12-27 14:21:40',876979,'2024-12-27 14:21:45',910403,26989,'','',30,0,0.54385,0.876,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628981,2,23554,0,0,1,1,0,1,'2024-12-27 14:21:45',913091,'2024-12-27 14:21:50',937540,26989,'','',30,0,0.00966,0.913,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628982,2,23552,0,0,1,1,0,1,'2024-12-27 14:21:50',937894,'2024-12-27 14:21:50',948575,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628983,2,21395,0,0,1,5,1,1,'2024-12-27 14:21:55',975331,'2024-12-27 14:21:57',984444,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628984,2,23553,0,0,1,10,1,1,'2024-12-27 14:21:57',984817,'2024-12-27 14:21:59',995301,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628985,2,23551,0,0,1,1,0,1,'2024-12-27 14:22:05',24,'2024-12-27 14:22:05',17369,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628986,2,28533,0,0,1,1,1,1,'2024-12-27 14:22:05',17451,'2024-12-27 14:22:07',20674,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628987,2,23553,0,0,1,10,1,1,'2024-12-27 14:21:59',998129,'2024-12-27 14:22:07',327,26989,'','',30,0,0.99532,3.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628988,2,21396,0,0,1,5,0,1,'2024-12-27 14:22:07',22026,'2024-12-27 14:22:10',56,26989,'','',30,0,0.02459,2.052,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628989,2,28279,0,0,1,1,0,1,'2024-12-27 14:22:10',56,'2024-12-27 14:22:10',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628990,2,23552,0,0,1,1,0,1,'2024-12-27 14:22:15',0,'2024-12-27 14:22:15',105959,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628991,2,23553,0,0,1,10,1,1,'2024-12-27 14:22:20',122509,'2024-12-27 14:22:22',132491,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628992,2,23554,0,0,1,1,0,1,'2024-12-27 14:22:25',140563,'2024-12-27 14:22:25',150840,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628993,2,23551,0,0,1,1,0,1,'2024-12-27 14:22:25',153313,'2024-12-27 14:22:30',170622,26989,'','',30,0,0.00877,0.153,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628994,2,23552,0,0,1,1,0,1,'2024-12-27 14:22:35',200673,'2024-12-27 14:22:40',232908,26989,'','',30,0,0.01227,0.2,0,'OK - 192.168.77.8: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628995,2,23549,0,0,1,10,0,1,'2024-12-27 14:22:35',204405,'2024-12-27 14:22:40',233139,26989,'','',30,0,0.01711,0.204,0,'OK - 84.38.95.222: rta 0.539ms, lost 0%','rta=0.539ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628996,2,23548,0,0,1,5,1,1,'2024-12-27 14:22:35',206360,'2024-12-27 14:22:40',233376,26989,'','',30,0,2.00857,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628997,2,21397,0,0,1,5,1,1,'2024-12-27 14:22:35',205415,'2024-12-27 14:22:40',233641,26989,'','',30,0,2.01226,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276628998,2,28279,0,0,1,1,0,1,'2024-12-27 14:22:40',235816,'2024-12-27 14:22:45',388240,26989,'','',30,0,0.00736,0.235,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276628999,2,21395,0,0,1,5,1,1,'2024-12-27 14:22:40',239535,'2024-12-27 14:22:45',388482,26989,'','',30,0,2.00814,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629000,2,23553,0,0,1,10,1,1,'2024-12-27 14:22:45',388823,'2024-12-27 14:22:47',398767,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629001,2,28533,0,0,1,1,1,1,'2024-12-27 14:22:47',401247,'2024-12-27 14:22:50',444526,26989,'','',30,0,2.00861,2.401,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629002,2,23554,0,0,1,1,0,1,'2024-12-27 14:22:50',446669,'2024-12-27 14:22:55',464444,26989,'','',30,0,0.00982,0.446,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629003,2,23551,0,0,1,1,0,1,'2024-12-27 14:22:55',464786,'2024-12-27 14:22:55',475440,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629004,2,28533,0,0,1,1,1,1,'2024-12-27 14:23:05',546514,'2024-12-27 14:23:07',556059,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629005,2,23552,0,0,1,1,0,1,'2024-12-27 14:23:10',589705,'2024-12-27 14:23:10',599910,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629006,2,23553,0,0,1,10,1,1,'2024-12-27 14:23:07',558659,'2024-12-27 14:23:10',600448,26989,'','',30,0,0.08721,0.558,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629007,2,21396,0,0,1,5,0,1,'2024-12-27 14:23:10',602735,'2024-12-27 14:23:15',634758,26989,'','',30,0,0.02008,0.602,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629008,2,21397,0,0,1,5,1,1,'2024-12-27 14:23:15',634814,'2024-12-27 14:23:17',643300,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629009,2,23554,0,0,1,1,0,1,'2024-12-27 14:23:20',671752,'2024-12-27 14:23:20',683394,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629010,2,23549,0,0,1,10,0,1,'2024-12-27 14:23:20',683681,'2024-12-27 14:23:20',694458,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629011,2,28533,0,0,1,1,1,1,'2024-12-27 14:23:25',718577,'2024-12-27 14:23:27',729354,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629012,2,23551,0,0,1,1,0,1,'2024-12-27 14:23:30',746171,'2024-12-27 14:23:30',757158,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629013,2,23551,0,0,1,1,0,1,'2024-12-27 14:23:30',759644,'2024-12-27 14:23:35',784785,26989,'','',30,0,0.00891,0.759,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629014,2,28279,0,0,1,1,0,1,'2024-12-27 14:23:35',784853,'2024-12-27 14:23:35',792764,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629015,2,23552,0,0,1,1,0,1,'2024-12-27 14:23:35',793090,'2024-12-27 14:23:35',802404,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629016,2,23552,0,0,1,1,0,1,'2024-12-27 14:23:40',840061,'2024-12-27 14:23:45',871292,26989,'','',30,0,0.01027,0.84,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629017,2,23549,0,0,1,10,0,1,'2024-12-27 14:23:40',842151,'2024-12-27 14:23:45',871490,26989,'','',30,0,0.01809,0.842,0,'OK - 84.38.95.222: rta 0.511ms, lost 0%','rta=0.511ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629018,2,21397,0,0,1,5,1,1,'2024-12-27 14:23:45',871540,'2024-12-27 14:23:47',880956,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629019,2,23548,0,0,1,5,1,1,'2024-12-27 14:23:40',846002,'2024-12-27 14:23:47',881397,26989,'','',30,0,0.03115,0.845,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629020,2,21397,0,0,1,5,1,1,'2024-12-27 14:23:40',847935,'2024-12-27 14:23:47',881593,26989,'','',30,0,0.02993,0.847,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629021,2,23553,0,0,1,10,1,1,'2024-12-27 14:23:47',881645,'2024-12-27 14:23:48',879193,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629022,2,23554,0,0,1,1,0,1,'2024-12-27 14:23:48',879676,'2024-12-27 14:23:48',889533,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629023,2,28279,0,0,1,1,0,1,'2024-12-27 14:23:48',891929,'2024-12-27 14:23:50',927277,26989,'','',30,0,0.00612,3.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629024,2,21395,0,0,1,5,1,1,'2024-12-27 14:23:48',894345,'2024-12-27 14:23:50',927524,26989,'','',30,0,2.0083,3.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629025,2,28533,0,0,1,1,1,1,'2024-12-27 14:23:50',929781,'2024-12-27 14:23:55',955226,26989,'','',30,0,1.07812,0.929,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629026,2,23554,0,0,1,1,0,1,'2024-12-27 14:23:55',957938,'2024-12-27 14:24:00',998215,26989,'','',30,0,0.0104,0.957,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629027,2,23551,0,0,1,1,0,1,'2024-12-27 14:24:00',999043,'2024-12-27 14:24:01',0,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629028,2,23552,0,0,1,1,0,1,'2024-12-27 14:24:05',17,'2024-12-27 14:24:05',13029,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629029,2,23553,0,0,1,10,1,1,'2024-12-27 14:24:05',13244,'2024-12-27 14:24:07',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629030,2,23548,0,0,1,5,1,1,'2024-12-27 14:24:10',41,'2024-12-27 14:24:12',24883,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629031,2,23554,0,0,1,1,0,1,'2024-12-27 14:24:12',6,'2024-12-27 14:24:12',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629032,2,23553,0,0,1,10,1,1,'2024-12-27 14:24:12',0,'2024-12-27 14:24:15',0,26989,'','',30,0,0.97662,2.081,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629033,2,21396,0,0,1,5,0,1,'2024-12-27 14:24:15',101792,'2024-12-27 14:24:20',112297,26989,'','',30,0,0.0206,0.101,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629034,2,21395,0,0,1,5,1,1,'2024-12-27 14:24:25',130906,'2024-12-27 14:24:27',141305,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629035,2,23552,0,0,1,1,0,1,'2024-12-27 14:24:27',141633,'2024-12-27 14:24:27',151022,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629036,2,23551,0,0,1,1,0,1,'2024-12-27 14:24:27',151338,'2024-12-27 14:24:27',161137,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629037,2,28533,0,0,1,1,1,1,'2024-12-27 14:24:30',198378,'2024-12-27 14:24:32',207714,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629038,2,23548,0,0,1,5,1,1,'2024-12-27 14:24:32',208310,'2024-12-27 14:24:34',217037,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629039,2,23551,0,0,1,1,0,1,'2024-12-27 14:24:35',245274,'2024-12-27 14:24:40',282566,26989,'','',30,0,0.00922,0.245,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629040,2,23553,0,0,1,10,1,1,'2024-12-27 14:24:40',282637,'2024-12-27 14:24:40',363016,26989,'','',30,0,0.08,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629041,2,23552,0,0,1,1,0,1,'2024-12-27 14:24:45',398749,'2024-12-27 14:24:50',455434,26989,'','',30,0,0.0098,0.398,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629042,2,23549,0,0,1,10,0,1,'2024-12-27 14:24:45',402822,'2024-12-27 14:24:50',455681,26989,'','',30,0,0.01096,0.402,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629043,2,23554,0,0,1,1,0,1,'2024-12-27 14:24:50',456565,'2024-12-27 14:24:50',468347,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629044,2,23548,0,0,1,5,1,1,'2024-12-27 14:24:47',408296,'2024-12-27 14:24:50',469129,26989,'','',30,0,2.00818,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629045,2,21397,0,0,1,5,1,1,'2024-12-27 14:24:47',411901,'2024-12-27 14:24:50',469323,26989,'','',30,0,2.00753,0.411,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629046,2,21395,0,0,1,5,1,1,'2024-12-27 14:24:50',469397,'2024-12-27 14:24:51',431064,26989,'','',30,0,0.962,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629047,2,28279,0,0,1,1,0,1,'2024-12-27 14:24:51',433595,'2024-12-27 14:24:55',472119,26989,'','',30,0,0.00624,1.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629048,2,21395,0,0,1,5,1,1,'2024-12-27 14:24:51',436707,'2024-12-27 14:24:55',472388,26989,'','',30,0,2.00865,1.436,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629049,2,28533,0,0,1,1,1,1,'2024-12-27 14:24:55',475332,'2024-12-27 14:25:00',502957,26989,'','',30,0,2.00779,0.475,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629050,2,23554,0,0,1,1,0,1,'2024-12-27 14:25:00',514887,'2024-12-27 14:25:05',545459,26989,'','',30,0,0.00951,0.514,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629051,2,23551,0,0,1,1,0,1,'2024-12-27 14:25:05',545512,'2024-12-27 14:25:05',556314,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629052,2,28279,0,0,1,1,0,1,'2024-12-27 14:25:10',583892,'2024-12-27 14:25:10',591819,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629053,2,23552,0,0,1,1,0,1,'2024-12-27 14:25:15',630554,'2024-12-27 14:25:15',640602,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629054,2,21396,0,0,1,5,0,1,'2024-12-27 14:25:20',673325,'2024-12-27 14:25:20',694915,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629055,2,23553,0,0,1,10,1,1,'2024-12-27 14:25:15',643019,'2024-12-27 14:25:20',695422,26989,'','',30,0,2.00754,0.642,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629056,2,21396,0,0,1,5,0,1,'2024-12-27 14:25:20',698179,'2024-12-27 14:25:25',723881,26989,'','',30,0,0.02488,0.698,0,'OK - 192.168.77.159: rta 0.941ms, lost 0%','rta=0.941ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629057,2,23554,0,0,1,1,0,1,'2024-12-27 14:25:25',723928,'2024-12-27 14:25:25',734292,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629058,2,23551,0,0,1,1,0,1,'2024-12-27 14:25:40',821779,'2024-12-27 14:25:45',851885,26989,'','',30,0,0.0095,0.821,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629059,2,23552,0,0,1,1,0,1,'2024-12-27 14:25:45',851942,'2024-12-27 14:25:45',861856,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629060,2,23553,0,0,1,10,1,1,'2024-12-27 14:25:45',862203,'2024-12-27 14:25:47',870224,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629061,2,23549,0,0,1,10,0,1,'2024-12-27 14:25:50',902925,'2024-12-27 14:25:50',917219,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629062,2,23552,0,0,1,1,0,1,'2024-12-27 14:25:50',919697,'2024-12-27 14:25:55',957891,26989,'','',30,0,0.0086,0.919,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629063,2,23549,0,0,1,10,0,1,'2024-12-27 14:25:50',922729,'2024-12-27 14:25:55',958179,26989,'','',30,0,0.01064,0.922,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629064,2,23554,0,0,1,1,0,1,'2024-12-27 14:25:55',958243,'2024-12-27 14:25:55',969113,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629065,2,23548,0,0,1,5,1,1,'2024-12-27 14:25:50',926289,'2024-12-27 14:25:55',969674,26989,'','',30,0,2.00809,0.926,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629066,2,21397,0,0,1,5,1,1,'2024-12-27 14:25:50',929351,'2024-12-27 14:25:55',969921,26989,'','',30,0,2.00815,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629067,2,28279,0,0,1,1,0,1,'2024-12-27 14:25:55',972492,'2024-12-27 14:26:01',8,26989,'','',30,0,0.00623,0.972,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629068,2,21395,0,0,1,5,1,1,'2024-12-27 14:25:55',975366,'2024-12-27 14:26:01',4712,26989,'','',30,0,2.00883,0.975,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629069,2,23551,0,0,1,1,0,1,'2024-12-27 14:26:01',5089,'2024-12-27 14:26:01',17,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629070,2,28533,0,0,1,1,1,1,'2024-12-27 14:26:01',20,'2024-12-27 14:26:05',16696,26989,'','',30,0,2.00649,1.024,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629071,2,23554,0,0,1,1,0,1,'2024-12-27 14:26:05',34,'2024-12-27 14:26:10',24448,26989,'','',30,0,0.00984,0.042,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629072,2,23552,0,0,1,1,0,1,'2024-12-27 14:26:10',47,'2024-12-27 14:26:10',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629073,2,21397,0,0,1,5,1,1,'2024-12-27 14:26:15',0,'2024-12-27 14:26:17',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629074,2,23553,0,0,1,10,1,1,'2024-12-27 14:26:17',0,'2024-12-27 14:26:18',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629075,2,23549,0,0,1,10,0,1,'2024-12-27 14:26:20',137792,'2024-12-27 14:26:20',150465,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629076,2,23553,0,0,1,10,1,1,'2024-12-27 14:26:20',152968,'2024-12-27 14:26:25',171502,26989,'','',30,0,2.00775,0.152,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629077,2,28533,0,0,1,1,1,1,'2024-12-27 14:26:25',171787,'2024-12-27 14:26:27',180281,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629078,2,21396,0,0,1,5,0,1,'2024-12-27 14:26:27',182743,'2024-12-27 14:26:30',195805,26989,'','',30,0,0.02006,2.182,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629079,2,23551,0,0,1,1,0,1,'2024-12-27 14:26:30',196120,'2024-12-27 14:26:30',206841,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629080,2,28279,0,0,1,1,0,1,'2024-12-27 14:26:35',224189,'2024-12-27 14:26:35',231873,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629081,2,23552,0,0,1,1,0,1,'2024-12-27 14:26:35',232194,'2024-12-27 14:26:35',241621,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629082,2,21397,0,0,1,5,1,1,'2024-12-27 14:26:45',302598,'2024-12-27 14:26:47',313106,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629083,2,23553,0,0,1,10,1,1,'2024-12-27 14:26:47',313422,'2024-12-27 14:26:48',311265,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629084,2,23554,0,0,1,1,0,1,'2024-12-27 14:26:48',311855,'2024-12-27 14:26:48',321645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629085,2,23551,0,0,1,1,0,1,'2024-12-27 14:26:48',324153,'2024-12-27 14:26:50',349296,26989,'','',30,0,0.00881,3.324,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629086,2,28533,0,0,1,1,1,1,'2024-12-27 14:26:55',373416,'2024-12-27 14:26:56',439020,26989,'','',30,0,1.065,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629087,2,23552,0,0,1,1,0,1,'2024-12-27 14:26:56',441467,'2024-12-27 14:27:00',491681,26989,'','',30,0,0.01017,1.441,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629088,2,23549,0,0,1,10,0,1,'2024-12-27 14:26:56',442879,'2024-12-27 14:27:00',491886,26989,'','',30,0,0.01205,1.442,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629089,2,23548,0,0,1,5,1,1,'2024-12-27 14:26:56',445083,'2024-12-27 14:27:00',492821,26989,'','',30,0,2.00838,1.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629090,2,21397,0,0,1,5,1,1,'2024-12-27 14:26:56',447983,'2024-12-27 14:27:00',493036,26989,'','',30,0,2.00828,1.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629091,2,28279,0,0,1,1,0,1,'2024-12-27 14:27:01',497251,'2024-12-27 14:27:05',523077,26989,'','',30,0,0.00654,0.497,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629092,2,21395,0,0,1,5,1,1,'2024-12-27 14:27:01',500534,'2024-12-27 14:27:05',523585,26989,'','',30,0,2.00722,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629093,2,23551,0,0,1,1,0,1,'2024-12-27 14:27:05',523630,'2024-12-27 14:27:05',535061,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629094,2,23553,0,0,1,10,1,1,'2024-12-27 14:27:05',535354,'2024-12-27 14:27:07',543999,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629095,2,23554,0,0,1,1,0,1,'2024-12-27 14:27:10',574707,'2024-12-27 14:27:10',585797,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629096,2,28533,0,0,1,1,1,1,'2024-12-27 14:27:07',546509,'2024-12-27 14:27:10',586611,26989,'','',30,0,2.00765,2.546,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629097,2,23554,0,0,1,1,0,1,'2024-12-27 14:27:10',588912,'2024-12-27 14:27:15',621947,26989,'','',30,0,0.00891,0.588,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629098,2,21395,0,0,1,5,1,1,'2024-12-27 14:27:25',691728,'2024-12-27 14:27:27',700033,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629099,2,23552,0,0,1,1,0,1,'2024-12-27 14:27:27',700329,'2024-12-27 14:27:27',709353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.104ms, lost 0%','rta=0.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629100,2,23551,0,0,1,1,0,1,'2024-12-27 14:27:27',709657,'2024-12-27 14:27:27',719436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629101,2,28533,0,0,1,1,1,1,'2024-12-27 14:27:30',738245,'2024-12-27 14:27:32',747897,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629102,2,23553,0,0,1,10,1,1,'2024-12-27 14:27:27',721978,'2024-12-27 14:27:32',748711,26989,'','',30,0,2.00735,2.721,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629103,2,23548,0,0,1,5,1,1,'2024-12-27 14:27:32',748787,'2024-12-27 14:27:34',757091,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629104,2,21396,0,0,1,5,0,1,'2024-12-27 14:27:34',760068,'2024-12-27 14:27:35',777421,26989,'','',30,0,0.02052,4.76,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629105,2,23553,0,0,1,10,1,1,'2024-12-27 14:27:50',911545,'2024-12-27 14:27:51',951523,26989,'','',30,0,1.039,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629106,2,23552,0,0,1,1,0,1,'2024-12-27 14:27:51',951874,'2024-12-27 14:27:51',961879,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629107,2,23554,0,0,1,1,0,1,'2024-12-27 14:27:51',962242,'2024-12-27 14:27:51',972166,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629108,2,21395,0,0,1,5,1,1,'2024-12-27 14:27:51',973041,'2024-12-27 14:27:53',980609,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629109,2,23551,0,0,1,1,0,1,'2024-12-27 14:27:53',983084,'2024-12-27 14:27:56',79,26989,'','',30,0,0.0092,3.983,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629110,2,23552,0,0,1,1,0,1,'2024-12-27 14:28:00',1565,'2024-12-27 14:28:05',368,26989,'','',30,0,0.01004,0.03,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629111,2,23549,0,0,1,10,0,1,'2024-12-27 14:28:00',1705,'2024-12-27 14:28:05',23757,26989,'','',30,0,0.01113,0.032,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629112,2,28533,0,0,1,1,1,1,'2024-12-27 14:28:05',23958,'2024-12-27 14:28:07',3453,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629113,2,23548,0,0,1,5,1,1,'2024-12-27 14:28:00',15507,'2024-12-27 14:28:07',63,26989,'','',30,0,2.00759,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629114,2,21397,0,0,1,5,1,1,'2024-12-27 14:28:00',3,'2024-12-27 14:28:07',7,26989,'','',30,0,2.0074,0.039,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629115,2,28279,0,0,1,1,0,1,'2024-12-27 14:28:07',0,'2024-12-27 14:28:10',0,26989,'','',30,0,0.00764,2.08,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629116,2,21395,0,0,1,5,1,1,'2024-12-27 14:28:07',0,'2024-12-27 14:28:10',0,26989,'','',30,0,2.00914,2.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629117,2,23551,0,0,1,1,0,1,'2024-12-27 14:28:15',117223,'2024-12-27 14:28:15',128455,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629118,2,28533,0,0,1,1,1,1,'2024-12-27 14:28:10',101376,'2024-12-27 14:28:15',129006,26989,'','',30,0,2.00774,0.101,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629119,2,23554,0,0,1,1,0,1,'2024-12-27 14:28:15',131643,'2024-12-27 14:28:20',146759,26989,'','',30,0,0.00903,0.131,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629120,2,21396,0,0,1,5,0,1,'2024-12-27 14:28:20',146815,'2024-12-27 14:28:20',167726,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629121,2,23553,0,0,1,10,1,1,'2024-12-27 14:28:20',168071,'2024-12-27 14:28:22',176940,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629122,2,23553,0,0,1,10,1,1,'2024-12-27 14:28:32',203459,'2024-12-27 14:28:35',228260,26989,'','',30,0,2.0083,0.203,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629123,2,21396,0,0,1,5,0,1,'2024-12-27 14:28:35',230904,'2024-12-27 14:28:40',255553,26989,'','',30,0,0.02101,0.23,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629124,2,23552,0,0,1,1,0,1,'2024-12-27 14:28:45',288295,'2024-12-27 14:28:45',299069,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629125,2,23549,0,0,1,10,0,1,'2024-12-27 14:28:50',328229,'2024-12-27 14:28:50',339927,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629126,2,23554,0,0,1,1,0,1,'2024-12-27 14:28:55',378090,'2024-12-27 14:28:55',388788,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629127,2,23551,0,0,1,1,0,1,'2024-12-27 14:28:55',389144,'2024-12-27 14:28:55',399976,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629128,2,23551,0,0,1,1,0,1,'2024-12-27 14:28:56',404529,'2024-12-27 14:29:00',435762,26989,'','',30,0,0.0094,0.404,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629129,2,28533,0,0,1,1,1,1,'2024-12-27 14:29:05',476611,'2024-12-27 14:29:07',485829,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629130,2,23552,0,0,1,1,0,1,'2024-12-27 14:29:07',488394,'2024-12-27 14:29:10',520205,26989,'','',30,0,0.00954,2.488,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629131,2,23549,0,0,1,10,0,1,'2024-12-27 14:29:07',491376,'2024-12-27 14:29:10',520443,26989,'','',30,0,0.0121,2.491,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629132,2,21397,0,0,1,5,1,1,'2024-12-27 14:29:07',493609,'2024-12-27 14:29:10',520959,26989,'','',30,0,0.07516,0.493,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629133,2,23548,0,0,1,5,1,1,'2024-12-27 14:29:07',491960,'2024-12-27 14:29:10',521195,26989,'','',30,0,0.07696,0.491,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629134,2,28279,0,0,1,1,0,1,'2024-12-27 14:29:10',523449,'2024-12-27 14:29:15',551433,26989,'','',30,0,0.00676,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629135,2,21395,0,0,1,5,1,1,'2024-12-27 14:29:10',526822,'2024-12-27 14:29:15',551676,26989,'','',30,0,2.00768,0.526,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629136,2,23553,0,0,1,10,1,1,'2024-12-27 14:29:15',551988,'2024-12-27 14:29:17',561096,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629137,2,23554,0,0,1,1,0,1,'2024-12-27 14:29:20',593688,'2024-12-27 14:29:20',605478,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629138,2,28533,0,0,1,1,1,1,'2024-12-27 14:29:17',563708,'2024-12-27 14:29:20',606306,26989,'','',30,0,2.00668,2.563,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629139,2,23554,0,0,1,1,0,1,'2024-12-27 14:29:20',608712,'2024-12-27 14:29:25',646806,26989,'','',30,0,0.00977,0.608,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629140,2,23551,0,0,1,1,0,1,'2024-12-27 14:29:30',679082,'2024-12-27 14:29:30',690294,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629141,2,28279,0,0,1,1,0,1,'2024-12-27 14:29:35',705654,'2024-12-27 14:29:35',713892,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629142,2,23552,0,0,1,1,0,1,'2024-12-27 14:29:35',714218,'2024-12-27 14:29:35',723364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629143,2,23553,0,0,1,10,1,1,'2024-12-27 14:29:35',725922,'2024-12-27 14:29:40',746541,26989,'','',30,0,0.08049,0.725,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629144,2,21396,0,0,1,5,0,1,'2024-12-27 14:29:40',751635,'2024-12-27 14:29:45',787860,26989,'','',30,0,0.02644,0.751,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629145,2,21397,0,0,1,5,1,1,'2024-12-27 14:29:45',787912,'2024-12-27 14:29:47',796206,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629146,2,23554,0,0,1,1,0,1,'2024-12-27 14:29:47',796980,'2024-12-27 14:29:47',806948,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629147,2,28533,0,0,1,1,1,1,'2024-12-27 14:29:55',857890,'2024-12-27 14:29:56',921021,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629148,2,23551,0,0,1,1,0,1,'2024-12-27 14:30:00',953649,'2024-12-27 14:30:00',963780,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629149,2,23551,0,0,1,1,0,1,'2024-12-27 14:30:00',966436,'2024-12-27 14:30:05',991416,26989,'','',30,0,0.00885,0.966,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629150,2,23552,0,0,1,1,0,1,'2024-12-27 14:30:05',991473,'2024-12-27 14:30:06',80,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629151,2,23553,0,0,1,10,1,1,'2024-12-27 14:30:06',15,'2024-12-27 14:30:08',4420,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629152,2,23554,0,0,1,1,0,1,'2024-12-27 14:30:10',140,'2024-12-27 14:30:10',26,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629153,2,23548,0,0,1,5,1,1,'2024-12-27 14:30:10',14007,'2024-12-27 14:30:12',32,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629154,2,23552,0,0,1,1,0,1,'2024-12-27 14:30:12',18236,'2024-12-27 14:30:15',3237,26989,'','',30,0,0.01013,2.043,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629155,2,23549,0,0,1,10,0,1,'2024-12-27 14:30:12',19890,'2024-12-27 14:30:15',26050,26989,'','',30,0,0.01115,2.046,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629156,2,21397,0,0,1,5,1,1,'2024-12-27 14:30:12',4,'2024-12-27 14:30:15',26258,26989,'','',30,0,0.99074,2.049,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629157,2,23548,0,0,1,5,1,1,'2024-12-27 14:30:12',41,'2024-12-27 14:30:15',412,26989,'','',30,0,0.98832,2.051,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629158,2,28279,0,0,1,1,0,1,'2024-12-27 14:30:15',6,'2024-12-27 14:30:20',0,26989,'','',30,0,0.00746,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629159,2,21395,0,0,1,5,1,1,'2024-12-27 14:30:15',30125,'2024-12-27 14:30:20',0,26989,'','',30,0,2.00736,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629160,2,23551,0,0,1,1,0,1,'2024-12-27 14:30:25',105884,'2024-12-27 14:30:25',116658,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629161,2,28533,0,0,1,1,1,1,'2024-12-27 14:30:20',0,'2024-12-27 14:30:25',117161,26989,'','',30,0,2.00869,0.093,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629162,2,23554,0,0,1,1,0,1,'2024-12-27 14:30:25',119352,'2024-12-27 14:30:30',141847,26989,'','',30,0,0.00899,0.119,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629163,2,23548,0,0,1,5,1,1,'2024-12-27 14:30:30',142452,'2024-12-27 14:30:30',151871,26989,'','',30,0,0.009,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629164,2,23552,0,0,1,1,0,1,'2024-12-27 14:30:30',152171,'2024-12-27 14:30:30',161452,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629165,2,23553,0,0,1,10,1,1,'2024-12-27 14:30:40',199452,'2024-12-27 14:30:40',295867,26989,'','',30,0,0.096,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629166,2,23553,0,0,1,10,1,1,'2024-12-27 14:30:40',298755,'2024-12-27 14:30:45',318918,26989,'','',30,0,2.00834,0.298,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629167,2,28533,0,0,1,1,1,1,'2024-12-27 14:30:45',319269,'2024-12-27 14:30:47',328570,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629168,2,23552,0,0,1,1,0,1,'2024-12-27 14:30:50',357181,'2024-12-27 14:30:50',368183,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629169,2,23554,0,0,1,1,0,1,'2024-12-27 14:30:50',368788,'2024-12-27 14:30:50',378856,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629170,2,21396,0,0,1,5,0,1,'2024-12-27 14:30:47',331198,'2024-12-27 14:30:50',379612,26989,'','',30,0,0.02835,2.331,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629171,2,21395,0,0,1,5,1,1,'2024-12-27 14:30:50',379928,'2024-12-27 14:30:51',344494,26989,'','',30,0,0.965,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629172,2,23551,0,0,1,1,0,1,'2024-12-27 14:31:05',392475,'2024-12-27 14:31:05',403135,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629173,2,28533,0,0,1,1,1,1,'2024-12-27 14:31:05',403450,'2024-12-27 14:31:07',411989,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629174,2,23551,0,0,1,1,0,1,'2024-12-27 14:31:07',414457,'2024-12-27 14:31:10',431893,26989,'','',30,0,0.01292,2.414,0,'OK - 192.168.77.29: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629175,2,28279,0,0,1,1,0,1,'2024-12-27 14:31:10',432230,'2024-12-27 14:31:10',440159,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629176,2,23552,0,0,1,1,0,1,'2024-12-27 14:31:15',453098,'2024-12-27 14:31:15',464237,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629177,2,23552,0,0,1,1,0,1,'2024-12-27 14:31:15',466826,'2024-12-27 14:31:20',524061,26989,'','',30,0,0.00992,0.466,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629178,2,23549,0,0,1,10,0,1,'2024-12-27 14:31:15',469515,'2024-12-27 14:31:20',524278,26989,'','',30,0,0.01375,0.469,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629179,2,21396,0,0,1,5,0,1,'2024-12-27 14:31:20',524339,'2024-12-27 14:31:20',553805,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629180,2,21397,0,0,1,5,1,1,'2024-12-27 14:31:15',473445,'2024-12-27 14:31:20',554397,26989,'','',30,0,2.00759,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629181,2,23548,0,0,1,5,1,1,'2024-12-27 14:31:15',476288,'2024-12-27 14:31:20',554653,26989,'','',30,0,2.00872,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629182,2,23553,0,0,1,10,1,1,'2024-12-27 14:31:20',554729,'2024-12-27 14:31:22',564696,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629183,2,23554,0,0,1,1,0,1,'2024-12-27 14:31:25',588998,'2024-12-27 14:31:25',599439,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629184,2,28279,0,0,1,1,0,1,'2024-12-27 14:31:22',567593,'2024-12-27 14:31:25',599968,26989,'','',30,0,0.00674,2.567,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629185,2,21395,0,0,1,5,1,1,'2024-12-27 14:31:22',571070,'2024-12-27 14:31:25',600212,26989,'','',30,0,2.00759,2.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629186,2,28533,0,0,1,1,1,1,'2024-12-27 14:31:25',602519,'2024-12-27 14:31:30',625936,26989,'','',30,0,2.00665,0.602,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629187,2,23554,0,0,1,1,0,1,'2024-12-27 14:31:30',628134,'2024-12-27 14:31:35',653613,26989,'','',30,0,0.0092,0.628,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629188,2,23552,0,0,1,1,0,1,'2024-12-27 14:31:45',698661,'2024-12-27 14:31:45',708939,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629189,2,23553,0,0,1,10,1,1,'2024-12-27 14:31:45',709310,'2024-12-27 14:31:47',717999,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629190,2,23553,0,0,1,10,1,1,'2024-12-27 14:31:47',720579,'2024-12-27 14:31:50',745665,26989,'','',30,0,0.99552,2.72,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629191,2,23549,0,0,1,10,0,1,'2024-12-27 14:31:50',745955,'2024-12-27 14:31:50',761770,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629192,2,21396,0,0,1,5,0,1,'2024-12-27 14:31:50',764192,'2024-12-27 14:31:55',788991,26989,'','',30,0,0.02809,0.764,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629193,2,23554,0,0,1,1,0,1,'2024-12-27 14:31:55',789070,'2024-12-27 14:31:55',800450,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629194,2,23551,0,0,1,1,0,1,'2024-12-27 14:31:55',800808,'2024-12-27 14:31:55',810727,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629195,2,28533,0,0,1,1,1,1,'2024-12-27 14:32:05',890186,'2024-12-27 14:32:07',899470,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629196,2,23552,0,0,1,1,0,1,'2024-12-27 14:32:10',930287,'2024-12-27 14:32:10',941735,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629197,2,23551,0,0,1,1,0,1,'2024-12-27 14:32:10',944305,'2024-12-27 14:32:15',978227,26989,'','',30,0,0.00928,0.944,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629198,2,21397,0,0,1,5,1,1,'2024-12-27 14:32:15',978291,'2024-12-27 14:32:17',987037,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629199,2,23553,0,0,1,10,1,1,'2024-12-27 14:32:17',987375,'2024-12-27 14:32:18',987243,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629200,2,23554,0,0,1,1,0,1,'2024-12-27 14:32:21',0,'2024-12-27 14:32:21',8474,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629201,2,23549,0,0,1,10,0,1,'2024-12-27 14:32:21',8694,'2024-12-27 14:32:21',16163,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629202,2,23552,0,0,1,1,0,1,'2024-12-27 14:32:21',3,'2024-12-27 14:32:25',53,26989,'','',30,0,0.00885,1.039,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629203,2,23549,0,0,1,10,0,1,'2024-12-27 14:32:21',279,'2024-12-27 14:32:25',27668,26989,'','',30,0,0.01485,1.042,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629204,2,28533,0,0,1,1,1,1,'2024-12-27 14:32:25',434,'2024-12-27 14:32:27',3910,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629205,2,21397,0,0,1,5,1,1,'2024-12-27 14:32:21',35,'2024-12-27 14:32:27',31577,26989,'','',30,0,2.01075,1.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629206,2,23548,0,0,1,5,1,1,'2024-12-27 14:32:21',19769,'2024-12-27 14:32:27',31714,26989,'','',30,0,2.00919,1.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629207,2,28279,0,0,1,1,0,1,'2024-12-27 14:32:27',63,'2024-12-27 14:32:30',0,26989,'','',30,0,0.00652,2.077,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629208,2,21395,0,0,1,5,1,1,'2024-12-27 14:32:27',0,'2024-12-27 14:32:30',0,26989,'','',30,0,2.00811,2.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629209,2,23551,0,0,1,1,0,1,'2024-12-27 14:32:30',0,'2024-12-27 14:32:30',104579,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629210,2,28533,0,0,1,1,1,1,'2024-12-27 14:32:30',107012,'2024-12-27 14:32:35',148058,26989,'','',30,0,2.00775,0.106,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629211,2,23554,0,0,1,1,0,1,'2024-12-27 14:32:35',150558,'2024-12-27 14:32:40',165739,26989,'','',30,0,0.00987,0.15,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629212,2,21397,0,0,1,5,1,1,'2024-12-27 14:32:45',182720,'2024-12-27 14:32:47',191963,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629213,2,23553,0,0,1,10,1,1,'2024-12-27 14:32:47',192300,'2024-12-27 14:32:48',191161,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629214,2,28533,0,0,1,1,1,1,'2024-12-27 14:32:55',222152,'2024-12-27 14:32:56',305559,26989,'','',30,0,1.083,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629215,2,23553,0,0,1,10,1,1,'2024-12-27 14:32:50',205874,'2024-12-27 14:32:56',306073,26989,'','',30,0,2.00781,0.205,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629216,2,21396,0,0,1,5,0,1,'2024-12-27 14:32:56',308474,'2024-12-27 14:33:00',326872,26989,'','',30,0,0.0197,1.308,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629217,2,23551,0,0,1,1,0,1,'2024-12-27 14:33:00',327502,'2024-12-27 14:33:00',338535,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629218,2,23552,0,0,1,1,0,1,'2024-12-27 14:33:05',366053,'2024-12-27 14:33:05',376124,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629219,2,23554,0,0,1,1,0,1,'2024-12-27 14:33:10',411196,'2024-12-27 14:33:10',422760,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629220,2,23548,0,0,1,5,1,1,'2024-12-27 14:33:10',423084,'2024-12-27 14:33:12',432397,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629221,2,23551,0,0,1,1,0,1,'2024-12-27 14:33:15',460525,'2024-12-27 14:33:20',491305,26989,'','',30,0,0.0103,0.46,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629222,2,21395,0,0,1,5,1,1,'2024-12-27 14:33:25',529477,'2024-12-27 14:33:27',539965,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629223,2,23552,0,0,1,1,0,1,'2024-12-27 14:33:27',540300,'2024-12-27 14:33:27',550864,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629224,2,28533,0,0,1,1,1,1,'2024-12-27 14:33:30',591645,'2024-12-27 14:33:32',601031,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629225,2,23552,0,0,1,1,0,1,'2024-12-27 14:33:27',553706,'2024-12-27 14:33:32',601530,26989,'','',30,0,0.01022,2.553,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629226,2,23549,0,0,1,10,0,1,'2024-12-27 14:33:27',554704,'2024-12-27 14:33:32',601753,26989,'','',30,0,0.08246,2.554,0,'OK - 84.38.95.222: rta 3.672ms, lost 0%','rta=3.672ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629227,2,23548,0,0,1,5,1,1,'2024-12-27 14:33:32',602053,'2024-12-27 14:33:34',610437,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629228,2,21397,0,0,1,5,1,1,'2024-12-27 14:33:27',571531,'2024-12-27 14:33:34',610902,26989,'','',30,0,2.00756,0.571,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629229,2,23548,0,0,1,5,1,1,'2024-12-27 14:33:27',574694,'2024-12-27 14:33:34',611123,26989,'','',30,0,2.00665,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629230,2,28279,0,0,1,1,0,1,'2024-12-27 14:33:34',613692,'2024-12-27 14:33:35',638698,26989,'','',30,0,0.00636,4.613,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629231,2,21395,0,0,1,5,1,1,'2024-12-27 14:33:34',616862,'2024-12-27 14:33:40',673753,26989,'','',30,0,2.00786,4.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629232,2,28533,0,0,1,1,1,1,'2024-12-27 14:33:35',640873,'2024-12-27 14:33:40',674001,26989,'','',30,0,2.00811,0.64,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629233,2,23551,0,0,1,1,0,1,'2024-12-27 14:33:40',674072,'2024-12-27 14:33:40',685378,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629234,2,23553,0,0,1,10,1,1,'2024-12-27 14:33:40',685712,'2024-12-27 14:33:40',768406,26989,'','',30,0,0.082,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629235,2,23554,0,0,1,1,0,1,'2024-12-27 14:33:40',771159,'2024-12-27 14:33:45',797223,26989,'','',30,0,0.00881,0.771,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629236,2,23552,0,0,1,1,0,1,'2024-12-27 14:33:50',832644,'2024-12-27 14:33:50',842835,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629237,2,21395,0,0,1,5,1,1,'2024-12-27 14:33:50',844012,'2024-12-27 14:33:51',816088,26989,'','',30,0,0.972,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629238,2,23553,0,0,1,10,1,1,'2024-12-27 14:33:56',842770,'2024-12-27 14:34:00',862063,26989,'','',30,0,2.00731,0.842,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629239,2,23554,0,0,1,1,0,1,'2024-12-27 14:34:00',862115,'2024-12-27 14:34:00',873375,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629240,2,21396,0,0,1,5,0,1,'2024-12-27 14:34:00',882048,'2024-12-27 14:34:05',911121,26989,'','',30,0,0.03,0.882,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629241,2,23551,0,0,1,1,0,1,'2024-12-27 14:34:05',911181,'2024-12-27 14:34:05',921700,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629242,2,28533,0,0,1,1,1,1,'2024-12-27 14:34:05',922003,'2024-12-27 14:34:07',930440,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629243,2,28279,0,0,1,1,0,1,'2024-12-27 14:34:10',963020,'2024-12-27 14:34:10',970630,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629244,2,23552,0,0,1,1,0,1,'2024-12-27 14:34:15',999005,'2024-12-27 14:34:16',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629245,2,21396,0,0,1,5,0,1,'2024-12-27 14:34:20',174,'2024-12-27 14:34:20',5,26989,'','',30,0,0.031,0,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629246,2,23553,0,0,1,10,1,1,'2024-12-27 14:34:25',30916,'2024-12-27 14:34:27',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629247,2,23551,0,0,1,1,0,1,'2024-12-27 14:34:20',49,'2024-12-27 14:34:27',0,26989,'','',30,0,0.00991,0.061,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629248,2,23554,0,0,1,1,0,1,'2024-12-27 14:34:27',0,'2024-12-27 14:34:27',114341,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629249,2,23552,0,0,1,1,0,1,'2024-12-27 14:34:32',130869,'2024-12-27 14:34:35',153303,26989,'','',30,0,0.01261,0.13,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629250,2,23549,0,0,1,10,0,1,'2024-12-27 14:34:32',132796,'2024-12-27 14:34:35',153512,26989,'','',30,0,0.01958,0.132,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629251,2,28279,0,0,1,1,0,1,'2024-12-27 14:34:35',156070,'2024-12-27 14:34:40',171052,26989,'','',30,0,0.00718,0.156,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629252,2,21397,0,0,1,5,1,1,'2024-12-27 14:34:34',145067,'2024-12-27 14:34:40',171290,26989,'','',30,0,2.00774,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629253,2,23548,0,0,1,5,1,1,'2024-12-27 14:34:34',147915,'2024-12-27 14:34:40',171522,26989,'','',30,0,2.00925,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629254,2,21395,0,0,1,5,1,1,'2024-12-27 14:34:40',173676,'2024-12-27 14:34:45',189019,26989,'','',30,0,2.00894,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629255,2,28533,0,0,1,1,1,1,'2024-12-27 14:34:40',175587,'2024-12-27 14:34:45',189260,26989,'','',30,0,2.00962,0.175,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629256,2,23553,0,0,1,10,1,1,'2024-12-27 14:34:45',189626,'2024-12-27 14:34:47',199008,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629257,2,23554,0,0,1,1,0,1,'2024-12-27 14:34:47',222461,'2024-12-27 14:34:50',240350,26989,'','',30,0,0.00992,2.222,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629258,2,23549,0,0,1,10,0,1,'2024-12-27 14:34:50',240704,'2024-12-27 14:34:50',252570,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629259,2,23551,0,0,1,1,0,1,'2024-12-27 14:34:55',292722,'2024-12-27 14:34:55',303617,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629260,2,23553,0,0,1,10,1,1,'2024-12-27 14:35:00',321560,'2024-12-27 14:35:05',340522,26989,'','',30,0,2.00702,0.321,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629261,2,28533,0,0,1,1,1,1,'2024-12-27 14:35:05',340845,'2024-12-27 14:35:07',350970,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629262,2,21396,0,0,1,5,0,1,'2024-12-27 14:35:07',368156,'2024-12-27 14:35:10',376250,26989,'','',30,0,0.02846,2.368,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629263,2,23552,0,0,1,1,0,1,'2024-12-27 14:35:10',376304,'2024-12-27 14:35:10',386955,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629264,2,21397,0,0,1,5,1,1,'2024-12-27 14:35:15',400860,'2024-12-27 14:35:17',410526,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629265,2,23553,0,0,1,10,1,1,'2024-12-27 14:35:17',420122,'2024-12-27 14:35:18',408698,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629266,2,23554,0,0,1,1,0,1,'2024-12-27 14:35:20',420505,'2024-12-27 14:35:20',430964,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629267,2,23549,0,0,1,10,0,1,'2024-12-27 14:35:20',431288,'2024-12-27 14:35:20',443616,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629268,2,28533,0,0,1,1,1,1,'2024-12-27 14:35:25',477135,'2024-12-27 14:35:27',497802,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629269,2,23551,0,0,1,1,0,1,'2024-12-27 14:35:27',507136,'2024-12-27 14:35:30',516526,26989,'','',30,0,0.01237,0.507,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629270,2,28279,0,0,1,1,0,1,'2024-12-27 14:35:35',535631,'2024-12-27 14:35:35',543661,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629271,2,23552,0,0,1,1,0,1,'2024-12-27 14:35:35',544007,'2024-12-27 14:35:35',553327,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629272,2,23552,0,0,1,1,0,1,'2024-12-27 14:35:35',555841,'2024-12-27 14:35:40',567293,26989,'','',30,0,0.0097,0.555,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629273,2,23549,0,0,1,10,0,1,'2024-12-27 14:35:35',558440,'2024-12-27 14:35:40',567544,26989,'','',30,0,0.01097,0.558,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629274,2,28279,0,0,1,1,0,1,'2024-12-27 14:35:40',573785,'2024-12-27 14:35:45',595053,26989,'','',30,0,0.00778,0.573,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629275,2,21397,0,0,1,5,1,1,'2024-12-27 14:35:45',595110,'2024-12-27 14:35:47',604092,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629276,2,21397,0,0,1,5,1,1,'2024-12-27 14:35:40',577321,'2024-12-27 14:35:47',604562,26989,'','',30,0,0.06332,0.577,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629277,2,23548,0,0,1,5,1,1,'2024-12-27 14:35:40',580892,'2024-12-27 14:35:47',604823,26989,'','',30,0,0.06021,0.58,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629278,2,23553,0,0,1,10,1,1,'2024-12-27 14:35:47',604877,'2024-12-27 14:35:48',603285,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629279,2,23554,0,0,1,1,0,1,'2024-12-27 14:35:48',603837,'2024-12-27 14:35:48',613732,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629280,2,21395,0,0,1,5,1,1,'2024-12-27 14:35:48',616194,'2024-12-27 14:35:50',636376,26989,'','',30,0,2.00692,3.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629281,2,28533,0,0,1,1,1,1,'2024-12-27 14:35:48',618946,'2024-12-27 14:35:50',636614,26989,'','',30,0,2.00712,3.618,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629282,2,23554,0,0,1,1,0,1,'2024-12-27 14:35:50',638943,'2024-12-27 14:35:55',653775,26989,'','',30,0,0.0106,0.638,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629283,2,23551,0,0,1,1,0,1,'2024-12-27 14:36:00',674605,'2024-12-27 14:36:00',685573,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629284,2,23552,0,0,1,1,0,1,'2024-12-27 14:36:05',699964,'2024-12-27 14:36:05',711184,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629285,2,23553,0,0,1,10,1,1,'2024-12-27 14:36:05',711538,'2024-12-27 14:36:07',720240,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629286,2,23553,0,0,1,10,1,1,'2024-12-27 14:36:07',723029,'2024-12-27 14:36:10',739294,26989,'','',30,0,0.99532,2.723,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629287,2,23554,0,0,1,1,0,1,'2024-12-27 14:36:10',739357,'2024-12-27 14:36:10',749986,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629288,2,23548,0,0,1,5,1,1,'2024-12-27 14:36:10',750317,'2024-12-27 14:36:12',758013,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629289,2,21396,0,0,1,5,0,1,'2024-12-27 14:36:12',760594,'2024-12-27 14:36:15',783604,26989,'','',30,0,0.02841,2.76,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629290,2,21395,0,0,1,5,1,1,'2024-12-27 14:36:25',840299,'2024-12-27 14:36:27',849777,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629291,2,23552,0,0,1,1,0,1,'2024-12-27 14:36:27',850076,'2024-12-27 14:36:27',859901,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629292,2,23551,0,0,1,1,0,1,'2024-12-27 14:36:27',860195,'2024-12-27 14:36:27',870235,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629293,2,28533,0,0,1,1,1,1,'2024-12-27 14:36:30',906133,'2024-12-27 14:36:32',916716,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629294,2,23548,0,0,1,5,1,1,'2024-12-27 14:36:32',917404,'2024-12-27 14:36:34',927234,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629295,2,23551,0,0,1,1,0,1,'2024-12-27 14:36:34',930210,'2024-12-27 14:36:35',957915,26989,'','',30,0,0.00915,4.93,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629296,2,23553,0,0,1,10,1,1,'2024-12-27 14:36:40',994190,'2024-12-27 14:36:41',7,26989,'','',30,0,0.085,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629297,2,23552,0,0,1,1,0,1,'2024-12-27 14:36:41',0,'2024-12-27 14:36:45',103436,26989,'','',30,0,0.00968,1.081,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629298,2,23549,0,0,1,10,0,1,'2024-12-27 14:36:41',0,'2024-12-27 14:36:45',103687,26989,'','',30,0,0.01301,1.084,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629299,2,28279,0,0,1,1,0,1,'2024-12-27 14:36:45',106440,'2024-12-27 14:36:50',138799,26989,'','',30,0,0.0074,0.106,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629300,2,23554,0,0,1,1,0,1,'2024-12-27 14:36:50',139577,'2024-12-27 14:36:50',151167,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629301,2,21397,0,0,1,5,1,1,'2024-12-27 14:36:47',113412,'2024-12-27 14:36:50',151807,26989,'','',30,0,2.00831,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629302,2,23548,0,0,1,5,1,1,'2024-12-27 14:36:47',114476,'2024-12-27 14:36:50',152022,26989,'','',30,0,2.00922,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629303,2,21395,0,0,1,5,1,1,'2024-12-27 14:36:50',152076,'2024-12-27 14:36:51',131601,26989,'','',30,0,0.98,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629304,2,21395,0,0,1,5,1,1,'2024-12-27 14:36:51',134081,'2024-12-27 14:36:55',204896,26989,'','',30,0,2.00773,1.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629305,2,28533,0,0,1,1,1,1,'2024-12-27 14:36:51',137294,'2024-12-27 14:36:55',205165,26989,'','',30,0,2.00818,1.137,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629306,2,23554,0,0,1,1,0,1,'2024-12-27 14:36:55',207996,'2024-12-27 14:37:00',221873,26989,'','',30,0,0.01003,0.207,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629307,2,23552,0,0,1,1,0,1,'2024-12-27 14:37:00',221940,'2024-12-27 14:37:00',232141,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629308,2,23551,0,0,1,1,0,1,'2024-12-27 14:37:05',261798,'2024-12-27 14:37:05',272986,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629309,2,28279,0,0,1,1,0,1,'2024-12-27 14:37:10',293853,'2024-12-27 14:37:10',301570,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629310,2,23553,0,0,1,10,1,1,'2024-12-27 14:37:10',304221,'2024-12-27 14:37:15',320976,26989,'','',30,0,2.00694,0.304,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629311,2,21396,0,0,1,5,0,1,'2024-12-27 14:37:15',323429,'2024-12-27 14:37:20',353294,26989,'','',30,0,0.02852,0.323,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629312,2,23554,0,0,1,1,0,1,'2024-12-27 14:37:25',394864,'2024-12-27 14:37:25',406068,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629313,2,23551,0,0,1,1,0,1,'2024-12-27 14:37:35',454944,'2024-12-27 14:37:40',479738,26989,'','',30,0,0.00933,0.454,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629314,2,23552,0,0,1,1,0,1,'2024-12-27 14:37:45',517713,'2024-12-27 14:37:45',527824,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629315,2,23553,0,0,1,10,1,1,'2024-12-27 14:37:45',528148,'2024-12-27 14:37:47',537470,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629316,2,23552,0,0,1,1,0,1,'2024-12-27 14:37:47',539899,'2024-12-27 14:37:50',572452,26989,'','',30,0,0.0108,2.539,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629317,2,23549,0,0,1,10,0,1,'2024-12-27 14:37:47',542980,'2024-12-27 14:37:50',572666,26989,'','',30,0,0.01571,2.542,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629318,2,28279,0,0,1,1,0,1,'2024-12-27 14:37:50',575314,'2024-12-27 14:37:55',615300,26989,'','',30,0,0.00685,0.575,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629319,2,23554,0,0,1,1,0,1,'2024-12-27 14:37:55',615360,'2024-12-27 14:37:55',626005,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629320,2,21397,0,0,1,5,1,1,'2024-12-27 14:37:50',578601,'2024-12-27 14:37:55',626481,26989,'','',30,0,2.00685,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629321,2,23548,0,0,1,5,1,1,'2024-12-27 14:37:50',581631,'2024-12-27 14:37:55',626699,26989,'','',30,0,2.00838,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629322,2,23551,0,0,1,1,0,1,'2024-12-27 14:37:55',626758,'2024-12-27 14:37:55',636581,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629323,2,21395,0,0,1,5,1,1,'2024-12-27 14:37:55',639007,'2024-12-27 14:38:00',669256,26989,'','',30,0,2.00727,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629324,2,28533,0,0,1,1,1,1,'2024-12-27 14:37:55',642096,'2024-12-27 14:38:00',669511,26989,'','',30,0,2.00715,0.642,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629325,2,23554,0,0,1,1,0,1,'2024-12-27 14:38:00',672802,'2024-12-27 14:38:05',700990,26989,'','',30,0,0.00921,0.672,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629326,2,23552,0,0,1,1,0,1,'2024-12-27 14:38:10',726932,'2024-12-27 14:38:10',738179,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629327,2,21397,0,0,1,5,1,1,'2024-12-27 14:38:15',777048,'2024-12-27 14:38:17',786417,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629328,2,23553,0,0,1,10,1,1,'2024-12-27 14:38:17',786754,'2024-12-27 14:38:18',785638,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629329,2,23554,0,0,1,1,0,1,'2024-12-27 14:38:20',829488,'2024-12-27 14:38:20',840431,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629330,2,23549,0,0,1,10,0,1,'2024-12-27 14:38:20',840736,'2024-12-27 14:38:20',856289,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629331,2,23553,0,0,1,10,1,1,'2024-12-27 14:38:18',788105,'2024-12-27 14:38:20',856848,26989,'','',30,0,2.00802,3.788,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629332,2,21396,0,0,1,5,0,1,'2024-12-27 14:38:20',859273,'2024-12-27 14:38:25',888454,26989,'','',30,0,0.02984,0.859,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629333,2,28533,0,0,1,1,1,1,'2024-12-27 14:38:25',888752,'2024-12-27 14:38:27',898579,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629334,2,23551,0,0,1,1,0,1,'2024-12-27 14:38:30',928442,'2024-12-27 14:38:30',939743,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629335,2,28279,0,0,1,1,0,1,'2024-12-27 14:38:35',977626,'2024-12-27 14:38:35',986060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629336,2,23552,0,0,1,1,0,1,'2024-12-27 14:38:35',986396,'2024-12-27 14:38:35',995914,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629337,2,23551,0,0,1,1,0,1,'2024-12-27 14:38:40',6696,'2024-12-27 14:38:45',1463,26989,'','',30,0,0.00915,0.015,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629338,2,21397,0,0,1,5,1,1,'2024-12-27 14:38:45',11737,'2024-12-27 14:38:47',15169,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629339,2,23553,0,0,1,10,1,1,'2024-12-27 14:38:47',15384,'2024-12-27 14:38:48',15288,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629340,2,23554,0,0,1,1,0,1,'2024-12-27 14:38:48',29,'2024-12-27 14:38:48',37,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629341,2,23552,0,0,1,1,0,1,'2024-12-27 14:38:50',387,'2024-12-27 14:38:55',7,26989,'','',30,0,0.00915,0.06,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629342,2,23549,0,0,1,10,0,1,'2024-12-27 14:38:50',412,'2024-12-27 14:38:55',7,26989,'','',30,0,0.01365,0.063,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629343,2,28533,0,0,1,1,1,1,'2024-12-27 14:38:55',7,'2024-12-27 14:38:57',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629344,2,28279,0,0,1,1,0,1,'2024-12-27 14:38:57',0,'2024-12-27 14:39:00',112701,26989,'','',30,0,0.00645,2.091,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629345,2,23551,0,0,1,1,0,1,'2024-12-27 14:39:00',113469,'2024-12-27 14:39:00',124086,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629346,2,21397,0,0,1,5,1,1,'2024-12-27 14:38:57',0,'2024-12-27 14:39:00',124562,26989,'','',30,0,2.00892,2.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629347,2,23548,0,0,1,5,1,1,'2024-12-27 14:38:57',0,'2024-12-27 14:39:00',124793,26989,'','',30,0,2.0078,2.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629348,2,21395,0,0,1,5,1,1,'2024-12-27 14:39:00',127031,'2024-12-27 14:39:05',144936,26989,'','',30,0,2.00805,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629349,2,28533,0,0,1,1,1,1,'2024-12-27 14:39:00',130022,'2024-12-27 14:39:05',145167,26989,'','',30,0,2.00905,0.129,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629350,2,23553,0,0,1,10,1,1,'2024-12-27 14:39:05',145478,'2024-12-27 14:39:07',154211,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629351,2,23554,0,0,1,1,0,1,'2024-12-27 14:39:07',156876,'2024-12-27 14:39:10',186083,26989,'','',30,0,0.00919,2.156,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629352,2,21395,0,0,1,5,1,1,'2024-12-27 14:39:25',256874,'2024-12-27 14:39:27',266656,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629353,2,23552,0,0,1,1,0,1,'2024-12-27 14:39:27',266991,'2024-12-27 14:39:27',277547,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629354,2,23551,0,0,1,1,0,1,'2024-12-27 14:39:27',277831,'2024-12-27 14:39:27',287668,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629355,2,23553,0,0,1,10,1,1,'2024-12-27 14:39:20',240785,'2024-12-27 14:39:27',288152,26989,'','',30,0,2.00941,0.24,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629356,2,28533,0,0,1,1,1,1,'2024-12-27 14:39:30',334034,'2024-12-27 14:39:32',343068,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629357,2,21396,0,0,1,5,0,1,'2024-12-27 14:39:27',290465,'2024-12-27 14:39:32',343581,26989,'','',30,0,0.02779,2.29,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629358,2,23548,0,0,1,5,1,1,'2024-12-27 14:39:32',343908,'2024-12-27 14:39:34',352617,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629359,2,23553,0,0,1,10,1,1,'2024-12-27 14:39:40',423397,'2024-12-27 14:39:40',503527,26989,'','',30,0,0.079,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629360,2,23551,0,0,1,1,0,1,'2024-12-27 14:39:45',532249,'2024-12-27 14:39:50',574715,26989,'','',30,0,0.01042,0.532,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629361,2,23552,0,0,1,1,0,1,'2024-12-27 14:39:50',574786,'2024-12-27 14:39:50',585606,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629362,2,23554,0,0,1,1,0,1,'2024-12-27 14:39:50',586235,'2024-12-27 14:39:50',596401,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629363,2,21395,0,0,1,5,1,1,'2024-12-27 14:39:50',597308,'2024-12-27 14:39:51',550895,26989,'','',30,0,0.954,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629364,2,23549,0,0,1,10,0,1,'2024-12-27 14:39:55',585395,'2024-12-27 14:40:00',612818,26989,'','',30,0,0.01072,0.585,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629365,2,23552,0,0,1,1,0,1,'2024-12-27 14:39:55',584749,'2024-12-27 14:40:00',613007,26989,'','',30,0,0.01201,0.584,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629366,2,28279,0,0,1,1,0,1,'2024-12-27 14:40:00',626316,'2024-12-27 14:40:05',658857,26989,'','',30,0,0.00663,0.626,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629367,2,23551,0,0,1,1,0,1,'2024-12-27 14:40:05',658925,'2024-12-27 14:40:05',670581,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629368,2,28533,0,0,1,1,1,1,'2024-12-27 14:40:05',670948,'2024-12-27 14:40:07',680892,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629369,2,21397,0,0,1,5,1,1,'2024-12-27 14:40:00',629491,'2024-12-27 14:40:07',681418,26989,'','',30,0,2.00817,0.629,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629370,2,23548,0,0,1,5,1,1,'2024-12-27 14:40:00',631418,'2024-12-27 14:40:07',681658,26989,'','',30,0,2.00848,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629371,2,28533,0,0,1,1,1,1,'2024-12-27 14:40:07',687329,'2024-12-27 14:40:10',712255,26989,'','',30,0,0.99179,2.687,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629372,2,21395,0,0,1,5,1,1,'2024-12-27 14:40:07',684067,'2024-12-27 14:40:10',712482,26989,'','',30,0,2.00814,2.684,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629373,2,23554,0,0,1,1,0,1,'2024-12-27 14:40:10',714677,'2024-12-27 14:40:15',741319,26989,'','',30,0,0.00942,0.714,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629374,2,23552,0,0,1,1,0,1,'2024-12-27 14:40:15',741683,'2024-12-27 14:40:15',752683,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629375,2,21396,0,0,1,5,0,1,'2024-12-27 14:40:20',787998,'2024-12-27 14:40:20',810294,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629376,2,23553,0,0,1,10,1,1,'2024-12-27 14:40:20',810618,'2024-12-27 14:40:22',819712,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629377,2,23553,0,0,1,10,1,1,'2024-12-27 14:40:27',838389,'2024-12-27 14:40:30',864315,26989,'','',30,0,2.00846,0.838,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629378,2,21396,0,0,1,5,0,1,'2024-12-27 14:40:32',875035,'2024-12-27 14:40:35',905349,26989,'','',30,0,0.02787,0.875,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629379,2,23552,0,0,1,1,0,1,'2024-12-27 14:40:45',963805,'2024-12-27 14:40:45',973988,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629380,2,23553,0,0,1,10,1,1,'2024-12-27 14:40:45',974325,'2024-12-27 14:40:47',981975,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629381,2,23549,0,0,1,10,0,1,'2024-12-27 14:40:51',4658,'2024-12-27 14:40:51',19,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629382,2,23551,0,0,1,1,0,1,'2024-12-27 14:40:51',11625,'2024-12-27 14:40:55',286,26989,'','',30,0,0.00896,1.026,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629383,2,23554,0,0,1,1,0,1,'2024-12-27 14:40:55',18425,'2024-12-27 14:40:55',44,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629384,2,23549,0,0,1,10,0,1,'2024-12-27 14:41:00',62,'2024-12-27 14:41:05',0,26989,'','',30,0,0.01162,0.076,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629385,2,23552,0,0,1,1,0,1,'2024-12-27 14:41:00',7,'2024-12-27 14:41:05',0,26989,'','',30,0,0.0108,0.079,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629386,2,28533,0,0,1,1,1,1,'2024-12-27 14:41:05',0,'2024-12-27 14:41:07',108971,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629387,2,28279,0,0,1,1,0,1,'2024-12-27 14:41:07',122721,'2024-12-27 14:41:10',141145,26989,'','',30,0,0.00654,2.122,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629388,2,23548,0,0,1,5,1,1,'2024-12-27 14:41:07',129329,'2024-12-27 14:41:10',141650,26989,'','',30,0,0.08481,0.129,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629389,2,21397,0,0,1,5,1,1,'2024-12-27 14:41:07',125996,'2024-12-27 14:41:10',141864,26989,'','',30,0,0.08818,0.125,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629390,2,28533,0,0,1,1,1,1,'2024-12-27 14:41:10',144067,'2024-12-27 14:41:15',177936,26989,'','',30,0,2.0078,0.144,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629391,2,21395,0,0,1,5,1,1,'2024-12-27 14:41:10',147296,'2024-12-27 14:41:15',178185,26989,'','',30,0,2.00657,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629392,2,23553,0,0,1,10,1,1,'2024-12-27 14:41:15',178518,'2024-12-27 14:41:17',188157,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629393,2,23554,0,0,1,1,0,1,'2024-12-27 14:41:17',209660,'2024-12-27 14:41:20',224772,26989,'','',30,0,0.00901,2.209,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629394,2,23549,0,0,1,10,0,1,'2024-12-27 14:41:20',225098,'2024-12-27 14:41:20',238218,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629395,2,23551,0,0,1,1,0,1,'2024-12-27 14:41:30',282809,'2024-12-27 14:41:30',293881,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629396,2,28279,0,0,1,1,0,1,'2024-12-27 14:41:35',311656,'2024-12-27 14:41:35',319426,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629397,2,23553,0,0,1,10,1,1,'2024-12-27 14:41:30',296509,'2024-12-27 14:41:35',319956,26989,'','',30,0,2.00709,0.296,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629398,2,23552,0,0,1,1,0,1,'2024-12-27 14:41:35',320035,'2024-12-27 14:41:35',329383,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629399,2,21396,0,0,1,5,0,1,'2024-12-27 14:41:35',332034,'2024-12-27 14:41:40',346069,26989,'','',30,0,0.02705,0.332,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629400,2,21397,0,0,1,5,1,1,'2024-12-27 14:41:45',360317,'2024-12-27 14:41:47',370199,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629401,2,23553,0,0,1,10,1,1,'2024-12-27 14:41:47',386148,'2024-12-27 14:41:48',368421,26989,'','',30,0,0.983,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629402,2,23554,0,0,1,1,0,1,'2024-12-27 14:41:48',368973,'2024-12-27 14:41:48',378885,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629403,2,28533,0,0,1,1,1,1,'2024-12-27 14:41:55',402828,'2024-12-27 14:41:57',412209,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629404,2,23551,0,0,1,1,0,1,'2024-12-27 14:41:57',414718,'2024-12-27 14:42:00',434644,26989,'','',30,0,0.00914,2.414,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629405,2,23552,0,0,1,1,0,1,'2024-12-27 14:42:05',445482,'2024-12-27 14:42:05',456003,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629406,2,23553,0,0,1,10,1,1,'2024-12-27 14:42:05',456286,'2024-12-27 14:42:07',464836,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629407,2,23552,0,0,1,1,0,1,'2024-12-27 14:42:07',470738,'2024-12-27 14:42:10',486922,26989,'','',30,0,0.00908,2.47,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629408,2,23549,0,0,1,10,0,1,'2024-12-27 14:42:07',467587,'2024-12-27 14:42:10',487153,26989,'','',30,0,0.01636,2.467,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629409,2,23554,0,0,1,1,0,1,'2024-12-27 14:42:10',487226,'2024-12-27 14:42:10',498427,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629410,2,23548,0,0,1,5,1,1,'2024-12-27 14:42:10',498743,'2024-12-27 14:42:12',507478,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629411,2,28279,0,0,1,1,0,1,'2024-12-27 14:42:12',510135,'2024-12-27 14:42:15',523881,26989,'','',30,0,0.00701,2.51,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629412,2,23548,0,0,1,5,1,1,'2024-12-27 14:42:12',511655,'2024-12-27 14:42:15',524342,26989,'','',30,0,0.99301,2.511,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629413,2,21397,0,0,1,5,1,1,'2024-12-27 14:42:12',513172,'2024-12-27 14:42:15',524571,26989,'','',30,0,0.99169,2.513,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629414,2,28533,0,0,1,1,1,1,'2024-12-27 14:42:15',532736,'2024-12-27 14:42:20',548389,26989,'','',30,0,2.00828,0.532,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629415,2,21395,0,0,1,5,1,1,'2024-12-27 14:42:15',536359,'2024-12-27 14:42:20',548593,26989,'','',30,0,2.00694,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629416,2,23554,0,0,1,1,0,1,'2024-12-27 14:42:20',557892,'2024-12-27 14:42:25',573607,26989,'','',30,0,0.00958,0.557,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629417,2,23552,0,0,1,1,0,1,'2024-12-27 14:42:25',573920,'2024-12-27 14:42:25',584695,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629418,2,23551,0,0,1,1,0,1,'2024-12-27 14:42:25',585047,'2024-12-27 14:42:25',596155,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629419,2,23548,0,0,1,5,1,1,'2024-12-27 14:42:30',635078,'2024-12-27 14:42:32',645116,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629420,2,28533,0,0,1,1,1,1,'2024-12-27 14:42:35',653825,'2024-12-27 14:42:37',663035,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629421,2,23553,0,0,1,10,1,1,'2024-12-27 14:42:40',710441,'2024-12-27 14:42:42',720003,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629422,2,23551,0,0,1,1,0,1,'2024-12-27 14:42:42',720359,'2024-12-27 14:42:42',730614,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629423,2,23553,0,0,1,10,1,1,'2024-12-27 14:42:37',665462,'2024-12-27 14:42:42',731426,26989,'','',30,0,2.0078,2.665,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629424,2,21396,0,0,1,5,0,1,'2024-12-27 14:42:42',733713,'2024-12-27 14:42:45',757573,26989,'','',30,0,0.02034,2.733,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629425,2,23552,0,0,1,1,0,1,'2024-12-27 14:42:50',809089,'2024-12-27 14:42:50',819371,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629426,2,23554,0,0,1,1,0,1,'2024-12-27 14:42:50',820214,'2024-12-27 14:42:50',830315,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629427,2,21395,0,0,1,5,1,1,'2024-12-27 14:42:50',830866,'2024-12-27 14:42:51',778433,26989,'','',30,0,0.948,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629428,2,23553,0,0,1,10,1,1,'2024-12-27 14:42:55',809494,'2024-12-27 14:42:57',819433,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629429,2,23551,0,0,1,1,0,1,'2024-12-27 14:43:00',856390,'2024-12-27 14:43:05',880668,26989,'','',30,0,0.01046,0.856,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629430,2,28533,0,0,1,1,1,1,'2024-12-27 14:43:05',881033,'2024-12-27 14:43:07',890488,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629431,2,28279,0,0,1,1,0,1,'2024-12-27 14:43:10',929237,'2024-12-27 14:43:10',937011,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629432,2,23552,0,0,1,1,0,1,'2024-12-27 14:43:10',939576,'2024-12-27 14:43:15',967045,26989,'','',30,0,0.00819,0.939,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629433,2,23549,0,0,1,10,0,1,'2024-12-27 14:43:10',942615,'2024-12-27 14:43:15',967268,26989,'','',30,0,0.01682,0.942,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629434,2,28279,0,0,1,1,0,1,'2024-12-27 14:43:15',970044,'2024-12-27 14:43:21',4795,26989,'','',30,0,0.00801,0.97,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629435,2,21396,0,0,1,5,0,1,'2024-12-27 14:43:21',4825,'2024-12-27 14:43:21',17058,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629436,2,23548,0,0,1,5,1,1,'2024-12-27 14:43:15',973156,'2024-12-27 14:43:21',2170,26989,'','',30,0,2.00744,0.973,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629437,2,21397,0,0,1,5,1,1,'2024-12-27 14:43:15',976306,'2024-12-27 14:43:21',33,26989,'','',30,0,2.0083,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629438,2,23553,0,0,1,10,1,1,'2024-12-27 14:43:21',17425,'2024-12-27 14:43:23',21350,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629439,2,23554,0,0,1,1,0,1,'2024-12-27 14:43:25',26160,'2024-12-27 14:43:25',60,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629440,2,28533,0,0,1,1,1,1,'2024-12-27 14:43:23',355,'2024-12-27 14:43:30',0,26989,'','',30,0,2.00833,3.054,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629441,2,21395,0,0,1,5,1,1,'2024-12-27 14:43:23',47,'2024-12-27 14:43:30',0,26989,'','',30,0,2.00786,3.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629442,2,23554,0,0,1,1,0,1,'2024-12-27 14:43:25',508,'2024-12-27 14:43:30',0,26989,'','',30,0,0.00893,0.077,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629443,2,23552,0,0,1,1,0,1,'2024-12-27 14:43:45',176744,'2024-12-27 14:43:45',186659,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629444,2,23553,0,0,1,10,1,1,'2024-12-27 14:43:42',153702,'2024-12-27 14:43:45',187186,26989,'','',30,0,1.64551,0.153,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629445,2,21396,0,0,1,5,0,1,'2024-12-27 14:43:45',189792,'2024-12-27 14:43:50',230600,26989,'','',30,0,0.02705,0.189,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629446,2,23549,0,0,1,10,0,1,'2024-12-27 14:43:50',230975,'2024-12-27 14:43:50',243123,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629447,2,23554,0,0,1,1,0,1,'2024-12-27 14:43:55',268783,'2024-12-27 14:43:55',279756,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629448,2,23551,0,0,1,1,0,1,'2024-12-27 14:43:55',280149,'2024-12-27 14:43:55',291196,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629449,2,28533,0,0,1,1,1,1,'2024-12-27 14:44:05',371137,'2024-12-27 14:44:07',381048,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629450,2,23551,0,0,1,1,0,1,'2024-12-27 14:44:07',383622,'2024-12-27 14:44:10',414932,26989,'','',30,0,0.00951,2.383,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629451,2,23552,0,0,1,1,0,1,'2024-12-27 14:44:10',415001,'2024-12-27 14:44:10',424875,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629452,2,21397,0,0,1,5,1,1,'2024-12-27 14:44:15',446758,'2024-12-27 14:44:17',455805,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629453,2,23553,0,0,1,10,1,1,'2024-12-27 14:44:17',456079,'2024-12-27 14:44:18',455129,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629454,2,23552,0,0,1,1,0,1,'2024-12-27 14:44:18',457589,'2024-12-27 14:44:20',497052,26989,'','',30,0,0.0123,3.457,0,'OK - 192.168.77.8: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629455,2,23549,0,0,1,10,0,1,'2024-12-27 14:44:18',460496,'2024-12-27 14:44:20',497266,26989,'','',30,0,0.01591,3.46,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629456,2,23554,0,0,1,1,0,1,'2024-12-27 14:44:20',497335,'2024-12-27 14:44:20',507894,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629457,2,28279,0,0,1,1,0,1,'2024-12-27 14:44:21',511656,'2024-12-27 14:44:25',544288,26989,'','',30,0,0.00629,0.511,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629458,2,28533,0,0,1,1,1,1,'2024-12-27 14:44:25',544611,'2024-12-27 14:44:27',554787,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629459,2,23548,0,0,1,5,1,1,'2024-12-27 14:44:21',514710,'2024-12-27 14:44:27',555303,26989,'','',30,0,2.00766,0.514,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629460,2,21397,0,0,1,5,1,1,'2024-12-27 14:44:21',517803,'2024-12-27 14:44:27',555539,26989,'','',30,0,2.00753,0.517,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629461,2,23551,0,0,1,1,0,1,'2024-12-27 14:44:30',593536,'2024-12-27 14:44:30',604190,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629462,2,23554,0,0,1,1,0,1,'2024-12-27 14:44:30',611095,'2024-12-27 14:44:35',647085,26989,'','',30,0,0.0097,0.611,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629463,2,28533,0,0,1,1,1,1,'2024-12-27 14:44:30',606728,'2024-12-27 14:44:35',647611,26989,'','',30,0,2.00735,0.606,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629464,2,21395,0,0,1,5,1,1,'2024-12-27 14:44:30',609086,'2024-12-27 14:44:35',647837,26989,'','',30,0,2.00847,0.609,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629465,2,23552,0,0,1,1,0,1,'2024-12-27 14:44:35',647896,'2024-12-27 14:44:35',657735,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629466,2,21397,0,0,1,5,1,1,'2024-12-27 14:44:45',704179,'2024-12-27 14:44:47',712477,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629467,2,23553,0,0,1,10,1,1,'2024-12-27 14:44:47',712783,'2024-12-27 14:44:48',711721,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629468,2,23554,0,0,1,1,0,1,'2024-12-27 14:44:48',712292,'2024-12-27 14:44:48',722191,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629469,2,23553,0,0,1,10,1,1,'2024-12-27 14:44:48',724713,'2024-12-27 14:44:55',779431,26989,'','',30,0,2.00726,3.724,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629470,2,21396,0,0,1,5,0,1,'2024-12-27 14:44:50',750915,'2024-12-27 14:44:55',779670,26989,'','',30,0,0.02257,0.75,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629471,2,28533,0,0,1,1,1,1,'2024-12-27 14:44:55',779743,'2024-12-27 14:44:56',842268,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629472,2,23551,0,0,1,1,0,1,'2024-12-27 14:45:00',876456,'2024-12-27 14:45:00',886664,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629473,2,23552,0,0,1,1,0,1,'2024-12-27 14:45:05',911322,'2024-12-27 14:45:05',921018,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629474,2,23553,0,0,1,10,1,1,'2024-12-27 14:45:05',921613,'2024-12-27 14:45:07',929971,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629475,2,23554,0,0,1,1,0,1,'2024-12-27 14:45:10',955595,'2024-12-27 14:45:10',967355,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629476,2,23548,0,0,1,5,1,1,'2024-12-27 14:45:10',967673,'2024-12-27 14:45:12',976051,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629477,2,23551,0,0,1,1,0,1,'2024-12-27 14:45:12',978516,'2024-12-27 14:45:15',998879,26989,'','',30,0,0.00932,2.978,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629478,2,23552,0,0,1,1,0,1,'2024-12-27 14:45:20',19,'2024-12-27 14:45:25',17744,26989,'','',30,0,0.01068,0.023,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629479,2,23549,0,0,1,10,0,1,'2024-12-27 14:45:20',12160,'2024-12-27 14:45:25',17911,26989,'','',30,0,0.01093,0.027,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629480,2,21395,0,0,1,5,1,1,'2024-12-27 14:45:25',34,'2024-12-27 14:45:27',41,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629481,2,28533,0,0,1,1,1,1,'2024-12-27 14:45:30',0,'2024-12-27 14:45:32',0,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629482,2,28279,0,0,1,1,0,1,'2024-12-27 14:45:27',44,'2024-12-27 14:45:32',0,26989,'','',30,0,0.00636,2.054,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629483,2,23548,0,0,1,5,1,1,'2024-12-27 14:45:32',0,'2024-12-27 14:45:34',103655,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629484,2,23548,0,0,1,5,1,1,'2024-12-27 14:45:27',29596,'2024-12-27 14:45:34',104154,26989,'','',30,0,2.00831,0.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629485,2,21397,0,0,1,5,1,1,'2024-12-27 14:45:27',60,'2024-12-27 14:45:34',104399,26989,'','',30,0,2.00848,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629486,2,23554,0,0,1,1,0,1,'2024-12-27 14:45:35',110944,'2024-12-27 14:45:40',141983,26989,'','',30,0,0.00982,0.11,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629487,2,28533,0,0,1,1,1,1,'2024-12-27 14:45:35',114150,'2024-12-27 14:45:40',142235,26989,'','',30,0,2.00796,0.114,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629488,2,21395,0,0,1,5,1,1,'2024-12-27 14:45:35',117346,'2024-12-27 14:45:40',142474,26989,'','',30,0,2.00779,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629489,2,23553,0,0,1,10,1,1,'2024-12-27 14:45:40',142549,'2024-12-27 14:45:40',241762,26989,'','',30,0,0.098,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629490,2,23551,0,0,1,1,0,1,'2024-12-27 14:45:40',242089,'2024-12-27 14:45:40',251965,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629491,2,23552,0,0,1,1,0,1,'2024-12-27 14:45:50',303105,'2024-12-27 14:45:50',313201,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629492,2,21396,0,0,1,5,0,1,'2024-12-27 14:45:55',333869,'2024-12-27 14:46:00',345252,26989,'','',30,0,0.02845,0.333,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629493,2,23553,0,0,1,10,1,1,'2024-12-27 14:45:55',332010,'2024-12-27 14:46:00',345792,26989,'','',30,0,2.01003,0.331,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629494,2,23554,0,0,1,1,0,1,'2024-12-27 14:46:00',345845,'2024-12-27 14:46:00',357093,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629495,2,23551,0,0,1,1,0,1,'2024-12-27 14:46:05',379979,'2024-12-27 14:46:05',391261,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629496,2,28533,0,0,1,1,1,1,'2024-12-27 14:46:05',391602,'2024-12-27 14:46:07',400816,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629497,2,28279,0,0,1,1,0,1,'2024-12-27 14:46:10',428329,'2024-12-27 14:46:10',436049,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629498,2,23552,0,0,1,1,0,1,'2024-12-27 14:46:15',476920,'2024-12-27 14:46:15',486962,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629499,2,23551,0,0,1,1,0,1,'2024-12-27 14:46:15',489351,'2024-12-27 14:46:20',526244,26989,'','',30,0,0.00915,0.489,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629500,2,21396,0,0,1,5,0,1,'2024-12-27 14:46:20',526316,'2024-12-27 14:46:20',550043,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629501,2,23553,0,0,1,10,1,1,'2024-12-27 14:46:20',550373,'2024-12-27 14:46:22',558566,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629502,2,23554,0,0,1,1,0,1,'2024-12-27 14:46:25',578356,'2024-12-27 14:46:25',588556,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629503,2,23552,0,0,1,1,0,1,'2024-12-27 14:46:25',591051,'2024-12-27 14:46:30',617158,26989,'','',30,0,0.00976,0.591,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629504,2,23549,0,0,1,10,0,1,'2024-12-27 14:46:25',594011,'2024-12-27 14:46:30',617391,26989,'','',30,0,0.01371,0.593,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629505,2,28279,0,0,1,1,0,1,'2024-12-27 14:46:32',626689,'2024-12-27 14:46:35',639268,26989,'','',30,0,0.00743,0.626,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629506,2,21397,0,0,1,5,1,1,'2024-12-27 14:46:34',636229,'2024-12-27 14:46:40',675741,26989,'','',30,0,2.00731,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629507,2,23548,0,0,1,5,1,1,'2024-12-27 14:46:34',635106,'2024-12-27 14:46:40',675987,26989,'','',30,0,2.00918,0.635,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629508,2,23554,0,0,1,1,0,1,'2024-12-27 14:46:40',678210,'2024-12-27 14:46:45',717495,26989,'','',30,0,0.01178,0.678,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629509,2,28533,0,0,1,1,1,1,'2024-12-27 14:46:40',681681,'2024-12-27 14:46:45',717777,26989,'','',30,0,2.00814,0.681,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629510,2,21395,0,0,1,5,1,1,'2024-12-27 14:46:40',684612,'2024-12-27 14:46:45',718011,26989,'','',30,0,2.00775,0.684,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629511,2,23552,0,0,1,1,0,1,'2024-12-27 14:46:45',718068,'2024-12-27 14:46:45',728066,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629512,2,23553,0,0,1,10,1,1,'2024-12-27 14:46:45',728396,'2024-12-27 14:46:47',736690,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629513,2,23549,0,0,1,10,0,1,'2024-12-27 14:46:50',767003,'2024-12-27 14:46:50',779159,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629514,2,23551,0,0,1,1,0,1,'2024-12-27 14:46:55',809234,'2024-12-27 14:46:55',819723,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629515,2,23554,0,0,1,1,0,1,'2024-12-27 14:47:00',850939,'2024-12-27 14:47:00',861403,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629516,2,21396,0,0,1,5,0,1,'2024-12-27 14:47:00',864310,'2024-12-27 14:47:05',899378,26989,'','',30,0,0.02393,0.864,0,'OK - 192.168.77.159: rta 0.901ms, lost 0%','rta=0.901ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629517,2,23553,0,0,1,10,1,1,'2024-12-27 14:47:00',867356,'2024-12-27 14:47:05',899638,26989,'','',30,0,2.00774,0.867,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629518,2,28533,0,0,1,1,1,1,'2024-12-27 14:47:05',900002,'2024-12-27 14:47:07',910025,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629519,2,23552,0,0,1,1,0,1,'2024-12-27 14:47:10',932461,'2024-12-27 14:47:10',943006,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629520,2,21397,0,0,1,5,1,1,'2024-12-27 14:47:15',975545,'2024-12-27 14:47:17',984092,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629521,2,23553,0,0,1,10,1,1,'2024-12-27 14:47:17',984370,'2024-12-27 14:47:18',984436,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629522,2,23554,0,0,1,1,0,1,'2024-12-27 14:47:21',6549,'2024-12-27 14:47:21',20,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629523,2,23549,0,0,1,10,0,1,'2024-12-27 14:47:21',10908,'2024-12-27 14:47:21',16206,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629524,2,23551,0,0,1,1,0,1,'2024-12-27 14:47:21',3,'2024-12-27 14:47:25',24236,26989,'','',30,0,0.00877,1.039,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629525,2,28533,0,0,1,1,1,1,'2024-12-27 14:47:25',381,'2024-12-27 14:47:27',27410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629526,2,23552,0,0,1,1,0,1,'2024-12-27 14:47:30',0,'2024-12-27 14:47:35',112947,26989,'','',30,0,0.00988,0.085,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629527,2,23549,0,0,1,10,0,1,'2024-12-27 14:47:30',0,'2024-12-27 14:47:35',113182,26989,'','',30,0,0.0128,0.088,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629528,2,28279,0,0,1,1,0,1,'2024-12-27 14:47:35',113250,'2024-12-27 14:47:35',121145,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629529,2,28279,0,0,1,1,0,1,'2024-12-27 14:47:35',123803,'2024-12-27 14:47:40',138255,26989,'','',30,0,0.00615,0.123,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629530,2,23551,0,0,1,1,0,1,'2024-12-27 14:47:40',138328,'2024-12-27 14:47:40',149022,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629531,2,21397,0,0,1,5,1,1,'2024-12-27 14:47:45',192441,'2024-12-27 14:47:47',202002,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629532,2,21397,0,0,1,5,1,1,'2024-12-27 14:47:40',154671,'2024-12-27 14:47:47',212776,26989,'','',30,0,0.05968,0.154,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629533,2,23548,0,0,1,5,1,1,'2024-12-27 14:47:40',157799,'2024-12-27 14:47:47',213007,26989,'','',30,0,0.05696,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629534,2,23553,0,0,1,10,1,1,'2024-12-27 14:47:47',213057,'2024-12-27 14:47:48',201131,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629535,2,23554,0,0,1,1,0,1,'2024-12-27 14:47:48',201701,'2024-12-27 14:47:48',211810,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629536,2,23554,0,0,1,1,0,1,'2024-12-27 14:47:48',214306,'2024-12-27 14:47:50',238473,26989,'','',30,0,0.00913,3.214,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629537,2,28533,0,0,1,1,1,1,'2024-12-27 14:47:48',217394,'2024-12-27 14:47:50',238711,26989,'','',30,0,2.00701,3.217,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629538,2,21395,0,0,1,5,1,1,'2024-12-27 14:47:48',220647,'2024-12-27 14:47:50',238966,26989,'','',30,0,2.00844,3.22,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629539,2,23551,0,0,1,1,0,1,'2024-12-27 14:48:00',274566,'2024-12-27 14:48:00',285279,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629540,2,23552,0,0,1,1,0,1,'2024-12-27 14:48:05',298581,'2024-12-27 14:48:05',308294,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629541,2,23553,0,0,1,10,1,1,'2024-12-27 14:48:05',308570,'2024-12-27 14:48:07',316261,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629542,2,21396,0,0,1,5,0,1,'2024-12-27 14:48:07',318926,'2024-12-27 14:48:10',337957,26989,'','',30,0,0.02138,2.318,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629543,2,23553,0,0,1,10,1,1,'2024-12-27 14:48:07',321868,'2024-12-27 14:48:10',338232,26989,'','',30,0,0.99372,2.321,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629544,2,23554,0,0,1,1,0,1,'2024-12-27 14:48:10',338289,'2024-12-27 14:48:10',348751,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629545,2,23548,0,0,1,5,1,1,'2024-12-27 14:48:10',349069,'2024-12-27 14:48:12',357621,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629546,2,21395,0,0,1,5,1,1,'2024-12-27 14:48:25',431618,'2024-12-27 14:48:27',439995,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629547,2,23552,0,0,1,1,0,1,'2024-12-27 14:48:27',440359,'2024-12-27 14:48:27',450121,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629548,2,23551,0,0,1,1,0,1,'2024-12-27 14:48:27',450429,'2024-12-27 14:48:27',460321,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629549,2,28533,0,0,1,1,1,1,'2024-12-27 14:48:30',497044,'2024-12-27 14:48:32',506817,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629550,2,23551,0,0,1,1,0,1,'2024-12-27 14:48:27',462910,'2024-12-27 14:48:32',507330,26989,'','',30,0,0.00895,2.462,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629551,2,23548,0,0,1,5,1,1,'2024-12-27 14:48:32',507637,'2024-12-27 14:48:34',517135,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629552,2,23552,0,0,1,1,0,1,'2024-12-27 14:48:35',544755,'2024-12-27 14:48:40',585647,26989,'','',30,0,0.00921,0.544,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629553,2,23549,0,0,1,10,0,1,'2024-12-27 14:48:35',547544,'2024-12-27 14:48:40',585875,26989,'','',30,0,0.01483,0.547,0,'OK - 84.38.95.222: rta 0.422ms, lost 0%','rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629554,2,23553,0,0,1,10,1,1,'2024-12-27 14:48:40',585934,'2024-12-27 14:48:40',675745,26989,'','',30,0,0.089,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629555,2,28279,0,0,1,1,0,1,'2024-12-27 14:48:40',678733,'2024-12-27 14:48:45',695514,26989,'','',30,0,0.00604,0.678,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629556,2,23554,0,0,1,1,0,1,'2024-12-27 14:48:50',757943,'2024-12-27 14:48:50',769627,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629557,2,21397,0,0,1,5,1,1,'2024-12-27 14:48:47',702259,'2024-12-27 14:48:50',771086,26989,'','',30,0,2.00949,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629558,2,23548,0,0,1,5,1,1,'2024-12-27 14:48:47',705391,'2024-12-27 14:48:50',771308,26989,'','',30,0,2.00872,0.705,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629559,2,21395,0,0,1,5,1,1,'2024-12-27 14:48:50',771364,'2024-12-27 14:48:51',722846,26989,'','',30,0,0.952,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629560,2,23554,0,0,1,1,0,1,'2024-12-27 14:48:51',725349,'2024-12-27 14:48:55',754425,26989,'','',30,0,0.00921,1.725,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629561,2,28533,0,0,1,1,1,1,'2024-12-27 14:48:51',728410,'2024-12-27 14:48:55',754658,26989,'','',30,0,2.00738,1.728,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629562,2,21395,0,0,1,5,1,1,'2024-12-27 14:48:51',731594,'2024-12-27 14:48:55',754902,26989,'','',30,0,2.00751,1.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629563,2,23552,0,0,1,1,0,1,'2024-12-27 14:49:00',785874,'2024-12-27 14:49:00',796247,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629564,2,23551,0,0,1,1,0,1,'2024-12-27 14:49:05',825995,'2024-12-27 14:49:05',836933,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629565,2,28279,0,0,1,1,0,1,'2024-12-27 14:49:10',879173,'2024-12-27 14:49:10',887982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629566,2,21396,0,0,1,5,0,1,'2024-12-27 14:49:10',890522,'2024-12-27 14:49:15',917596,26989,'','',30,0,0.02879,0.89,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629567,2,23553,0,0,1,10,1,1,'2024-12-27 14:49:10',893624,'2024-12-27 14:49:15',917839,26989,'','',30,0,2.00823,0.893,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629568,2,23554,0,0,1,1,0,1,'2024-12-27 14:49:25',984111,'2024-12-27 14:49:25',995430,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629569,2,23551,0,0,1,1,0,1,'2024-12-27 14:49:32',5685,'2024-12-27 14:49:35',21,26989,'','',30,0,0.01043,0.013,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629570,2,23552,0,0,1,1,0,1,'2024-12-27 14:49:40',33,'2024-12-27 14:49:45',24377,26989,'','',30,0,0.01036,0.041,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629571,2,23549,0,0,1,10,0,1,'2024-12-27 14:49:40',2236,'2024-12-27 14:49:45',24518,26989,'','',30,0,0.01383,0.042,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629572,2,23553,0,0,1,10,1,1,'2024-12-27 14:49:45',5,'2024-12-27 14:49:47',28459,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629573,2,28279,0,0,1,1,0,1,'2024-12-27 14:49:47',448,'2024-12-27 14:49:50',0,26989,'','',30,0,0.00608,2.07,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629574,2,23554,0,0,1,1,0,1,'2024-12-27 14:49:55',114881,'2024-12-27 14:49:55',125323,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629575,2,21397,0,0,1,5,1,1,'2024-12-27 14:49:50',0,'2024-12-27 14:49:55',125873,26989,'','',30,0,2.00814,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629576,2,23548,0,0,1,5,1,1,'2024-12-27 14:49:50',0,'2024-12-27 14:49:55',126139,26989,'','',30,0,2.00842,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629577,2,23551,0,0,1,1,0,1,'2024-12-27 14:49:55',126208,'2024-12-27 14:49:55',136030,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629578,2,23554,0,0,1,1,0,1,'2024-12-27 14:49:55',138570,'2024-12-27 14:50:00',161635,26989,'','',30,0,0.01261,0.138,0,'OK - 192.168.77.208: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629579,2,28533,0,0,1,1,1,1,'2024-12-27 14:49:55',141590,'2024-12-27 14:50:00',161892,26989,'','',30,0,2.00739,0.141,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629580,2,21395,0,0,1,5,1,1,'2024-12-27 14:49:55',144586,'2024-12-27 14:50:00',162129,26989,'','',30,0,2.00949,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629581,2,23552,0,0,1,1,0,1,'2024-12-27 14:50:10',194877,'2024-12-27 14:50:10',204975,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629582,2,21397,0,0,1,5,1,1,'2024-12-27 14:50:15',233096,'2024-12-27 14:50:17',242684,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629583,2,23553,0,0,1,10,1,1,'2024-12-27 14:50:17',243016,'2024-12-27 14:50:18',240857,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629584,2,21396,0,0,1,5,0,1,'2024-12-27 14:50:18',243449,'2024-12-27 14:50:20',282559,26989,'','',30,0,0.02183,3.243,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629585,2,23554,0,0,1,1,0,1,'2024-12-27 14:50:20',282635,'2024-12-27 14:50:20',293835,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629586,2,23549,0,0,1,10,0,1,'2024-12-27 14:50:20',294193,'2024-12-27 14:50:20',306446,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629587,2,23553,0,0,1,10,1,1,'2024-12-27 14:50:18',246584,'2024-12-27 14:50:25',333155,26989,'','',30,0,2.00759,3.246,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629588,2,28533,0,0,1,1,1,1,'2024-12-27 14:50:25',333502,'2024-12-27 14:50:27',343431,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629589,2,23551,0,0,1,1,0,1,'2024-12-27 14:50:30',382407,'2024-12-27 14:50:30',393239,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629590,2,28279,0,0,1,1,0,1,'2024-12-27 14:50:35',420910,'2024-12-27 14:50:35',428560,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629591,2,23552,0,0,1,1,0,1,'2024-12-27 14:50:35',428910,'2024-12-27 14:50:35',438366,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629592,2,23551,0,0,1,1,0,1,'2024-12-27 14:50:35',440889,'2024-12-27 14:50:40',468159,26989,'','',30,0,0.00888,0.44,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629593,2,21397,0,0,1,5,1,1,'2024-12-27 14:50:45',499553,'2024-12-27 14:50:47',507777,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629594,2,23553,0,0,1,10,1,1,'2024-12-27 14:50:47',508085,'2024-12-27 14:50:48',508063,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629595,2,23554,0,0,1,1,0,1,'2024-12-27 14:50:48',508613,'2024-12-27 14:50:48',518591,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629596,2,23552,0,0,1,1,0,1,'2024-12-27 14:50:48',521063,'2024-12-27 14:50:50',559528,26989,'','',30,0,0.01206,3.521,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629597,2,23549,0,0,1,10,0,1,'2024-12-27 14:50:48',524149,'2024-12-27 14:50:50',559790,26989,'','',30,0,0.01074,3.524,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629598,2,28279,0,0,1,1,0,1,'2024-12-27 14:50:50',562156,'2024-12-27 14:50:55',592086,26989,'','',30,0,0.00768,0.562,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629599,2,28533,0,0,1,1,1,1,'2024-12-27 14:50:55',592145,'2024-12-27 14:50:56',638154,26989,'','',30,0,1.045,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629600,2,21397,0,0,1,5,1,1,'2024-12-27 14:50:56',640570,'2024-12-27 14:51:00',659300,26989,'','',30,0,2.00831,1.64,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629601,2,23551,0,0,1,1,0,1,'2024-12-27 14:51:00',659374,'2024-12-27 14:51:00',669588,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629602,2,23548,0,0,1,5,1,1,'2024-12-27 14:50:56',643729,'2024-12-27 14:51:00',670093,26989,'','',30,0,2.00754,1.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629603,2,23554,0,0,1,1,0,1,'2024-12-27 14:51:00',672556,'2024-12-27 14:51:05',707001,26989,'','',30,0,0.01042,0.672,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629604,2,28533,0,0,1,1,1,1,'2024-12-27 14:51:00',676019,'2024-12-27 14:51:05',707246,26989,'','',30,0,2.00791,0.675,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629605,2,21395,0,0,1,5,1,1,'2024-12-27 14:51:00',679282,'2024-12-27 14:51:05',707482,26989,'','',30,0,2.00866,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629606,2,23552,0,0,1,1,0,1,'2024-12-27 14:51:05',707555,'2024-12-27 14:51:05',718514,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629607,2,23553,0,0,1,10,1,1,'2024-12-27 14:51:05',719196,'2024-12-27 14:51:07',729174,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629608,2,21396,0,0,1,5,0,1,'2024-12-27 14:51:20',821195,'2024-12-27 14:51:25',855821,26989,'','',30,0,0.03927,0.821,0,'OK - 192.168.77.159: rta 1.640ms, lost 0%','rta=1.640ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629609,2,21395,0,0,1,5,1,1,'2024-12-27 14:51:25',855891,'2024-12-27 14:51:27',865526,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629610,2,23552,0,0,1,1,0,1,'2024-12-27 14:51:27',865891,'2024-12-27 14:51:27',875646,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629611,2,23551,0,0,1,1,0,1,'2024-12-27 14:51:27',876009,'2024-12-27 14:51:27',886004,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629612,2,28533,0,0,1,1,1,1,'2024-12-27 14:51:30',926632,'2024-12-27 14:51:32',936754,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629613,2,23553,0,0,1,10,1,1,'2024-12-27 14:51:27',888677,'2024-12-27 14:51:32',937530,26989,'','',30,0,2.01081,2.888,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629614,2,23548,0,0,1,5,1,1,'2024-12-27 14:51:32',937598,'2024-12-27 14:51:34',946136,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629615,2,23551,0,0,1,1,0,1,'2024-12-27 14:51:41',0,'2024-12-27 14:51:45',9821,26989,'','',30,0,0.0105,1.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629616,2,23552,0,0,1,1,0,1,'2024-12-27 14:51:50',61,'2024-12-27 14:51:50',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629617,2,23553,0,0,1,10,1,1,'2024-12-27 14:51:50',0,'2024-12-27 14:51:51',128264,26989,'','',30,0,1.041,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629618,2,23554,0,0,1,1,0,1,'2024-12-27 14:51:51',128798,'2024-12-27 14:51:51',138640,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629619,2,21395,0,0,1,5,1,1,'2024-12-27 14:51:55',157423,'2024-12-27 14:51:57',167298,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629620,2,23552,0,0,1,1,0,1,'2024-12-27 14:51:51',141146,'2024-12-27 14:51:57',167783,26989,'','',30,0,0.00877,1.141,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629621,2,23549,0,0,1,10,0,1,'2024-12-27 14:51:51',144029,'2024-12-27 14:51:57',167997,26989,'','',30,0,0.01169,1.143,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629622,2,28279,0,0,1,1,0,1,'2024-12-27 14:51:57',170687,'2024-12-27 14:52:00',178102,26989,'','',30,0,0.00653,2.17,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629623,2,23551,0,0,1,1,0,1,'2024-12-27 14:52:05',204728,'2024-12-27 14:52:05',215277,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629624,2,28533,0,0,1,1,1,1,'2024-12-27 14:52:05',215603,'2024-12-27 14:52:07',224634,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629625,2,21397,0,0,1,5,1,1,'2024-12-27 14:52:00',190232,'2024-12-27 14:52:07',225118,26989,'','',30,0,2.00736,0.19,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629626,2,23548,0,0,1,5,1,1,'2024-12-27 14:52:00',193035,'2024-12-27 14:52:07',225342,26989,'','',30,0,2.00755,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629627,2,23554,0,0,1,1,0,1,'2024-12-27 14:52:07',227556,'2024-12-27 14:52:10',259819,26989,'','',30,0,0.01371,2.227,0,'OK - 192.168.77.208: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629628,2,28533,0,0,1,1,1,1,'2024-12-27 14:52:07',230632,'2024-12-27 14:52:10',260494,26989,'','',30,0,0.99136,2.23,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629629,2,21395,0,0,1,5,1,1,'2024-12-27 14:52:07',234088,'2024-12-27 14:52:10',260701,26989,'','',30,0,2.00817,2.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629630,2,23552,0,0,1,1,0,1,'2024-12-27 14:52:15',284812,'2024-12-27 14:52:15',295309,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629631,2,21396,0,0,1,5,0,1,'2024-12-27 14:52:20',331621,'2024-12-27 14:52:20',353990,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629632,2,23553,0,0,1,10,1,1,'2024-12-27 14:52:20',354290,'2024-12-27 14:52:22',363104,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629633,2,23554,0,0,1,1,0,1,'2024-12-27 14:52:25',383028,'2024-12-27 14:52:25',393239,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629634,2,21396,0,0,1,5,0,1,'2024-12-27 14:52:25',395550,'2024-12-27 14:52:30',431386,26989,'','',30,0,0.02515,0.395,0,'OK - 192.168.77.159: rta 0.973ms, lost 0%','rta=0.973ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629635,2,23553,0,0,1,10,1,1,'2024-12-27 14:52:32',440680,'2024-12-27 14:52:35',462848,26989,'','',30,0,2.00913,0.44,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629636,2,23552,0,0,1,1,0,1,'2024-12-27 14:52:45',524990,'2024-12-27 14:52:45',536249,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629637,2,23551,0,0,1,1,0,1,'2024-12-27 14:52:45',539099,'2024-12-27 14:52:50',584135,26989,'','',30,0,0.00887,0.539,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629638,2,23549,0,0,1,10,0,1,'2024-12-27 14:52:50',584468,'2024-12-27 14:52:50',597223,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629639,2,23554,0,0,1,1,0,1,'2024-12-27 14:52:55',611045,'2024-12-27 14:52:55',621634,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629640,2,23552,0,0,1,1,0,1,'2024-12-27 14:52:57',631162,'2024-12-27 14:53:00',665263,26989,'','',30,0,0.01017,0.631,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629641,2,23549,0,0,1,10,0,1,'2024-12-27 14:52:57',634754,'2024-12-27 14:53:00',665499,26989,'','',30,0,0.01209,0.634,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629642,2,28279,0,0,1,1,0,1,'2024-12-27 14:53:00',668723,'2024-12-27 14:53:05',692915,26989,'','',30,0,0.00744,0.668,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629643,2,28533,0,0,1,1,1,1,'2024-12-27 14:53:05',693212,'2024-12-27 14:53:07',702140,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629644,2,21397,0,0,1,5,1,1,'2024-12-27 14:53:07',704545,'2024-12-27 14:53:10',732716,26989,'','',30,0,0.08955,0.704,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629645,2,23548,0,0,1,5,1,1,'2024-12-27 14:53:07',707125,'2024-12-27 14:53:10',732997,26989,'','',30,0,0.08715,0.707,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629646,2,23554,0,0,1,1,0,1,'2024-12-27 14:53:10',735338,'2024-12-27 14:53:15',769039,26989,'','',30,0,0.00973,0.735,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629647,2,28533,0,0,1,1,1,1,'2024-12-27 14:53:10',738132,'2024-12-27 14:53:15',769314,26989,'','',30,0,2.00828,0.738,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629648,2,21395,0,0,1,5,1,1,'2024-12-27 14:53:10',741660,'2024-12-27 14:53:15',769557,26989,'','',30,0,2.00795,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629649,2,23553,0,0,1,10,1,1,'2024-12-27 14:53:15',769895,'2024-12-27 14:53:17',778092,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629650,2,23549,0,0,1,10,0,1,'2024-12-27 14:53:20',813195,'2024-12-27 14:53:20',828127,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629651,2,23551,0,0,1,1,0,1,'2024-12-27 14:53:30',885695,'2024-12-27 14:53:30',896339,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629652,2,21396,0,0,1,5,0,1,'2024-12-27 14:53:30',898885,'2024-12-27 14:53:35',932636,26989,'','',30,0,0.01999,0.898,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629653,2,28279,0,0,1,1,0,1,'2024-12-27 14:53:35',932697,'2024-12-27 14:53:35',940569,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629654,2,23552,0,0,1,1,0,1,'2024-12-27 14:53:35',940868,'2024-12-27 14:53:35',950263,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629655,2,23553,0,0,1,10,1,1,'2024-12-27 14:53:35',952667,'2024-12-27 14:53:40',979001,26989,'','',30,0,0.06392,0.952,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629656,2,21397,0,0,1,5,1,1,'2024-12-27 14:53:46',0,'2024-12-27 14:53:48',1,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629657,2,23554,0,0,1,1,0,1,'2024-12-27 14:53:48',1,'2024-12-27 14:53:48',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629658,2,23551,0,0,1,1,0,1,'2024-12-27 14:53:50',108341,'2024-12-27 14:53:55',125032,26989,'','',30,0,0.01003,0.108,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629659,2,28533,0,0,1,1,1,1,'2024-12-27 14:53:55',125119,'2024-12-27 14:53:56',207684,26989,'','',30,0,1.082,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629660,2,23552,0,0,1,1,0,1,'2024-12-27 14:54:00',251102,'2024-12-27 14:54:05',269366,26989,'','',30,0,0.00992,0.251,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629661,2,23549,0,0,1,10,0,1,'2024-12-27 14:54:00',254456,'2024-12-27 14:54:05',269580,26989,'','',30,0,0.01339,0.254,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629662,2,23553,0,0,1,10,1,1,'2024-12-27 14:54:05',270130,'2024-12-27 14:54:07',279090,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629663,2,28279,0,0,1,1,0,1,'2024-12-27 14:54:07',292388,'2024-12-27 14:54:10',306317,26989,'','',30,0,0.00607,2.292,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629664,2,23554,0,0,1,1,0,1,'2024-12-27 14:54:10',306381,'2024-12-27 14:54:10',317910,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629665,2,23548,0,0,1,5,1,1,'2024-12-27 14:54:10',318256,'2024-12-27 14:54:12',349574,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629666,2,23548,0,0,1,5,1,1,'2024-12-27 14:54:12',352776,'2024-12-27 14:54:15',363313,26989,'','',30,0,0.97354,2.352,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629667,2,21397,0,0,1,5,1,1,'2024-12-27 14:54:12',352095,'2024-12-27 14:54:15',363529,26989,'','',30,0,0.97436,2.352,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629668,2,23554,0,0,1,1,0,1,'2024-12-27 14:54:15',365738,'2024-12-27 14:54:20',385462,26989,'','',30,0,0.00963,0.365,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629669,2,28533,0,0,1,1,1,1,'2024-12-27 14:54:15',368785,'2024-12-27 14:54:20',385717,26989,'','',30,0,2.00836,0.368,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629670,2,21395,0,0,1,5,1,1,'2024-12-27 14:54:15',369575,'2024-12-27 14:54:20',385952,26989,'','',30,0,2.0093,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629671,2,23552,0,0,1,1,0,1,'2024-12-27 14:54:25',404599,'2024-12-27 14:54:25',415110,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629672,2,23551,0,0,1,1,0,1,'2024-12-27 14:54:25',415418,'2024-12-27 14:54:25',425263,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629673,2,23548,0,0,1,5,1,1,'2024-12-27 14:54:30',449539,'2024-12-27 14:54:32',458791,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629674,2,28533,0,0,1,1,1,1,'2024-12-27 14:54:35',467255,'2024-12-27 14:54:37',477344,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629675,2,21396,0,0,1,5,0,1,'2024-12-27 14:54:37',479867,'2024-12-27 14:54:40',524241,26989,'','',30,0,0.03252,2.479,0,'OK - 192.168.77.159: rta 1.316ms, lost 0%','rta=1.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629676,2,23553,0,0,1,10,1,1,'2024-12-27 14:54:40',524313,'2024-12-27 14:54:40',604107,26989,'','',30,0,0.079,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629677,2,23553,0,0,1,10,1,1,'2024-12-27 14:54:40',607212,'2024-12-27 14:54:45',622258,26989,'','',30,0,2.00721,0.607,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629678,2,23552,0,0,1,1,0,1,'2024-12-27 14:54:50',680670,'2024-12-27 14:54:50',692030,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629679,2,23554,0,0,1,1,0,1,'2024-12-27 14:54:50',692865,'2024-12-27 14:54:50',702806,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629680,2,21395,0,0,1,5,1,1,'2024-12-27 14:54:50',703378,'2024-12-27 14:54:51',643763,26989,'','',30,0,0.941,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629681,2,23551,0,0,1,1,0,1,'2024-12-27 14:54:55',678271,'2024-12-27 14:55:00',712253,26989,'','',30,0,0.01001,0.678,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629682,2,28533,0,0,1,1,1,1,'2024-12-27 14:55:05',750252,'2024-12-27 14:55:07',758783,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629683,2,23552,0,0,1,1,0,1,'2024-12-27 14:55:07',761330,'2024-12-27 14:55:10',794050,26989,'','',30,0,0.00854,2.761,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629684,2,23549,0,0,1,10,0,1,'2024-12-27 14:55:07',764425,'2024-12-27 14:55:10',794268,26989,'','',30,0,0.01078,2.764,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629685,2,28279,0,0,1,1,0,1,'2024-12-27 14:55:10',794585,'2024-12-27 14:55:10',802370,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629686,2,28279,0,0,1,1,0,1,'2024-12-27 14:55:10',804827,'2024-12-27 14:55:15',835677,26989,'','',30,0,0.00603,0.804,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629687,2,23551,0,0,1,1,0,1,'2024-12-27 14:55:15',835745,'2024-12-27 14:55:15',847131,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629688,2,21396,0,0,1,5,0,1,'2024-12-27 14:55:20',885559,'2024-12-27 14:55:20',908927,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629689,2,23548,0,0,1,5,1,1,'2024-12-27 14:55:15',850100,'2024-12-27 14:55:20',909464,26989,'','',30,0,2.00936,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629690,2,21397,0,0,1,5,1,1,'2024-12-27 14:55:15',853430,'2024-12-27 14:55:20',909711,26989,'','',30,0,2.00766,0.853,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629691,2,23553,0,0,1,10,1,1,'2024-12-27 14:55:20',909774,'2024-12-27 14:55:22',918569,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629692,2,23554,0,0,1,1,0,1,'2024-12-27 14:55:25',946801,'2024-12-27 14:55:25',957736,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629693,2,23554,0,0,1,1,0,1,'2024-12-27 14:55:22',921412,'2024-12-27 14:55:25',958221,26989,'','',30,0,0.00899,2.921,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629694,2,28533,0,0,1,1,1,1,'2024-12-27 14:55:22',924528,'2024-12-27 14:55:25',958460,26989,'','',30,0,2.00838,2.924,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629695,2,21395,0,0,1,5,1,1,'2024-12-27 14:55:22',927755,'2024-12-27 14:55:25',958684,26989,'','',30,0,2.00929,2.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629696,2,21396,0,0,1,5,0,1,'2024-12-27 14:55:40',19,'2024-12-27 14:55:45',3,26989,'','',30,0,0.02213,0.023,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629697,2,23552,0,0,1,1,0,1,'2024-12-27 14:55:45',3,'2024-12-27 14:55:45',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629698,2,23553,0,0,1,10,1,1,'2024-12-27 14:55:45',4,'2024-12-27 14:55:47',3068,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629699,2,23553,0,0,1,10,1,1,'2024-12-27 14:55:47',24721,'2024-12-27 14:55:50',0,26989,'','',30,0,0.99664,2.06,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629700,2,23549,0,0,1,10,0,1,'2024-12-27 14:55:50',0,'2024-12-27 14:55:50',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629701,2,23554,0,0,1,1,0,1,'2024-12-27 14:55:55',110600,'2024-12-27 14:55:55',121040,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629702,2,23551,0,0,1,1,0,1,'2024-12-27 14:55:55',121364,'2024-12-27 14:55:55',131073,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629703,2,23551,0,0,1,1,0,1,'2024-12-27 14:56:00',151845,'2024-12-27 14:56:05',180734,26989,'','',30,0,0.00997,0.151,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629704,2,28533,0,0,1,1,1,1,'2024-12-27 14:56:05',181057,'2024-12-27 14:56:07',190480,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629705,2,23552,0,0,1,1,0,1,'2024-12-27 14:56:10',200614,'2024-12-27 14:56:10',210776,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629706,2,23552,0,0,1,1,0,1,'2024-12-27 14:56:10',213234,'2024-12-27 14:56:15',247299,26989,'','',30,0,0.00882,0.213,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629707,2,23549,0,0,1,10,0,1,'2024-12-27 14:56:10',216301,'2024-12-27 14:56:15',247557,26989,'','',30,0,0.01284,0.216,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629708,2,21397,0,0,1,5,1,1,'2024-12-27 14:56:15',247606,'2024-12-27 14:56:17',256102,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629709,2,23553,0,0,1,10,1,1,'2024-12-27 14:56:17',256408,'2024-12-27 14:56:18',256253,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629710,2,28279,0,0,1,1,0,1,'2024-12-27 14:56:18',258701,'2024-12-27 14:56:20',296438,26989,'','',30,0,0.00958,3.258,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629711,2,23554,0,0,1,1,0,1,'2024-12-27 14:56:20',296504,'2024-12-27 14:56:20',307989,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629712,2,23548,0,0,1,5,1,1,'2024-12-27 14:56:20',310680,'2024-12-27 14:56:25',340054,26989,'','',30,0,2.00692,0.31,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629713,2,21397,0,0,1,5,1,1,'2024-12-27 14:56:20',313706,'2024-12-27 14:56:25',340283,26989,'','',30,0,2.00689,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629714,2,28533,0,0,1,1,1,1,'2024-12-27 14:56:25',340548,'2024-12-27 14:56:27',350350,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629715,2,23554,0,0,1,1,0,1,'2024-12-27 14:56:27',352953,'2024-12-27 14:56:30',390600,26989,'','',30,0,0.01129,2.352,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629716,2,28533,0,0,1,1,1,1,'2024-12-27 14:56:27',355967,'2024-12-27 14:56:30',391103,26989,'','',30,0,0.9924,2.355,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629717,2,23551,0,0,1,1,0,1,'2024-12-27 14:56:30',391159,'2024-12-27 14:56:30',402322,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629718,2,21395,0,0,1,5,1,1,'2024-12-27 14:56:27',359498,'2024-12-27 14:56:30',402800,26989,'','',30,0,2.00863,2.359,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629719,2,28279,0,0,1,1,0,1,'2024-12-27 14:56:35',429082,'2024-12-27 14:56:35',436994,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629720,2,23552,0,0,1,1,0,1,'2024-12-27 14:56:35',437328,'2024-12-27 14:56:35',447122,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629721,2,21397,0,0,1,5,1,1,'2024-12-27 14:56:45',504125,'2024-12-27 14:56:47',513323,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629722,2,23553,0,0,1,10,1,1,'2024-12-27 14:56:47',513633,'2024-12-27 14:56:48',513468,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629723,2,23554,0,0,1,1,0,1,'2024-12-27 14:56:48',514015,'2024-12-27 14:56:48',524195,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629724,2,21396,0,0,1,5,0,1,'2024-12-27 14:56:48',526719,'2024-12-27 14:56:50',561694,26989,'','',30,0,0.03127,3.526,0,'OK - 192.168.77.159: rta 1.263ms, lost 0%','rta=1.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629725,2,28533,0,0,1,1,1,1,'2024-12-27 14:56:55',579195,'2024-12-27 14:56:56',643546,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629726,2,23553,0,0,1,10,1,1,'2024-12-27 14:56:50',564080,'2024-12-27 14:56:56',644080,26989,'','',30,0,2.00899,0.564,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629727,2,23551,0,0,1,1,0,1,'2024-12-27 14:57:00',675897,'2024-12-27 14:57:00',686253,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629728,2,23552,0,0,1,1,0,1,'2024-12-27 14:57:05',714577,'2024-12-27 14:57:05',724346,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629729,2,23551,0,0,1,1,0,1,'2024-12-27 14:57:05',727274,'2024-12-27 14:57:10',755856,26989,'','',30,0,0.00902,0.727,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629730,2,23548,0,0,1,5,1,1,'2024-12-27 14:57:10',755913,'2024-12-27 14:57:12',764449,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629731,2,23554,0,0,1,1,0,1,'2024-12-27 14:57:12',764758,'2024-12-27 14:57:12',775126,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629732,2,23552,0,0,1,1,0,1,'2024-12-27 14:57:15',797285,'2024-12-27 14:57:20',831661,26989,'','',30,0,0.01012,0.797,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629733,2,23549,0,0,1,10,0,1,'2024-12-27 14:57:15',801263,'2024-12-27 14:57:20',831903,26989,'','',30,0,0.01093,0.801,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629734,2,28279,0,0,1,1,0,1,'2024-12-27 14:57:20',839267,'2024-12-27 14:57:25',872494,26989,'','',30,0,0.00745,0.839,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629735,2,21395,0,0,1,5,1,1,'2024-12-27 14:57:25',872564,'2024-12-27 14:57:27',882143,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629736,2,23551,0,0,1,1,0,1,'2024-12-27 14:57:27',882761,'2024-12-27 14:57:27',893091,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629737,2,28533,0,0,1,1,1,1,'2024-12-27 14:57:30',931487,'2024-12-27 14:57:32',941386,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629738,2,23548,0,0,1,5,1,1,'2024-12-27 14:57:27',895783,'2024-12-27 14:57:32',942226,26989,'','',30,0,2.00766,2.895,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629739,2,21397,0,0,1,5,1,1,'2024-12-27 14:57:27',898851,'2024-12-27 14:57:32',942485,26989,'','',30,0,2.00857,2.898,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629740,2,23552,0,0,1,1,0,1,'2024-12-27 14:57:32',942813,'2024-12-27 14:57:32',952329,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629741,2,23554,0,0,1,1,0,1,'2024-12-27 14:57:32',954832,'2024-12-27 14:57:35',980111,26989,'','',30,0,0.00883,2.954,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629742,2,28533,0,0,1,1,1,1,'2024-12-27 14:57:32',957914,'2024-12-27 14:57:35',980363,26989,'','',30,0,0.98048,2.957,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629743,2,21395,0,0,1,5,1,1,'2024-12-27 14:57:32',960402,'2024-12-27 14:57:35',980607,26989,'','',30,0,2.00932,2.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629744,2,23553,0,0,1,10,1,1,'2024-12-27 14:57:40',103863,'2024-12-27 14:57:41',205816,26989,'','',30,0,1.101,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629745,2,23552,0,0,1,1,0,1,'2024-12-27 14:57:50',263703,'2024-12-27 14:57:50',274533,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629746,2,23554,0,0,1,1,0,1,'2024-12-27 14:57:50',275371,'2024-12-27 14:57:50',285409,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629747,2,21395,0,0,1,5,1,1,'2024-12-27 14:57:50',285966,'2024-12-27 14:57:51',253034,26989,'','',30,0,0.967,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629748,2,21396,0,0,1,5,0,1,'2024-12-27 14:57:51',255540,'2024-12-27 14:57:55',268324,26989,'','',30,0,0.02029,1.255,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629749,2,23553,0,0,1,10,1,1,'2024-12-27 14:57:56',272921,'2024-12-27 14:58:00',283778,26989,'','',30,0,2.00923,0.272,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629750,2,23551,0,0,1,1,0,1,'2024-12-27 14:58:05',301719,'2024-12-27 14:58:05',312811,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629751,2,28533,0,0,1,1,1,1,'2024-12-27 14:58:05',313145,'2024-12-27 14:58:07',321341,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629752,2,28279,0,0,1,1,0,1,'2024-12-27 14:58:10',333721,'2024-12-27 14:58:10',341674,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629753,2,23551,0,0,1,1,0,1,'2024-12-27 14:58:10',344173,'2024-12-27 14:58:15',359789,26989,'','',30,0,0.00891,0.344,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629754,2,23552,0,0,1,1,0,1,'2024-12-27 14:58:15',360116,'2024-12-27 14:58:15',370501,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629755,2,21396,0,0,1,5,0,1,'2024-12-27 14:58:20',401802,'2024-12-27 14:58:20',422982,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629756,2,23553,0,0,1,10,1,1,'2024-12-27 14:58:20',423301,'2024-12-27 14:58:22',431553,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629757,2,23554,0,0,1,1,0,1,'2024-12-27 14:58:25',453050,'2024-12-27 14:58:25',464532,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629758,2,23552,0,0,1,1,0,1,'2024-12-27 14:58:22',434217,'2024-12-27 14:58:25',465053,26989,'','',30,0,0.00858,2.434,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629759,2,23549,0,0,1,10,0,1,'2024-12-27 14:58:22',437354,'2024-12-27 14:58:25',465287,26989,'','',30,0,0.01064,2.437,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629760,2,28279,0,0,1,1,0,1,'2024-12-27 14:58:25',467583,'2024-12-27 14:58:30',494493,26989,'','',30,0,0.00632,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629761,2,21397,0,0,1,5,1,1,'2024-12-27 14:58:32',503127,'2024-12-27 14:58:35',526347,26989,'','',30,0,2.00799,0.503,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629762,2,23548,0,0,1,5,1,1,'2024-12-27 14:58:32',501451,'2024-12-27 14:58:35',526598,26989,'','',30,0,2.00996,0.501,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629763,2,23554,0,0,1,1,0,1,'2024-12-27 14:58:35',529117,'2024-12-27 14:58:40',564683,26989,'','',30,0,0.00998,0.529,0,'OK - 192.168.77.208: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629764,2,28533,0,0,1,1,1,1,'2024-12-27 14:58:35',532350,'2024-12-27 14:58:40',564966,26989,'','',30,0,2.00923,0.532,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629765,2,21395,0,0,1,5,1,1,'2024-12-27 14:58:35',533598,'2024-12-27 14:58:40',565217,26989,'','',30,0,2.01093,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629766,2,23552,0,0,1,1,0,1,'2024-12-27 14:58:45',579515,'2024-12-27 14:58:45',589478,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629767,2,23553,0,0,1,10,1,1,'2024-12-27 14:58:45',589791,'2024-12-27 14:58:47',598325,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629768,2,23549,0,0,1,10,0,1,'2024-12-27 14:58:50',634725,'2024-12-27 14:58:50',650421,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629769,2,23554,0,0,1,1,0,1,'2024-12-27 14:58:55',675321,'2024-12-27 14:58:55',685793,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629770,2,23551,0,0,1,1,0,1,'2024-12-27 14:58:55',686134,'2024-12-27 14:58:55',695954,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629771,2,21396,0,0,1,5,0,1,'2024-12-27 14:58:55',698507,'2024-12-27 14:59:00',728923,26989,'','',30,0,0.02029,0.698,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629772,2,23553,0,0,1,10,1,1,'2024-12-27 14:59:00',732363,'2024-12-27 14:59:05',761876,26989,'','',30,0,2.00856,0.732,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629773,2,28533,0,0,1,1,1,1,'2024-12-27 14:59:05',762227,'2024-12-27 14:59:07',772529,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629774,2,23552,0,0,1,1,0,1,'2024-12-27 14:59:10',798635,'2024-12-27 14:59:10',810275,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629775,2,21397,0,0,1,5,1,1,'2024-12-27 14:59:15',843219,'2024-12-27 14:59:17',852868,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629776,2,23553,0,0,1,10,1,1,'2024-12-27 14:59:17',853155,'2024-12-27 14:59:18',851084,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629777,2,23551,0,0,1,1,0,1,'2024-12-27 14:59:18',853651,'2024-12-27 14:59:20',882213,26989,'','',30,0,0.01223,3.853,0,'OK - 192.168.77.29: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629778,2,23554,0,0,1,1,0,1,'2024-12-27 14:59:20',882274,'2024-12-27 14:59:20',893349,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629779,2,23549,0,0,1,10,0,1,'2024-12-27 14:59:20',893686,'2024-12-27 14:59:20',907271,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629780,2,28533,0,0,1,1,1,1,'2024-12-27 14:59:25',933402,'2024-12-27 14:59:27',942816,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629781,2,23552,0,0,1,1,0,1,'2024-12-27 14:59:27',945358,'2024-12-27 14:59:30',975916,26989,'','',30,0,0.00929,2.945,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629782,2,23549,0,0,1,10,0,1,'2024-12-27 14:59:27',948411,'2024-12-27 14:59:30',976126,26989,'','',30,0,0.01242,2.948,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629783,2,28279,0,0,1,1,0,1,'2024-12-27 14:59:30',978832,'2024-12-27 14:59:36',5703,26989,'','',30,0,0.00684,0.978,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629784,2,23548,0,0,1,5,1,1,'2024-12-27 14:59:36',15,'2024-12-27 14:59:40',196,26989,'','',30,0,0.08024,1.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629785,2,21397,0,0,1,5,1,1,'2024-12-27 14:59:36',13,'2024-12-27 14:59:40',12790,26989,'','',30,0,0.08225,1.015,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629786,2,23551,0,0,1,1,0,1,'2024-12-27 14:59:40',24,'2024-12-27 14:59:40',17800,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629787,2,23554,0,0,1,1,0,1,'2024-12-27 14:59:40',4,'2024-12-27 14:59:45',27359,26989,'','',30,0,0.00929,0.048,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629788,2,28533,0,0,1,1,1,1,'2024-12-27 14:59:40',41,'2024-12-27 14:59:45',53,26989,'','',30,0,2.0074,0.051,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629789,2,21395,0,0,1,5,1,1,'2024-12-27 14:59:40',44,'2024-12-27 14:59:45',27748,26989,'','',30,0,2.00853,0.054,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629790,2,23553,0,0,1,10,1,1,'2024-12-27 14:59:45',3493,'2024-12-27 14:59:47',4005,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629791,2,28533,0,0,1,1,1,1,'2024-12-27 15:00:00',138987,'2024-12-27 15:00:02',148984,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629792,2,23551,0,0,1,1,0,1,'2024-12-27 15:00:02',149302,'2024-12-27 15:00:02',159534,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629793,2,21396,0,0,1,5,0,1,'2024-12-27 15:00:02',162151,'2024-12-27 15:00:05',171452,26989,'','',30,0,0.02225,2.162,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629794,2,23552,0,0,1,1,0,1,'2024-12-27 15:00:05',171512,'2024-12-27 15:00:05',181275,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629795,2,23553,0,0,1,10,1,1,'2024-12-27 15:00:05',181595,'2024-12-27 15:00:07',190026,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629796,2,23553,0,0,1,10,1,1,'2024-12-27 15:00:07',192828,'2024-12-27 15:00:10',212372,26989,'','',30,0,0.99534,2.192,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629797,2,23548,0,0,1,5,1,1,'2024-12-27 15:00:10',212443,'2024-12-27 15:00:12',222148,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629798,2,23554,0,0,1,1,0,1,'2024-12-27 15:00:12',222484,'2024-12-27 15:00:12',233430,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629799,2,23551,0,0,1,1,0,1,'2024-12-27 15:00:20',285893,'2024-12-27 15:00:25',309326,26989,'','',30,0,0.01055,0.285,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629800,2,21395,0,0,1,5,1,1,'2024-12-27 15:00:25',309392,'2024-12-27 15:00:27',319587,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629801,2,23552,0,0,1,1,0,1,'2024-12-27 15:00:27',319905,'2024-12-27 15:00:27',329734,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629802,2,28533,0,0,1,1,1,1,'2024-12-27 15:00:30',368408,'2024-12-27 15:00:32',377368,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629803,2,23548,0,0,1,5,1,1,'2024-12-27 15:00:32',377956,'2024-12-27 15:00:34',386782,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629804,2,23552,0,0,1,1,0,1,'2024-12-27 15:00:34',389629,'2024-12-27 15:00:35',412541,26989,'','',30,0,0.00946,4.389,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629805,2,23549,0,0,1,10,0,1,'2024-12-27 15:00:34',392752,'2024-12-27 15:00:35',412762,26989,'','',30,0,0.01087,4.392,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629806,2,28279,0,0,1,1,0,1,'2024-12-27 15:00:36',416182,'2024-12-27 15:00:40',459560,26989,'','',30,0,0.00646,0.416,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629807,2,23551,0,0,1,1,0,1,'2024-12-27 15:00:40',459642,'2024-12-27 15:00:40',471084,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629808,2,23553,0,0,1,10,1,1,'2024-12-27 15:00:40',471403,'2024-12-27 15:00:41',546016,26989,'','',30,0,1.074,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629809,2,23548,0,0,1,5,1,1,'2024-12-27 15:00:41',548732,'2024-12-27 15:00:45',567041,26989,'','',30,0,2.00841,1.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629810,2,21397,0,0,1,5,1,1,'2024-12-27 15:00:41',551577,'2024-12-27 15:00:45',567327,26989,'','',30,0,2.01206,1.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629811,2,23554,0,0,1,1,0,1,'2024-12-27 15:00:45',570128,'2024-12-27 15:00:50',622695,26989,'','',30,0,0.01019,0.57,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629812,2,28533,0,0,1,1,1,1,'2024-12-27 15:00:45',573496,'2024-12-27 15:00:50',622966,26989,'','',30,0,2.00831,0.573,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629813,2,21395,0,0,1,5,1,1,'2024-12-27 15:00:45',576973,'2024-12-27 15:00:50',623209,26989,'','',30,0,2.00784,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629814,2,23552,0,0,1,1,0,1,'2024-12-27 15:00:50',623268,'2024-12-27 15:00:50',633405,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629815,2,23551,0,0,1,1,0,1,'2024-12-27 15:01:05',710386,'2024-12-27 15:01:05',721087,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629816,2,28533,0,0,1,1,1,1,'2024-12-27 15:01:05',721421,'2024-12-27 15:01:07',730949,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629817,2,21396,0,0,1,5,0,1,'2024-12-27 15:01:07',733399,'2024-12-27 15:01:10',759558,26989,'','',30,0,0.02764,2.733,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629818,2,28279,0,0,1,1,0,1,'2024-12-27 15:01:10',759625,'2024-12-27 15:01:10',767916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629819,2,23553,0,0,1,10,1,1,'2024-12-27 15:01:10',770439,'2024-12-27 15:01:15',798445,26989,'','',30,0,2.00794,0.77,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629820,2,23552,0,0,1,1,0,1,'2024-12-27 15:01:15',798499,'2024-12-27 15:01:15',808381,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629821,2,23554,0,0,1,1,0,1,'2024-12-27 15:01:25',869735,'2024-12-27 15:01:25',880965,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629822,2,23551,0,0,1,1,0,1,'2024-12-27 15:01:25',883401,'2024-12-27 15:01:30',911189,26989,'','',30,0,0.00887,0.883,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629823,2,23552,0,0,1,1,0,1,'2024-12-27 15:01:35',940876,'2024-12-27 15:01:40',18930,26989,'','',30,0,0.0091,0.94,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629824,2,23549,0,0,1,10,0,1,'2024-12-27 15:01:35',943576,'2024-12-27 15:01:40',36,26989,'','',30,0,0.01101,0.943,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629825,2,28279,0,0,1,1,0,1,'2024-12-27 15:01:40',20054,'2024-12-27 15:01:45',0,26989,'','',30,0,0.00668,0.047,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629826,2,23553,0,0,1,10,1,1,'2024-12-27 15:01:45',0,'2024-12-27 15:01:47',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629827,2,23548,0,0,1,5,1,1,'2024-12-27 15:01:47',0,'2024-12-27 15:01:50',113788,26989,'','',30,0,0.99661,2.095,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629828,2,21397,0,0,1,5,1,1,'2024-12-27 15:01:47',0,'2024-12-27 15:01:50',114052,26989,'','',30,0,0.99349,2.098,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629829,2,23554,0,0,1,1,0,1,'2024-12-27 15:01:50',116858,'2024-12-27 15:01:55',162650,26989,'','',30,0,0.00986,0.116,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629830,2,28533,0,0,1,1,1,1,'2024-12-27 15:01:50',120313,'2024-12-27 15:01:55',163156,26989,'','',30,0,2.00769,0.12,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629831,2,21395,0,0,1,5,1,1,'2024-12-27 15:01:50',123656,'2024-12-27 15:01:55',163376,26989,'','',30,0,2.0083,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629832,2,23551,0,0,1,1,0,1,'2024-12-27 15:01:55',163432,'2024-12-27 15:01:55',174269,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629833,2,23552,0,0,1,1,0,1,'2024-12-27 15:02:10',239664,'2024-12-27 15:02:10',249947,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629834,2,21396,0,0,1,5,0,1,'2024-12-27 15:02:10',252384,'2024-12-27 15:02:15',266324,26989,'','',30,0,0.01964,0.252,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629835,2,21397,0,0,1,5,1,1,'2024-12-27 15:02:15',266375,'2024-12-27 15:02:17',275408,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629836,2,23553,0,0,1,10,1,1,'2024-12-27 15:02:17',275721,'2024-12-27 15:02:18',274544,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629837,2,23554,0,0,1,1,0,1,'2024-12-27 15:02:20',297089,'2024-12-27 15:02:20',308715,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629838,2,23549,0,0,1,10,0,1,'2024-12-27 15:02:20',309050,'2024-12-27 15:02:20',319860,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629839,2,23553,0,0,1,10,1,1,'2024-12-27 15:02:18',276994,'2024-12-27 15:02:20',320345,26989,'','',30,0,2.00686,3.276,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629840,2,28533,0,0,1,1,1,1,'2024-12-27 15:02:25',337947,'2024-12-27 15:02:27',347129,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629841,2,23551,0,0,1,1,0,1,'2024-12-27 15:02:30',363686,'2024-12-27 15:02:30',374817,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629842,2,23551,0,0,1,1,0,1,'2024-12-27 15:02:30',377257,'2024-12-27 15:02:35',390653,26989,'','',30,0,0.00907,0.377,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629843,2,28279,0,0,1,1,0,1,'2024-12-27 15:02:35',390723,'2024-12-27 15:02:35',398851,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629844,2,23552,0,0,1,1,0,1,'2024-12-27 15:02:35',399177,'2024-12-27 15:02:35',408476,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629845,2,23552,0,0,1,1,0,1,'2024-12-27 15:02:40',440562,'2024-12-27 15:02:45',464968,26989,'','',30,0,0.01051,0.44,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629846,2,23549,0,0,1,10,0,1,'2024-12-27 15:02:40',442544,'2024-12-27 15:02:45',465201,26989,'','',30,0,0.01262,0.442,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629847,2,21397,0,0,1,5,1,1,'2024-12-27 15:02:45',465260,'2024-12-27 15:02:47',474775,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629848,2,23553,0,0,1,10,1,1,'2024-12-27 15:02:47',475119,'2024-12-27 15:02:48',473055,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629849,2,23554,0,0,1,1,0,1,'2024-12-27 15:02:48',473649,'2024-12-27 15:02:48',483707,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629850,2,28279,0,0,1,1,0,1,'2024-12-27 15:02:48',486312,'2024-12-27 15:02:50',513675,26989,'','',30,0,0.00622,3.486,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629851,2,28533,0,0,1,1,1,1,'2024-12-27 15:02:55',541211,'2024-12-27 15:02:56',603247,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629852,2,23548,0,0,1,5,1,1,'2024-12-27 15:02:50',515856,'2024-12-27 15:02:56',603773,26989,'','',30,0,2.00835,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629853,2,21397,0,0,1,5,1,1,'2024-12-27 15:02:50',519514,'2024-12-27 15:02:56',604014,26989,'','',30,0,2.00787,0.519,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629854,2,23554,0,0,1,1,0,1,'2024-12-27 15:02:56',606235,'2024-12-27 15:03:00',630691,26989,'','',30,0,0.01071,1.606,0,'OK - 192.168.77.208: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629855,2,23551,0,0,1,1,0,1,'2024-12-27 15:03:00',631249,'2024-12-27 15:03:00',642379,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629856,2,28533,0,0,1,1,1,1,'2024-12-27 15:02:56',607041,'2024-12-27 15:03:00',642846,26989,'','',30,0,2.01043,1.606,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629857,2,21395,0,0,1,5,1,1,'2024-12-27 15:02:56',610033,'2024-12-27 15:03:00',643065,26989,'','',30,0,2.0084,1.609,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629858,2,23552,0,0,1,1,0,1,'2024-12-27 15:03:05',663859,'2024-12-27 15:03:05',674027,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629859,2,23553,0,0,1,10,1,1,'2024-12-27 15:03:05',674589,'2024-12-27 15:03:07',683096,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629860,2,23548,0,0,1,5,1,1,'2024-12-27 15:03:10',719527,'2024-12-27 15:03:12',728833,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629861,2,23554,0,0,1,1,0,1,'2024-12-27 15:03:12',729150,'2024-12-27 15:03:12',739118,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629862,2,21396,0,0,1,5,0,1,'2024-12-27 15:03:15',763726,'2024-12-27 15:03:20',791843,26989,'','',30,0,0.02026,0.763,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629863,2,21395,0,0,1,5,1,1,'2024-12-27 15:03:25',830811,'2024-12-27 15:03:27',840708,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629864,2,23552,0,0,1,1,0,1,'2024-12-27 15:03:27',841045,'2024-12-27 15:03:27',850461,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629865,2,23553,0,0,1,10,1,1,'2024-12-27 15:03:20',800078,'2024-12-27 15:03:27',850983,26989,'','',30,0,2.01,0.799,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629866,2,23551,0,0,1,1,0,1,'2024-12-27 15:03:27',851059,'2024-12-27 15:03:27',861017,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629867,2,28533,0,0,1,1,1,1,'2024-12-27 15:03:30',894185,'2024-12-27 15:03:32',904057,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629868,2,23548,0,0,1,5,1,1,'2024-12-27 15:03:32',904599,'2024-12-27 15:03:34',913389,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629869,2,23551,0,0,1,1,0,1,'2024-12-27 15:03:35',932735,'2024-12-27 15:03:40',970994,26989,'','',30,0,0.00913,0.932,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629870,2,23553,0,0,1,10,1,1,'2024-12-27 15:03:40',971353,'2024-12-27 15:03:42',3439,26989,'','',30,0,1.094,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629871,2,23552,0,0,1,1,0,1,'2024-12-27 15:03:45',0,'2024-12-27 15:03:50',113505,26989,'','',30,0,0.00875,0.082,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629872,2,23549,0,0,1,10,0,1,'2024-12-27 15:03:45',0,'2024-12-27 15:03:50',113735,26989,'','',30,0,0.01102,0.084,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629873,2,28533,0,0,1,1,1,1,'2024-12-27 15:03:50',113803,'2024-12-27 15:03:52',123541,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629874,2,23554,0,0,1,1,0,1,'2024-12-27 15:03:52',124601,'2024-12-27 15:03:52',134815,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629875,2,21395,0,0,1,5,1,1,'2024-12-27 15:03:52',135376,'2024-12-27 15:03:54',143911,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629876,2,28279,0,0,1,1,0,1,'2024-12-27 15:03:54',146498,'2024-12-27 15:03:55',155383,26989,'','',30,0,0.00673,4.146,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629877,2,23548,0,0,1,5,1,1,'2024-12-27 15:03:56',158705,'2024-12-27 15:04:00',172814,26989,'','',30,0,2.0087,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629878,2,21397,0,0,1,5,1,1,'2024-12-27 15:03:56',162143,'2024-12-27 15:04:00',173071,26989,'','',30,0,2.00809,0.162,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629879,2,23554,0,0,1,1,0,1,'2024-12-27 15:04:00',185248,'2024-12-27 15:04:05',205006,26989,'','',30,0,0.01027,0.185,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629880,2,23551,0,0,1,1,0,1,'2024-12-27 15:04:05',205061,'2024-12-27 15:04:05',215770,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629881,2,21395,0,0,1,5,1,1,'2024-12-27 15:04:00',189239,'2024-12-27 15:04:05',216501,26989,'','',30,0,2.00832,0.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629882,2,28533,0,0,1,1,1,1,'2024-12-27 15:04:00',186274,'2024-12-27 15:04:05',216740,26989,'','',30,0,2.0114,0.186,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629883,2,28279,0,0,1,1,0,1,'2024-12-27 15:04:10',235801,'2024-12-27 15:04:10',244543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629884,2,23552,0,0,1,1,0,1,'2024-12-27 15:04:15',260842,'2024-12-27 15:04:15',271980,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629885,2,21396,0,0,1,5,0,1,'2024-12-27 15:04:20',301455,'2024-12-27 15:04:20',331861,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629886,2,23553,0,0,1,10,1,1,'2024-12-27 15:04:20',332204,'2024-12-27 15:04:22',341615,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629887,2,23554,0,0,1,1,0,1,'2024-12-27 15:04:25',361064,'2024-12-27 15:04:25',371796,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629888,2,21396,0,0,1,5,0,1,'2024-12-27 15:04:22',344322,'2024-12-27 15:04:25',372318,26989,'','',30,0,0.02216,2.344,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629889,2,23553,0,0,1,10,1,1,'2024-12-27 15:04:27',378873,'2024-12-27 15:04:30',401458,26989,'','',30,0,2.00655,0.378,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629890,2,23551,0,0,1,1,0,1,'2024-12-27 15:04:40',474754,'2024-12-27 15:04:45',507782,26989,'','',30,0,0.00934,0.474,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629891,2,23552,0,0,1,1,0,1,'2024-12-27 15:04:45',507844,'2024-12-27 15:04:45',518454,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629892,2,23553,0,0,1,10,1,1,'2024-12-27 15:04:45',518786,'2024-12-27 15:04:47',527447,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629893,2,23549,0,0,1,10,0,1,'2024-12-27 15:04:50',552444,'2024-12-27 15:04:50',569202,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629894,2,23552,0,0,1,1,0,1,'2024-12-27 15:04:50',571843,'2024-12-27 15:04:55',603910,26989,'','',30,0,0.0093,0.571,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629895,2,23549,0,0,1,10,0,1,'2024-12-27 15:04:50',575321,'2024-12-27 15:04:55',604137,26989,'','',30,0,0.01212,0.575,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629896,2,23554,0,0,1,1,0,1,'2024-12-27 15:04:55',604207,'2024-12-27 15:04:55',615517,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629897,2,28279,0,0,1,1,0,1,'2024-12-27 15:04:55',618258,'2024-12-27 15:05:00',652478,26989,'','',30,0,0.0061,0.618,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629898,2,23551,0,0,1,1,0,1,'2024-12-27 15:05:00',653066,'2024-12-27 15:05:00',664448,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629899,2,23548,0,0,1,5,1,1,'2024-12-27 15:05:00',667231,'2024-12-27 15:05:05',700857,26989,'','',30,0,2.00875,0.667,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629900,2,21397,0,0,1,5,1,1,'2024-12-27 15:05:00',670321,'2024-12-27 15:05:05',701097,26989,'','',30,0,2.00868,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629901,2,28533,0,0,1,1,1,1,'2024-12-27 15:05:05',701428,'2024-12-27 15:05:07',709967,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629902,2,23554,0,0,1,1,0,1,'2024-12-27 15:05:07',712413,'2024-12-27 15:05:10',746349,26989,'','',30,0,0.00973,2.712,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629903,2,23552,0,0,1,1,0,1,'2024-12-27 15:05:10',746430,'2024-12-27 15:05:10',756402,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629904,2,28533,0,0,1,1,1,1,'2024-12-27 15:05:07',719190,'2024-12-27 15:05:10',756904,26989,'','',30,0,0.98982,2.719,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629905,2,21395,0,0,1,5,1,1,'2024-12-27 15:05:07',715621,'2024-12-27 15:05:10',757138,26989,'','',30,0,2.00855,2.715,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629906,2,23553,0,0,1,10,1,1,'2024-12-27 15:05:15',788775,'2024-12-27 15:05:17',798763,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629907,2,23549,0,0,1,10,0,1,'2024-12-27 15:05:20',834225,'2024-12-27 15:05:20',850666,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629908,2,28533,0,0,1,1,1,1,'2024-12-27 15:05:25',880981,'2024-12-27 15:05:27',890452,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629909,2,21396,0,0,1,5,0,1,'2024-12-27 15:05:27',892940,'2024-12-27 15:05:30',925902,26989,'','',30,0,0.02322,2.892,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629910,2,23551,0,0,1,1,0,1,'2024-12-27 15:05:30',926234,'2024-12-27 15:05:30',937369,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629911,2,28279,0,0,1,1,0,1,'2024-12-27 15:05:35',970010,'2024-12-27 15:05:35',978529,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629912,2,23553,0,0,1,10,1,1,'2024-12-27 15:05:30',939923,'2024-12-27 15:05:35',978983,26989,'','',30,0,2.00769,0.939,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629913,2,23552,0,0,1,1,0,1,'2024-12-27 15:05:35',979047,'2024-12-27 15:05:35',988554,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629914,2,21397,0,0,1,5,1,1,'2024-12-27 15:05:45',367,'2024-12-27 15:05:47',426,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629915,2,23553,0,0,1,10,1,1,'2024-12-27 15:05:47',53,'2024-12-27 15:05:48',26966,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629916,2,23554,0,0,1,1,0,1,'2024-12-27 15:05:48',52,'2024-12-27 15:05:48',60,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629917,2,23551,0,0,1,1,0,1,'2024-12-27 15:05:48',507,'2024-12-27 15:05:50',0,26989,'','',30,0,0.01254,3.077,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629918,2,28533,0,0,1,1,1,1,'2024-12-27 15:05:55',105046,'2024-12-27 15:05:56',191327,26989,'','',30,0,1.085,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629919,2,23552,0,0,1,1,0,1,'2024-12-27 15:05:56',193808,'2024-12-27 15:06:00',218244,26989,'','',30,0,0.00935,1.193,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629920,2,23549,0,0,1,10,0,1,'2024-12-27 15:05:56',197069,'2024-12-27 15:06:00',218488,26989,'','',30,0,0.0112,1.197,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629921,2,28279,0,0,1,1,0,1,'2024-12-27 15:06:00',221797,'2024-12-27 15:06:05',236869,26989,'','',30,0,0.0064,0.221,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629922,2,23551,0,0,1,1,0,1,'2024-12-27 15:06:05',237198,'2024-12-27 15:06:05',247531,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629923,2,23553,0,0,1,10,1,1,'2024-12-27 15:06:05',247859,'2024-12-27 15:06:07',256723,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629924,2,21397,0,0,1,5,1,1,'2024-12-27 15:06:07',261757,'2024-12-27 15:06:10',278062,26989,'','',30,0,0.99325,2.261,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629925,2,23548,0,0,1,5,1,1,'2024-12-27 15:06:07',259249,'2024-12-27 15:06:10',278290,26989,'','',30,0,0.99593,2.259,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629926,2,23554,0,0,1,1,0,1,'2024-12-27 15:06:10',278577,'2024-12-27 15:06:10',288794,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629927,2,23554,0,0,1,1,0,1,'2024-12-27 15:06:10',291241,'2024-12-27 15:06:15',309209,26989,'','',30,0,0.01004,0.291,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629928,2,28533,0,0,1,1,1,1,'2024-12-27 15:06:10',294260,'2024-12-27 15:06:15',309445,26989,'','',30,0,2.00863,0.294,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629929,2,21395,0,0,1,5,1,1,'2024-12-27 15:06:10',297734,'2024-12-27 15:06:15',309675,26989,'','',30,0,2.00769,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629930,2,23552,0,0,1,1,0,1,'2024-12-27 15:06:25',382900,'2024-12-27 15:06:25',393508,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629931,2,23551,0,0,1,1,0,1,'2024-12-27 15:06:25',393835,'2024-12-27 15:06:25',403720,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629932,2,28533,0,0,1,1,1,1,'2024-12-27 15:06:30',450306,'2024-12-27 15:06:32',460626,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629933,2,23548,0,0,1,5,1,1,'2024-12-27 15:06:32',461303,'2024-12-27 15:06:34',470664,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629934,2,21396,0,0,1,5,0,1,'2024-12-27 15:06:34',473492,'2024-12-27 15:06:35',497577,26989,'','',30,0,0.02111,4.473,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629935,2,23553,0,0,1,10,1,1,'2024-12-27 15:06:35',499706,'2024-12-27 15:06:40',544770,26989,'','',30,0,2.00852,0.499,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629936,2,23552,0,0,1,1,0,1,'2024-12-27 15:06:50',617201,'2024-12-27 15:06:50',627652,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629937,2,23554,0,0,1,1,0,1,'2024-12-27 15:06:50',628207,'2024-12-27 15:06:50',638118,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629938,2,21395,0,0,1,5,1,1,'2024-12-27 15:06:55',667337,'2024-12-27 15:06:57',676653,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629939,2,23551,0,0,1,1,0,1,'2024-12-27 15:06:50',640857,'2024-12-27 15:06:57',677137,26989,'','',30,0,0.00893,0.64,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629940,2,23553,0,0,1,10,1,1,'2024-12-27 15:06:57',677199,'2024-12-27 15:06:59',684947,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629941,2,23552,0,0,1,1,0,1,'2024-12-27 15:07:00',715024,'2024-12-27 15:07:05',740326,26989,'','',30,0,0.00848,0.714,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629942,2,23549,0,0,1,10,0,1,'2024-12-27 15:07:00',718391,'2024-12-27 15:07:05',740548,26989,'','',30,0,0.01027,0.718,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629943,2,28533,0,0,1,1,1,1,'2024-12-27 15:07:05',740881,'2024-12-27 15:07:07',750231,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629944,2,28279,0,0,1,1,0,1,'2024-12-27 15:07:07',752724,'2024-12-27 15:07:10',788999,26989,'','',30,0,0.0073,2.752,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629945,2,23551,0,0,1,1,0,1,'2024-12-27 15:07:15',816384,'2024-12-27 15:07:15',826949,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629946,2,21397,0,0,1,5,1,1,'2024-12-27 15:07:10',791585,'2024-12-27 15:07:15',827455,26989,'','',30,0,2.00709,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629947,2,23548,0,0,1,5,1,1,'2024-12-27 15:07:10',795102,'2024-12-27 15:07:15',827687,26989,'','',30,0,2.00653,0.795,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629948,2,23554,0,0,1,1,0,1,'2024-12-27 15:07:15',830126,'2024-12-27 15:07:20',872863,26989,'','',30,0,0.01086,0.83,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629949,2,21396,0,0,1,5,0,1,'2024-12-27 15:07:20',872935,'2024-12-27 15:07:20',903441,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629950,2,28533,0,0,1,1,1,1,'2024-12-27 15:07:15',833230,'2024-12-27 15:07:20',903977,26989,'','',30,0,2.00781,0.833,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629951,2,21395,0,0,1,5,1,1,'2024-12-27 15:07:15',836439,'2024-12-27 15:07:20',904212,26989,'','',30,0,2.00855,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629952,2,23553,0,0,1,10,1,1,'2024-12-27 15:07:20',904278,'2024-12-27 15:07:22',913796,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629953,2,21396,0,0,1,5,0,1,'2024-12-27 15:07:35',989577,'2024-12-27 15:07:40',2,26989,'','',30,0,0.02294,0.989,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629954,2,23553,0,0,1,10,1,1,'2024-12-27 15:07:40',2663,'2024-12-27 15:07:45',8443,26989,'','',30,0,1.65789,0.005,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629955,2,23552,0,0,1,1,0,1,'2024-12-27 15:07:45',8487,'2024-12-27 15:07:45',12854,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629956,2,23549,0,0,1,10,0,1,'2024-12-27 15:07:50',21182,'2024-12-27 15:07:50',50,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629957,2,23554,0,0,1,1,0,1,'2024-12-27 15:07:55',7,'2024-12-27 15:07:55',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629958,2,23551,0,0,1,1,0,1,'2024-12-27 15:07:55',0,'2024-12-27 15:07:55',100535,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629959,2,23551,0,0,1,1,0,1,'2024-12-27 15:07:57',110556,'2024-12-27 15:08:00',122663,26989,'','',30,0,0.01159,0.11,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629960,2,28533,0,0,1,1,1,1,'2024-12-27 15:08:05',139502,'2024-12-27 15:08:07',148510,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629961,2,23552,0,0,1,1,0,1,'2024-12-27 15:08:07',150981,'2024-12-27 15:08:10',174533,26989,'','',30,0,0.00898,2.15,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629962,2,23549,0,0,1,10,0,1,'2024-12-27 15:08:07',154217,'2024-12-27 15:08:10',174762,26989,'','',30,0,0.01266,2.154,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629963,2,28279,0,0,1,1,0,1,'2024-12-27 15:08:10',177185,'2024-12-27 15:08:15',192460,26989,'','',30,0,0.00689,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629964,2,21397,0,0,1,5,1,1,'2024-12-27 15:08:15',192520,'2024-12-27 15:08:17',202102,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629965,2,23553,0,0,1,10,1,1,'2024-12-27 15:08:17',202483,'2024-12-27 15:08:18',202112,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629966,2,23554,0,0,1,1,0,1,'2024-12-27 15:08:20',224091,'2024-12-27 15:08:20',235490,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629967,2,21397,0,0,1,5,1,1,'2024-12-27 15:08:18',204766,'2024-12-27 15:08:20',236253,26989,'','',30,0,2.00742,3.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629968,2,23548,0,0,1,5,1,1,'2024-12-27 15:08:18',207616,'2024-12-27 15:08:20',236476,26989,'','',30,0,2.00757,3.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629969,2,23554,0,0,1,1,0,1,'2024-12-27 15:08:20',238680,'2024-12-27 15:08:25',273187,26989,'','',30,0,0.01221,0.238,0,'OK - 192.168.77.208: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629970,2,28533,0,0,1,1,1,1,'2024-12-27 15:08:20',241763,'2024-12-27 15:08:25',273451,26989,'','',30,0,2.00808,0.241,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629971,2,21395,0,0,1,5,1,1,'2024-12-27 15:08:20',244853,'2024-12-27 15:08:25',273700,26989,'','',30,0,2.00796,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629972,2,23551,0,0,1,1,0,1,'2024-12-27 15:08:30',309197,'2024-12-27 15:08:30',319892,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629973,2,28279,0,0,1,1,0,1,'2024-12-27 15:08:35',351057,'2024-12-27 15:08:35',358800,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629974,2,23552,0,0,1,1,0,1,'2024-12-27 15:08:35',359137,'2024-12-27 15:08:35',368525,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629975,2,21397,0,0,1,5,1,1,'2024-12-27 15:08:45',443986,'2024-12-27 15:08:47',453964,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629976,2,21396,0,0,1,5,0,1,'2024-12-27 15:08:40',415943,'2024-12-27 15:08:47',454412,26989,'','',30,0,0.02973,0.415,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629977,2,23553,0,0,1,10,1,1,'2024-12-27 15:08:47',454463,'2024-12-27 15:08:48',453197,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629978,2,23554,0,0,1,1,0,1,'2024-12-27 15:08:48',453683,'2024-12-27 15:08:48',463564,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629979,2,23553,0,0,1,10,1,1,'2024-12-27 15:08:48',466055,'2024-12-27 15:08:55',527128,26989,'','',30,0,2.00854,3.466,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629980,2,28533,0,0,1,1,1,1,'2024-12-27 15:08:55',527187,'2024-12-27 15:08:56',580484,26989,'','',30,0,1.053,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629981,2,23551,0,0,1,1,0,1,'2024-12-27 15:09:00',599818,'2024-12-27 15:09:00',609984,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629982,2,23551,0,0,1,1,0,1,'2024-12-27 15:09:00',612604,'2024-12-27 15:09:05',634097,26989,'','',30,0,0.00898,0.612,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629983,2,23552,0,0,1,1,0,1,'2024-12-27 15:09:05',634158,'2024-12-27 15:09:05',643424,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629984,2,23553,0,0,1,10,1,1,'2024-12-27 15:09:05',643922,'2024-12-27 15:09:07',652265,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629985,2,23548,0,0,1,5,1,1,'2024-12-27 15:09:10',684917,'2024-12-27 15:09:12',694656,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629986,2,23554,0,0,1,1,0,1,'2024-12-27 15:09:12',695014,'2024-12-27 15:09:12',705944,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629987,2,23552,0,0,1,1,0,1,'2024-12-27 15:09:12',708473,'2024-12-27 15:09:15',739773,26989,'','',30,0,0.00945,2.708,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629988,2,23549,0,0,1,10,0,1,'2024-12-27 15:09:12',711260,'2024-12-27 15:09:15',739988,26989,'','',30,0,0.01056,2.711,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629989,2,28279,0,0,1,1,0,1,'2024-12-27 15:09:15',742394,'2024-12-27 15:09:20',779018,26989,'','',30,0,0.00652,0.742,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629990,2,21395,0,0,1,5,1,1,'2024-12-27 15:09:25',819230,'2024-12-27 15:09:27',828815,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629991,2,21397,0,0,1,5,1,1,'2024-12-27 15:09:20',787317,'2024-12-27 15:09:27',829502,26989,'','',30,0,2.00731,0.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629992,2,23548,0,0,1,5,1,1,'2024-12-27 15:09:20',790890,'2024-12-27 15:09:27',829714,26989,'','',30,0,2.00782,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629993,2,23551,0,0,1,1,0,1,'2024-12-27 15:09:27',829785,'2024-12-27 15:09:27',839876,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629994,2,28533,0,0,1,1,1,1,'2024-12-27 15:09:30',881316,'2024-12-27 15:09:32',891745,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629995,2,23554,0,0,1,1,0,1,'2024-12-27 15:09:27',842285,'2024-12-27 15:09:32',892224,26989,'','',30,0,0.01213,2.842,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629996,2,21395,0,0,1,5,1,1,'2024-12-27 15:09:27',848340,'2024-12-27 15:09:32',892698,26989,'','',30,0,0.97865,2.848,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629997,2,28533,0,0,1,1,1,1,'2024-12-27 15:09:27',845295,'2024-12-27 15:09:32',892938,26989,'','',30,0,2.00685,2.845,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276629998,2,23552,0,0,1,1,0,1,'2024-12-27 15:09:32',893243,'2024-12-27 15:09:32',903200,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276629999,2,23553,0,0,1,10,1,1,'2024-12-27 15:09:40',28718,'2024-12-27 15:09:41',175187,26989,'','',30,0,1.104,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630000,2,28533,0,0,1,1,1,1,'2024-12-27 15:09:45',215973,'2024-12-27 15:09:47',225809,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630001,2,21396,0,0,1,5,0,1,'2024-12-27 15:09:47',228260,'2024-12-27 15:09:50',249583,26989,'','',30,0,0.02756,0.228,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630002,2,23552,0,0,1,1,0,1,'2024-12-27 15:09:50',249651,'2024-12-27 15:09:50',260317,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630003,2,23554,0,0,1,1,0,1,'2024-12-27 15:09:50',260879,'2024-12-27 15:09:50',270813,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630004,2,21395,0,0,1,5,1,1,'2024-12-27 15:09:50',271612,'2024-12-27 15:09:51',244789,26989,'','',30,0,0.973,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630005,2,23553,0,0,1,10,1,1,'2024-12-27 15:09:55',259673,'2024-12-27 15:10:00',272277,26989,'','',30,0,2.00816,0.259,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630006,2,23551,0,0,1,1,0,1,'2024-12-27 15:10:05',294267,'2024-12-27 15:10:05',305383,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630007,2,28533,0,0,1,1,1,1,'2024-12-27 15:10:05',305731,'2024-12-27 15:10:07',313992,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630008,2,23551,0,0,1,1,0,1,'2024-12-27 15:10:07',316604,'2024-12-27 15:10:10',344524,26989,'','',30,0,0.00997,2.316,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630009,2,28279,0,0,1,1,0,1,'2024-12-27 15:10:10',344804,'2024-12-27 15:10:10',352666,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630010,2,23552,0,0,1,1,0,1,'2024-12-27 15:10:15',387506,'2024-12-27 15:10:15',398307,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630011,2,23552,0,0,1,1,0,1,'2024-12-27 15:10:15',400917,'2024-12-27 15:10:20',434956,26989,'','',30,0,0.01041,0.4,0,'OK - 192.168.77.8: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630012,2,23549,0,0,1,10,0,1,'2024-12-27 15:10:15',403880,'2024-12-27 15:10:20',435201,26989,'','',30,0,0.01344,0.403,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630013,2,21396,0,0,1,5,0,1,'2024-12-27 15:10:20',435265,'2024-12-27 15:10:20',456810,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630014,2,23553,0,0,1,10,1,1,'2024-12-27 15:10:20',457148,'2024-12-27 15:10:22',466066,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630015,2,23554,0,0,1,1,0,1,'2024-12-27 15:10:25',489483,'2024-12-27 15:10:25',499630,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630016,2,28279,0,0,1,1,0,1,'2024-12-27 15:10:22',468910,'2024-12-27 15:10:25',500142,26989,'','',30,0,0.00617,2.468,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630017,2,21397,0,0,1,5,1,1,'2024-12-27 15:10:27',506205,'2024-12-27 15:10:30',518306,26989,'','',30,0,2.00754,0.506,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630018,2,23548,0,0,1,5,1,1,'2024-12-27 15:10:27',509233,'2024-12-27 15:10:30',518559,26989,'','',30,0,2.0075,0.509,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630019,2,23554,0,0,1,1,0,1,'2024-12-27 15:10:32',526220,'2024-12-27 15:10:35',558788,26989,'','',30,0,0.00954,0.526,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630020,2,21395,0,0,1,5,1,1,'2024-12-27 15:10:32',527880,'2024-12-27 15:10:35',559042,26989,'','',30,0,2.00741,0.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630021,2,28533,0,0,1,1,1,1,'2024-12-27 15:10:32',528912,'2024-12-27 15:10:35',559283,26989,'','',30,0,2.01026,0.528,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630022,2,23552,0,0,1,1,0,1,'2024-12-27 15:10:45',613799,'2024-12-27 15:10:45',623458,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630023,2,23553,0,0,1,10,1,1,'2024-12-27 15:10:45',623806,'2024-12-27 15:10:47',631555,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630024,2,23549,0,0,1,10,0,1,'2024-12-27 15:10:50',670438,'2024-12-27 15:10:50',683650,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630025,2,21396,0,0,1,5,0,1,'2024-12-27 15:10:50',686302,'2024-12-27 15:10:55',712703,26989,'','',30,0,0.02343,0.686,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630026,2,23554,0,0,1,1,0,1,'2024-12-27 15:10:55',712755,'2024-12-27 15:10:55',723324,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630027,2,23551,0,0,1,1,0,1,'2024-12-27 15:10:55',723648,'2024-12-27 15:10:55',733436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630028,2,23553,0,0,1,10,1,1,'2024-12-27 15:11:00',769010,'2024-12-27 15:11:05',794792,26989,'','',30,0,2.00821,0.768,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630029,2,28533,0,0,1,1,1,1,'2024-12-27 15:11:05',795108,'2024-12-27 15:11:07',804017,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630030,2,23552,0,0,1,1,0,1,'2024-12-27 15:11:10',835513,'2024-12-27 15:11:10',845269,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630031,2,23551,0,0,1,1,0,1,'2024-12-27 15:11:10',847762,'2024-12-27 15:11:15',877369,26989,'','',30,0,0.00901,0.847,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630032,2,21397,0,0,1,5,1,1,'2024-12-27 15:11:15',877419,'2024-12-27 15:11:17',886624,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630033,2,23553,0,0,1,10,1,1,'2024-12-27 15:11:17',886931,'2024-12-27 15:11:18',885825,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630034,2,23554,0,0,1,1,0,1,'2024-12-27 15:11:20',917995,'2024-12-27 15:11:20',928347,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630035,2,23549,0,0,1,10,0,1,'2024-12-27 15:11:20',928664,'2024-12-27 15:11:20',942134,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630036,2,23552,0,0,1,1,0,1,'2024-12-27 15:11:20',944566,'2024-12-27 15:11:25',971769,26989,'','',30,0,0.01076,0.944,0,'OK - 192.168.77.8: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630037,2,23549,0,0,1,10,0,1,'2024-12-27 15:11:20',947577,'2024-12-27 15:11:25',972009,26989,'','',30,0,0.01266,0.947,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630038,2,28533,0,0,1,1,1,1,'2024-12-27 15:11:25',972287,'2024-12-27 15:11:27',982290,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630039,2,28279,0,0,1,1,0,1,'2024-12-27 15:11:28',1,'2024-12-27 15:11:30',3,26989,'','',30,0,0.01072,3.019,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630040,2,23551,0,0,1,1,0,1,'2024-12-27 15:11:30',3,'2024-12-27 15:11:30',4,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630041,2,21397,0,0,1,5,1,1,'2024-12-27 15:11:30',21730,'2024-12-27 15:11:35',0,26989,'','',30,0,2.00863,0.052,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630042,2,23548,0,0,1,5,1,1,'2024-12-27 15:11:30',23288,'2024-12-27 15:11:35',0,26989,'','',30,0,2.00858,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630043,2,23554,0,0,1,1,0,1,'2024-12-27 15:11:35',0,'2024-12-27 15:11:40',107563,26989,'','',30,0,0.01013,0.092,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630044,2,21395,0,0,1,5,1,1,'2024-12-27 15:11:35',0,'2024-12-27 15:11:40',107819,26989,'','',30,0,2.00945,0.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630045,2,28533,0,0,1,1,1,1,'2024-12-27 15:11:35',0,'2024-12-27 15:11:40',108066,26989,'','',30,0,2.00814,0.097,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630046,2,23553,0,0,1,10,1,1,'2024-12-27 15:11:45',124657,'2024-12-27 15:11:47',132121,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630047,2,28533,0,0,1,1,1,1,'2024-12-27 15:11:55',171577,'2024-12-27 15:11:57',181080,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630048,2,21396,0,0,1,5,0,1,'2024-12-27 15:11:57',183899,'2024-12-27 15:12:00',201142,26989,'','',30,0,0.0292,2.183,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630049,2,23551,0,0,1,1,0,1,'2024-12-27 15:12:00',201970,'2024-12-27 15:12:00',212785,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630050,2,23552,0,0,1,1,0,1,'2024-12-27 15:12:05',227011,'2024-12-27 15:12:05',236915,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630051,2,23553,0,0,1,10,1,1,'2024-12-27 15:12:05',237242,'2024-12-27 15:12:07',246159,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630052,2,23553,0,0,1,10,1,1,'2024-12-27 15:12:07',248917,'2024-12-27 15:12:10',265749,26989,'','',30,0,0.99518,2.248,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630053,2,23548,0,0,1,5,1,1,'2024-12-27 15:12:10',265825,'2024-12-27 15:12:12',274328,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630054,2,23554,0,0,1,1,0,1,'2024-12-27 15:12:12',274639,'2024-12-27 15:12:12',284592,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630055,2,23551,0,0,1,1,0,1,'2024-12-27 15:12:15',297590,'2024-12-27 15:12:20',335413,26989,'','',30,0,0.00899,0.297,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630056,2,21395,0,0,1,5,1,1,'2024-12-27 15:12:25',364190,'2024-12-27 15:12:27',373577,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630057,2,23552,0,0,1,1,0,1,'2024-12-27 15:12:27',373938,'2024-12-27 15:12:27',383515,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630058,2,28533,0,0,1,1,1,1,'2024-12-27 15:12:30',421090,'2024-12-27 15:12:32',431907,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630059,2,23552,0,0,1,1,0,1,'2024-12-27 15:12:27',386469,'2024-12-27 15:12:32',432464,26989,'','',30,0,0.01312,2.386,0,'OK - 192.168.77.8: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630060,2,23549,0,0,1,10,0,1,'2024-12-27 15:12:27',389299,'2024-12-27 15:12:32',432711,26989,'','',30,0,0.01803,2.389,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630061,2,23548,0,0,1,5,1,1,'2024-12-27 15:12:32',433065,'2024-12-27 15:12:34',442237,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630062,2,28279,0,0,1,1,0,1,'2024-12-27 15:12:34',445177,'2024-12-27 15:12:35',465488,26989,'','',30,0,0.00632,4.445,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630063,2,21397,0,0,1,5,1,1,'2024-12-27 15:12:35',467663,'2024-12-27 15:12:40',498835,26989,'','',30,0,2.00721,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630064,2,23548,0,0,1,5,1,1,'2024-12-27 15:12:35',470756,'2024-12-27 15:12:40',499104,26989,'','',30,0,2.00722,0.47,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630065,2,23553,0,0,1,10,1,1,'2024-12-27 15:12:40',499176,'2024-12-27 15:12:41',604018,26989,'','',30,0,1.104,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630066,2,23551,0,0,1,1,0,1,'2024-12-27 15:12:41',604345,'2024-12-27 15:12:41',614412,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630067,2,23554,0,0,1,1,0,1,'2024-12-27 15:12:41',617289,'2024-12-27 15:12:45',652229,26989,'','',30,0,0.00879,1.617,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630068,2,28533,0,0,1,1,1,1,'2024-12-27 15:12:41',622236,'2024-12-27 15:12:45',652518,26989,'','',30,0,0.52537,1.622,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630069,2,21395,0,0,1,5,1,1,'2024-12-27 15:12:41',620320,'2024-12-27 15:12:45',652775,26989,'','',30,0,2.00772,1.62,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630070,2,23552,0,0,1,1,0,1,'2024-12-27 15:12:50',682267,'2024-12-27 15:12:50',698777,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630071,2,23554,0,0,1,1,0,1,'2024-12-27 15:13:00',748603,'2024-12-27 15:13:00',759728,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630072,2,21396,0,0,1,5,0,1,'2024-12-27 15:13:00',772370,'2024-12-27 15:13:05',802477,26989,'','',30,0,0.0282,0.772,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630073,2,23551,0,0,1,1,0,1,'2024-12-27 15:13:05',802551,'2024-12-27 15:13:05',813295,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630074,2,28533,0,0,1,1,1,1,'2024-12-27 15:13:05',813611,'2024-12-27 15:13:07',822324,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630075,2,28279,0,0,1,1,0,1,'2024-12-27 15:13:10',855830,'2024-12-27 15:13:10',863768,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630076,2,23553,0,0,1,10,1,1,'2024-12-27 15:13:10',866209,'2024-12-27 15:13:15',905527,26989,'','',30,0,2.00668,0.866,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630077,2,23552,0,0,1,1,0,1,'2024-12-27 15:13:15',905595,'2024-12-27 15:13:15',917271,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630078,2,21396,0,0,1,5,0,1,'2024-12-27 15:13:20',943406,'2024-12-27 15:13:20',965514,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630079,2,23551,0,0,1,1,0,1,'2024-12-27 15:13:20',968473,'2024-12-27 15:13:25',990489,26989,'','',30,0,0.0089,0.968,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630080,2,23554,0,0,1,1,0,1,'2024-12-27 15:13:25',990562,'2024-12-27 15:13:26',94,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630081,2,23552,0,0,1,1,0,1,'2024-12-27 15:13:32',1,'2024-12-27 15:13:35',12933,26989,'','',30,0,0.00949,0.018,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630082,2,23549,0,0,1,10,0,1,'2024-12-27 15:13:32',1,'2024-12-27 15:13:35',13078,26989,'','',30,0,0.01267,0.019,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630083,2,28279,0,0,1,1,0,1,'2024-12-27 15:13:35',27,'2024-12-27 15:13:40',4,26989,'','',30,0,0.00662,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630084,2,21397,0,0,1,5,1,1,'2024-12-27 15:13:40',21078,'2024-12-27 15:13:45',6,26989,'','',30,0,0.66631,0.051,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630085,2,23548,0,0,1,5,1,1,'2024-12-27 15:13:40',356,'2024-12-27 15:13:45',6,26989,'','',30,0,0.66344,0.054,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630086,2,23553,0,0,1,10,1,1,'2024-12-27 15:13:45',6,'2024-12-27 15:13:47',508,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630087,2,23554,0,0,1,1,0,1,'2024-12-27 15:13:47',7,'2024-12-27 15:13:50',100590,26989,'','',30,0,0.01096,2.079,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630088,2,23549,0,0,1,10,0,1,'2024-12-27 15:13:50',100900,'2024-12-27 15:13:50',112885,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630089,2,28533,0,0,1,1,1,1,'2024-12-27 15:13:47',0,'2024-12-27 15:13:50',113385,26989,'','',30,0,2.00883,2.082,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630090,2,21395,0,0,1,5,1,1,'2024-12-27 15:13:47',0,'2024-12-27 15:13:50',113626,26989,'','',30,0,2.00828,2.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630091,2,23551,0,0,1,1,0,1,'2024-12-27 15:13:55',129526,'2024-12-27 15:13:55',140059,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630092,2,28533,0,0,1,1,1,1,'2024-12-27 15:14:05',175823,'2024-12-27 15:14:07',184048,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630093,2,21396,0,0,1,5,0,1,'2024-12-27 15:14:07',186536,'2024-12-27 15:14:10',198717,26989,'','',30,0,0.02065,2.186,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630094,2,23552,0,0,1,1,0,1,'2024-12-27 15:14:10',198781,'2024-12-27 15:14:10',209089,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630095,2,21397,0,0,1,5,1,1,'2024-12-27 15:14:15',239913,'2024-12-27 15:14:17',248872,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630096,2,23553,0,0,1,10,1,1,'2024-12-27 15:14:17',249187,'2024-12-27 15:14:18',249008,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630097,2,23554,0,0,1,1,0,1,'2024-12-27 15:14:20',270520,'2024-12-27 15:14:20',281838,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630098,2,23549,0,0,1,10,0,1,'2024-12-27 15:14:20',282172,'2024-12-27 15:14:20',293549,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630099,2,23553,0,0,1,10,1,1,'2024-12-27 15:14:18',251470,'2024-12-27 15:14:25',321699,26989,'','',30,0,2.00775,3.251,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630100,2,28533,0,0,1,1,1,1,'2024-12-27 15:14:25',321980,'2024-12-27 15:14:27',331596,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630101,2,23551,0,0,1,1,0,1,'2024-12-27 15:14:27',334384,'2024-12-27 15:14:30',369714,26989,'','',30,0,0.01022,2.334,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630102,2,28279,0,0,1,1,0,1,'2024-12-27 15:14:35',396761,'2024-12-27 15:14:35',405239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630103,2,23552,0,0,1,1,0,1,'2024-12-27 15:14:35',405645,'2024-12-27 15:14:35',415756,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630104,2,23552,0,0,1,1,0,1,'2024-12-27 15:14:35',418357,'2024-12-27 15:14:40',457163,26989,'','',30,0,0.00954,0.418,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630105,2,23549,0,0,1,10,0,1,'2024-12-27 15:14:35',420599,'2024-12-27 15:14:40',457403,26989,'','',30,0,0.01642,0.42,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630106,2,28279,0,0,1,1,0,1,'2024-12-27 15:14:40',462613,'2024-12-27 15:14:45',497064,26989,'','',30,0,0.00705,0.462,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630107,2,21397,0,0,1,5,1,1,'2024-12-27 15:14:45',497141,'2024-12-27 15:14:47',506250,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630108,2,23553,0,0,1,10,1,1,'2024-12-27 15:14:47',506609,'2024-12-27 15:14:48',505495,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630109,2,23554,0,0,1,1,0,1,'2024-12-27 15:14:48',506082,'2024-12-27 15:14:48',516039,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630110,2,21397,0,0,1,5,1,1,'2024-12-27 15:14:48',518639,'2024-12-27 15:14:50',540737,26989,'','',30,0,2.00769,3.518,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630111,2,23548,0,0,1,5,1,1,'2024-12-27 15:14:48',521259,'2024-12-27 15:14:50',540990,26989,'','',30,0,2.00863,3.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630112,2,23554,0,0,1,1,0,1,'2024-12-27 15:14:50',543224,'2024-12-27 15:14:55',574847,26989,'','',30,0,0.01086,0.543,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630113,2,28533,0,0,1,1,1,1,'2024-12-27 15:14:55',574913,'2024-12-27 15:14:56',634866,26989,'','',30,0,1.059,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630114,2,28533,0,0,1,1,1,1,'2024-12-27 15:14:50',544673,'2024-12-27 15:14:56',635382,26989,'','',30,0,1.08895,0.544,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630115,2,21395,0,0,1,5,1,1,'2024-12-27 15:14:50',547016,'2024-12-27 15:14:56',635615,26989,'','',30,0,2.00813,0.546,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630116,2,23551,0,0,1,1,0,1,'2024-12-27 15:15:00',670577,'2024-12-27 15:15:00',680534,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630117,2,23552,0,0,1,1,0,1,'2024-12-27 15:15:05',714614,'2024-12-27 15:15:05',724159,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630118,2,23553,0,0,1,10,1,1,'2024-12-27 15:15:05',724747,'2024-12-27 15:15:07',733048,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630119,2,23548,0,0,1,5,1,1,'2024-12-27 15:15:10',758378,'2024-12-27 15:15:12',768234,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630120,2,23554,0,0,1,1,0,1,'2024-12-27 15:15:12',768546,'2024-12-27 15:15:12',778532,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630121,2,21396,0,0,1,5,0,1,'2024-12-27 15:15:12',780966,'2024-12-27 15:15:15',806260,26989,'','',30,0,0.02828,2.78,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630122,2,21395,0,0,1,5,1,1,'2024-12-27 15:15:25',875256,'2024-12-27 15:15:27',884183,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630123,2,23552,0,0,1,1,0,1,'2024-12-27 15:15:27',884576,'2024-12-27 15:15:27',894060,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630124,2,23551,0,0,1,1,0,1,'2024-12-27 15:15:27',894405,'2024-12-27 15:15:27',904286,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630125,2,28533,0,0,1,1,1,1,'2024-12-27 15:15:30',2,'2024-12-27 15:15:32',3,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630126,2,23553,0,0,1,10,1,1,'2024-12-27 15:15:28',2405,'2024-12-27 15:15:32',3,26989,'','',30,0,2.01119,3.004,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630127,2,23548,0,0,1,5,1,1,'2024-12-27 15:15:32',3,'2024-12-27 15:15:34',39,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630128,2,23551,0,0,1,1,0,1,'2024-12-27 15:15:34',20809,'2024-12-27 15:15:35',24105,26989,'','',30,0,0.01001,4.05,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630129,2,23552,0,0,1,1,0,1,'2024-12-27 15:15:40',0,'2024-12-27 15:15:45',107284,26989,'','',30,0,0.01025,0.085,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630130,2,23549,0,0,1,10,0,1,'2024-12-27 15:15:40',0,'2024-12-27 15:15:45',107541,26989,'','',30,0,0.01255,0.088,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630131,2,28279,0,0,1,1,0,1,'2024-12-27 15:15:45',110274,'2024-12-27 15:15:50',154544,26989,'','',30,0,0.007,0.11,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630132,2,23553,0,0,1,10,1,1,'2024-12-27 15:15:50',155373,'2024-12-27 15:15:51',214227,26989,'','',30,0,1.058,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630133,2,23554,0,0,1,1,0,1,'2024-12-27 15:15:51',214521,'2024-12-27 15:15:51',224678,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630134,2,21395,0,0,1,5,1,1,'2024-12-27 15:15:55',238278,'2024-12-27 15:15:57',247321,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630135,2,21397,0,0,1,5,1,1,'2024-12-27 15:15:51',227258,'2024-12-27 15:15:57',248098,26989,'','',30,0,2.00913,1.227,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630136,2,23548,0,0,1,5,1,1,'2024-12-27 15:15:51',228881,'2024-12-27 15:15:57',248338,26989,'','',30,0,2.00852,1.228,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630137,2,23552,0,0,1,1,0,1,'2024-12-27 15:16:00',265360,'2024-12-27 15:16:00',276284,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630138,2,23554,0,0,1,1,0,1,'2024-12-27 15:15:57',250860,'2024-12-27 15:16:00',276737,26989,'','',30,0,0.01206,2.25,0,'OK - 192.168.77.208: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630139,2,21395,0,0,1,5,1,1,'2024-12-27 15:15:57',257291,'2024-12-27 15:16:00',276949,26989,'','',30,0,0.98822,1.257,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630140,2,28533,0,0,1,1,1,1,'2024-12-27 15:15:57',254151,'2024-12-27 15:16:00',277363,26989,'','',30,0,2.00762,1.254,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630141,2,23551,0,0,1,1,0,1,'2024-12-27 15:16:05',303083,'2024-12-27 15:16:05',314460,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630142,2,28279,0,0,1,1,0,1,'2024-12-27 15:16:10',331131,'2024-12-27 15:16:10',338863,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630143,2,21396,0,0,1,5,0,1,'2024-12-27 15:16:15',356380,'2024-12-27 15:16:20',395726,26989,'','',30,0,0.02791,0.356,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630144,2,23553,0,0,1,10,1,1,'2024-12-27 15:16:20',396044,'2024-12-27 15:16:22',404683,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630145,2,23554,0,0,1,1,0,1,'2024-12-27 15:16:25',430852,'2024-12-27 15:16:25',440861,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630146,2,23553,0,0,1,10,1,1,'2024-12-27 15:16:32',473220,'2024-12-27 15:16:35',487742,26989,'','',30,0,2.00791,0.473,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630147,2,23551,0,0,1,1,0,1,'2024-12-27 15:16:35',490268,'2024-12-27 15:16:40',525733,26989,'','',30,0,0.00898,0.49,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630148,2,23552,0,0,1,1,0,1,'2024-12-27 15:16:45',559419,'2024-12-27 15:16:45',569819,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630149,2,23552,0,0,1,1,0,1,'2024-12-27 15:16:45',572753,'2024-12-27 15:16:50',609978,26989,'','',30,0,0.01143,0.572,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630150,2,23549,0,0,1,10,0,1,'2024-12-27 15:16:45',574109,'2024-12-27 15:16:50',610196,26989,'','',30,0,0.01407,0.574,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630151,2,28279,0,0,1,1,0,1,'2024-12-27 15:16:50',612963,'2024-12-27 15:16:55',643317,26989,'','',30,0,0.00752,0.612,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630152,2,23554,0,0,1,1,0,1,'2024-12-27 15:16:55',643377,'2024-12-27 15:16:55',653826,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630153,2,23551,0,0,1,1,0,1,'2024-12-27 15:16:55',654134,'2024-12-27 15:16:55',663880,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630154,2,21397,0,0,1,5,1,1,'2024-12-27 15:16:57',673382,'2024-12-27 15:17:00',703425,26989,'','',30,0,2.00823,0.673,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630155,2,23548,0,0,1,5,1,1,'2024-12-27 15:16:57',677174,'2024-12-27 15:17:00',703670,26989,'','',30,0,2.00738,0.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630156,2,23554,0,0,1,1,0,1,'2024-12-27 15:17:00',706516,'2024-12-27 15:17:05',749282,26989,'','',30,0,0.0134,0.706,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630157,2,21395,0,0,1,5,1,1,'2024-12-27 15:17:00',707964,'2024-12-27 15:17:05',749538,26989,'','',30,0,2.00821,0.707,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630158,2,28533,0,0,1,1,1,1,'2024-12-27 15:17:00',710907,'2024-12-27 15:17:05',749809,26989,'','',30,0,2.00847,0.71,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630159,2,23552,0,0,1,1,0,1,'2024-12-27 15:17:10',783788,'2024-12-27 15:17:10',794577,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630160,2,21397,0,0,1,5,1,1,'2024-12-27 15:17:15',816774,'2024-12-27 15:17:17',826439,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630161,2,23553,0,0,1,10,1,1,'2024-12-27 15:17:17',826760,'2024-12-27 15:17:18',825631,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630162,2,23554,0,0,1,1,0,1,'2024-12-27 15:17:20',852572,'2024-12-27 15:17:20',863034,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630163,2,23549,0,0,1,10,0,1,'2024-12-27 15:17:20',863362,'2024-12-27 15:17:20',874410,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630164,2,21396,0,0,1,5,0,1,'2024-12-27 15:17:20',876865,'2024-12-27 15:17:25',904624,26989,'','',30,0,0.02002,0.876,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630165,2,28533,0,0,1,1,1,1,'2024-12-27 15:17:25',904967,'2024-12-27 15:17:27',914772,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630166,2,23551,0,0,1,1,0,1,'2024-12-27 15:17:30',17678,'2024-12-27 15:17:30',22192,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630167,2,28279,0,0,1,1,0,1,'2024-12-27 15:17:35',30274,'2024-12-27 15:17:35',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630168,2,23552,0,0,1,1,0,1,'2024-12-27 15:17:35',0,'2024-12-27 15:17:35',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630169,2,23553,0,0,1,10,1,1,'2024-12-27 15:17:35',0,'2024-12-27 15:17:40',102564,26989,'','',30,0,0.07829,0.093,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630170,2,23551,0,0,1,1,0,1,'2024-12-27 15:17:40',108764,'2024-12-27 15:17:45',124037,26989,'','',30,0,0.00996,0.108,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630171,2,21397,0,0,1,5,1,1,'2024-12-27 15:17:45',124107,'2024-12-27 15:17:47',151054,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630172,2,23554,0,0,1,1,0,1,'2024-12-27 15:17:47',151915,'2024-12-27 15:17:47',162318,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630173,2,23552,0,0,1,1,0,1,'2024-12-27 15:17:50',174690,'2024-12-27 15:17:55',195545,26989,'','',30,0,0.00981,0.174,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630174,2,23549,0,0,1,10,0,1,'2024-12-27 15:17:50',177638,'2024-12-27 15:17:55',195768,26989,'','',30,0,0.01227,0.177,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630175,2,28533,0,0,1,1,1,1,'2024-12-27 15:17:55',195831,'2024-12-27 15:17:56',277684,26989,'','',30,0,1.081,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630176,2,28279,0,0,1,1,0,1,'2024-12-27 15:17:56',280171,'2024-12-27 15:18:00',303869,26989,'','',30,0,0.00613,1.28,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630177,2,23551,0,0,1,1,0,1,'2024-12-27 15:18:00',304468,'2024-12-27 15:18:00',315060,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630178,2,21397,0,0,1,5,1,1,'2024-12-27 15:18:00',317905,'2024-12-27 15:18:05',335201,26989,'','',30,0,2.00753,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630179,2,23548,0,0,1,5,1,1,'2024-12-27 15:18:00',320952,'2024-12-27 15:18:05',335459,26989,'','',30,0,2.00749,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630180,2,23553,0,0,1,10,1,1,'2024-12-27 15:18:05',335803,'2024-12-27 15:18:07',345407,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630181,2,23554,0,0,1,1,0,1,'2024-12-27 15:18:07',348274,'2024-12-27 15:18:10',366180,26989,'','',30,0,0.0123,2.348,0,'OK - 192.168.77.208: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630182,2,21395,0,0,1,5,1,1,'2024-12-27 15:18:07',351041,'2024-12-27 15:18:10',366895,26989,'','',30,0,2.0093,2.351,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630183,2,28533,0,0,1,1,1,1,'2024-12-27 15:18:07',352039,'2024-12-27 15:18:10',367130,26989,'','',30,0,2.00958,2.351,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630184,2,21395,0,0,1,5,1,1,'2024-12-27 15:18:25',451518,'2024-12-27 15:18:27',459674,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630185,2,23552,0,0,1,1,0,1,'2024-12-27 15:18:27',460001,'2024-12-27 15:18:27',469831,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630186,2,23551,0,0,1,1,0,1,'2024-12-27 15:18:27',470158,'2024-12-27 15:18:27',480011,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630187,2,28533,0,0,1,1,1,1,'2024-12-27 15:18:30',513154,'2024-12-27 15:18:32',524018,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630188,2,21396,0,0,1,5,0,1,'2024-12-27 15:18:27',482559,'2024-12-27 15:18:32',524555,26989,'','',30,0,0.0226,2.482,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630189,2,23548,0,0,1,5,1,1,'2024-12-27 15:18:32',525153,'2024-12-27 15:18:34',534296,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630190,2,23553,0,0,1,10,1,1,'2024-12-27 15:18:40',599524,'2024-12-27 15:18:41',682465,26989,'','',30,0,1.082,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630191,2,23553,0,0,1,10,1,1,'2024-12-27 15:18:41',685343,'2024-12-27 15:18:45',720306,26989,'','',30,0,2.00729,1.685,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630192,2,23551,0,0,1,1,0,1,'2024-12-27 15:18:45',723028,'2024-12-27 15:18:50',767640,26989,'','',30,0,0.0099,0.723,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630193,2,23552,0,0,1,1,0,1,'2024-12-27 15:18:50',767717,'2024-12-27 15:18:50',778488,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630194,2,23554,0,0,1,1,0,1,'2024-12-27 15:18:50',779328,'2024-12-27 15:18:50',789282,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630195,2,21395,0,0,1,5,1,1,'2024-12-27 15:18:50',789846,'2024-12-27 15:18:51',744126,26989,'','',30,0,0.955,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630196,2,23552,0,0,1,1,0,1,'2024-12-27 15:18:55',787158,'2024-12-27 15:19:00',819051,26989,'','',30,0,0.00941,0.787,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630197,2,23549,0,0,1,10,0,1,'2024-12-27 15:18:55',790710,'2024-12-27 15:19:00',819286,26989,'','',30,0,0.01146,0.79,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630198,2,28279,0,0,1,1,0,1,'2024-12-27 15:19:00',832311,'2024-12-27 15:19:05',850066,26989,'','',30,0,0.00681,0.832,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630199,2,23551,0,0,1,1,0,1,'2024-12-27 15:19:05',850140,'2024-12-27 15:19:05',860957,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630200,2,28533,0,0,1,1,1,1,'2024-12-27 15:19:05',861300,'2024-12-27 15:19:07',870197,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630201,2,21397,0,0,1,5,1,1,'2024-12-27 15:19:07',892986,'2024-12-27 15:19:10',931718,26989,'','',30,0,2.00749,2.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630202,2,23548,0,0,1,5,1,1,'2024-12-27 15:19:07',896168,'2024-12-27 15:19:10',931926,26989,'','',30,0,2.00831,2.896,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630203,2,23554,0,0,1,1,0,1,'2024-12-27 15:19:10',934112,'2024-12-27 15:19:15',967085,26989,'','',30,0,0.01119,0.934,0,'OK - 192.168.77.208: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630204,2,21395,0,0,1,5,1,1,'2024-12-27 15:19:10',937567,'2024-12-27 15:19:15',967292,26989,'','',30,0,2.00916,0.937,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630205,2,28533,0,0,1,1,1,1,'2024-12-27 15:19:10',940926,'2024-12-27 15:19:15',967496,26989,'','',30,0,2.00875,0.94,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630206,2,23552,0,0,1,1,0,1,'2024-12-27 15:19:15',967546,'2024-12-27 15:19:15',977384,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630207,2,21396,0,0,1,5,0,1,'2024-12-27 15:19:21',5770,'2024-12-27 15:19:21',2269,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630208,2,23553,0,0,1,10,1,1,'2024-12-27 15:19:21',286,'2024-12-27 15:19:23',21465,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630209,2,21396,0,0,1,5,0,1,'2024-12-27 15:19:32',32289,'2024-12-27 15:19:35',0,26989,'','',30,0,0.02045,0.077,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630210,2,23552,0,0,1,1,0,1,'2024-12-27 15:19:45',149264,'2024-12-27 15:19:45',160648,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630211,2,23553,0,0,1,10,1,1,'2024-12-27 15:19:45',161010,'2024-12-27 15:19:47',170321,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630212,2,23553,0,0,1,10,1,1,'2024-12-27 15:19:47',173030,'2024-12-27 15:19:50',207646,26989,'','',30,0,0.9952,2.172,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630213,2,23549,0,0,1,10,0,1,'2024-12-27 15:19:50',207993,'2024-12-27 15:19:50',220109,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630214,2,23551,0,0,1,1,0,1,'2024-12-27 15:19:50',222761,'2024-12-27 15:19:55',249600,26989,'','',30,0,0.00963,0.222,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630215,2,23554,0,0,1,1,0,1,'2024-12-27 15:19:55',249658,'2024-12-27 15:19:55',259969,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630216,2,23552,0,0,1,1,0,1,'2024-12-27 15:20:00',295837,'2024-12-27 15:20:05',325435,26989,'','',30,0,0.00961,0.295,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630217,2,23549,0,0,1,10,0,1,'2024-12-27 15:20:00',299372,'2024-12-27 15:20:05',325656,26989,'','',30,0,0.01157,0.299,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630218,2,28533,0,0,1,1,1,1,'2024-12-27 15:20:05',325981,'2024-12-27 15:20:07',334073,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630219,2,28279,0,0,1,1,0,1,'2024-12-27 15:20:07',336615,'2024-12-27 15:20:10',371500,26989,'','',30,0,0.00644,2.336,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630220,2,21397,0,0,1,5,1,1,'2024-12-27 15:20:10',374121,'2024-12-27 15:20:15',403675,26989,'','',30,0,2.00856,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630221,2,23548,0,0,1,5,1,1,'2024-12-27 15:20:10',377937,'2024-12-27 15:20:15',403915,26989,'','',30,0,2.00775,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630222,2,23553,0,0,1,10,1,1,'2024-12-27 15:20:15',404217,'2024-12-27 15:20:17',412927,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630223,2,23554,0,0,1,1,0,1,'2024-12-27 15:20:17',415439,'2024-12-27 15:20:20',449125,26989,'','',30,0,0.00992,2.415,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630224,2,23549,0,0,1,10,0,1,'2024-12-27 15:20:20',449523,'2024-12-27 15:20:20',464602,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630225,2,21395,0,0,1,5,1,1,'2024-12-27 15:20:17',418344,'2024-12-27 15:20:20',465135,26989,'','',30,0,2.00706,2.418,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630226,2,28533,0,0,1,1,1,1,'2024-12-27 15:20:17',421877,'2024-12-27 15:20:20',465393,26989,'','',30,0,2.00878,2.421,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630227,2,23551,0,0,1,1,0,1,'2024-12-27 15:20:30',526298,'2024-12-27 15:20:30',537164,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630228,2,28279,0,0,1,1,0,1,'2024-12-27 15:20:35',561750,'2024-12-27 15:20:35',569347,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630229,2,23552,0,0,1,1,0,1,'2024-12-27 15:20:35',569649,'2024-12-27 15:20:35',578844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630230,2,21396,0,0,1,5,0,1,'2024-12-27 15:20:35',581255,'2024-12-27 15:20:40',620378,26989,'','',30,0,0.02451,0.581,0,'OK - 192.168.77.159: rta 0.934ms, lost 0%','rta=0.934ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630231,2,21397,0,0,1,5,1,1,'2024-12-27 15:20:45',655433,'2024-12-27 15:20:47',665351,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630232,2,23553,0,0,1,10,1,1,'2024-12-27 15:20:47',665655,'2024-12-27 15:20:48',664799,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630233,2,23554,0,0,1,1,0,1,'2024-12-27 15:20:48',665343,'2024-12-27 15:20:48',675230,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630234,2,28533,0,0,1,1,1,1,'2024-12-27 15:20:55',725565,'2024-12-27 15:20:56',788766,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630235,2,23553,0,0,1,10,1,1,'2024-12-27 15:20:50',699544,'2024-12-27 15:20:56',789325,26989,'','',30,0,2.00968,0.699,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630236,2,23551,0,0,1,1,0,1,'2024-12-27 15:20:56',791658,'2024-12-27 15:21:00',832988,26989,'','',30,0,0.00909,1.791,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630237,2,23552,0,0,1,1,0,1,'2024-12-27 15:21:05',870238,'2024-12-27 15:21:05',880125,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630238,2,23552,0,0,1,1,0,1,'2024-12-27 15:21:05',883043,'2024-12-27 15:21:10',921354,26989,'','',30,0,0.00817,0.883,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630239,2,23549,0,0,1,10,0,1,'2024-12-27 15:21:05',886060,'2024-12-27 15:21:10',921564,26989,'','',30,0,0.01342,0.886,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630240,2,23548,0,0,1,5,1,1,'2024-12-27 15:21:10',921616,'2024-12-27 15:21:12',930680,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630241,2,23554,0,0,1,1,0,1,'2024-12-27 15:21:12',930962,'2024-12-27 15:21:12',940924,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630242,2,28279,0,0,1,1,0,1,'2024-12-27 15:21:12',943434,'2024-12-27 15:21:15',965824,26989,'','',30,0,0.00649,2.943,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630243,2,21397,0,0,1,5,1,1,'2024-12-27 15:21:15',968258,'2024-12-27 15:21:20',997736,26989,'','',30,0,2.00853,0.968,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630244,2,23548,0,0,1,5,1,1,'2024-12-27 15:21:15',970929,'2024-12-27 15:21:20',997943,26989,'','',30,0,2.00781,0.97,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630245,2,23554,0,0,1,1,0,1,'2024-12-27 15:21:21',7,'2024-12-27 15:21:25',11088,26989,'','',30,0,0.00939,1.007,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630246,2,21395,0,0,1,5,1,1,'2024-12-27 15:21:25',173,'2024-12-27 15:21:27',15062,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630247,2,23552,0,0,1,1,0,1,'2024-12-27 15:21:27',15286,'2024-12-27 15:21:27',299,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630248,2,21395,0,0,1,5,1,1,'2024-12-27 15:21:21',599,'2024-12-27 15:21:27',37,26989,'','',30,0,2.00766,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630249,2,28533,0,0,1,1,1,1,'2024-12-27 15:21:21',102,'2024-12-27 15:21:27',19559,26989,'','',30,0,2.00821,1.014,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630250,2,23551,0,0,1,1,0,1,'2024-12-27 15:21:27',19603,'2024-12-27 15:21:27',2955,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630251,2,23553,0,0,1,10,1,1,'2024-12-27 15:21:40',126873,'2024-12-27 15:21:41',227100,26989,'','',30,0,1.099,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630252,2,21396,0,0,1,5,0,1,'2024-12-27 15:21:41',229848,'2024-12-27 15:21:45',244578,26989,'','',30,0,0.02097,1.229,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630253,2,28533,0,0,1,1,1,1,'2024-12-27 15:21:45',244932,'2024-12-27 15:21:47',253970,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630254,2,23552,0,0,1,1,0,1,'2024-12-27 15:21:50',299905,'2024-12-27 15:21:50',311279,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630255,2,23554,0,0,1,1,0,1,'2024-12-27 15:21:50',312153,'2024-12-27 15:21:50',322184,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630256,2,21395,0,0,1,5,1,1,'2024-12-27 15:21:50',322777,'2024-12-27 15:21:51',286030,26989,'','',30,0,0.963,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630257,2,23553,0,0,1,10,1,1,'2024-12-27 15:21:56',305542,'2024-12-27 15:22:00',315053,26989,'','',30,0,2.00798,0.305,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630258,2,23551,0,0,1,1,0,1,'2024-12-27 15:22:00',326137,'2024-12-27 15:22:05',339036,26989,'','',30,0,0.00987,0.326,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630259,2,28533,0,0,1,1,1,1,'2024-12-27 15:22:05',339418,'2024-12-27 15:22:07',348911,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630260,2,28279,0,0,1,1,0,1,'2024-12-27 15:22:10',382561,'2024-12-27 15:22:10',390967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630261,2,23552,0,0,1,1,0,1,'2024-12-27 15:22:10',393470,'2024-12-27 15:22:15',424683,26989,'','',30,0,0.00919,0.393,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630262,2,23549,0,0,1,10,0,1,'2024-12-27 15:22:10',396374,'2024-12-27 15:22:15',424955,26989,'','',30,0,0.01204,0.396,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630263,2,28279,0,0,1,1,0,1,'2024-12-27 15:22:15',427772,'2024-12-27 15:22:20',459652,26989,'','',30,0,0.0075,0.427,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630264,2,21396,0,0,1,5,0,1,'2024-12-27 15:22:20',459701,'2024-12-27 15:22:20',482311,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630265,2,23553,0,0,1,10,1,1,'2024-12-27 15:22:20',482632,'2024-12-27 15:22:22',490729,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630266,2,23554,0,0,1,1,0,1,'2024-12-27 15:22:25',504122,'2024-12-27 15:22:25',514559,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630267,2,21397,0,0,1,5,1,1,'2024-12-27 15:22:22',493415,'2024-12-27 15:22:25',515074,26989,'','',30,0,0.99559,2.493,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630268,2,23548,0,0,1,5,1,1,'2024-12-27 15:22:22',496394,'2024-12-27 15:22:25',515314,26989,'','',30,0,0.99266,2.496,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630269,2,23554,0,0,1,1,0,1,'2024-12-27 15:22:25',517550,'2024-12-27 15:22:30',539930,26989,'','',30,0,0.00892,0.517,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630270,2,28533,0,0,1,1,1,1,'2024-12-27 15:22:27',523165,'2024-12-27 15:22:30',540163,26989,'','',30,0,2.00833,0.523,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630271,2,21395,0,0,1,5,1,1,'2024-12-27 15:22:27',522080,'2024-12-27 15:22:30',540384,26989,'','',30,0,2.01143,0.522,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630272,2,23552,0,0,1,1,0,1,'2024-12-27 15:22:45',622688,'2024-12-27 15:22:45',633124,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630273,2,23553,0,0,1,10,1,1,'2024-12-27 15:22:45',633549,'2024-12-27 15:22:47',642363,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630274,2,21396,0,0,1,5,0,1,'2024-12-27 15:22:47',644854,'2024-12-27 15:22:50',673906,26989,'','',30,0,0.02942,2.644,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630275,2,23549,0,0,1,10,0,1,'2024-12-27 15:22:50',674276,'2024-12-27 15:22:50',686512,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630276,2,23554,0,0,1,1,0,1,'2024-12-27 15:22:55',716156,'2024-12-27 15:22:55',726513,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630277,2,23551,0,0,1,1,0,1,'2024-12-27 15:22:55',726864,'2024-12-27 15:22:55',736576,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630278,2,23553,0,0,1,10,1,1,'2024-12-27 15:23:00',779324,'2024-12-27 15:23:05',811043,26989,'','',30,0,2.00847,0.779,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630279,2,28533,0,0,1,1,1,1,'2024-12-27 15:23:05',811380,'2024-12-27 15:23:07',821090,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630280,2,23551,0,0,1,1,0,1,'2024-12-27 15:23:07',823545,'2024-12-27 15:23:10',855836,26989,'','',30,0,0.00908,2.823,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630281,2,23552,0,0,1,1,0,1,'2024-12-27 15:23:10',855895,'2024-12-27 15:23:10',866100,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630282,2,21397,0,0,1,5,1,1,'2024-12-27 15:23:15',893577,'2024-12-27 15:23:17',902790,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630283,2,23553,0,0,1,10,1,1,'2024-12-27 15:23:17',903137,'2024-12-27 15:23:18',902993,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630284,2,23552,0,0,1,1,0,1,'2024-12-27 15:23:18',905547,'2024-12-27 15:23:20',934253,26989,'','',30,0,0.00922,3.905,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630285,2,23549,0,0,1,10,0,1,'2024-12-27 15:23:18',908065,'2024-12-27 15:23:20',934453,26989,'','',30,0,0.01144,3.908,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630286,2,23554,0,0,1,1,0,1,'2024-12-27 15:23:20',934523,'2024-12-27 15:23:20',945491,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630287,2,28279,0,0,1,1,0,1,'2024-12-27 15:23:20',948131,'2024-12-27 15:23:25',976012,26989,'','',30,0,0.00605,0.948,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630288,2,28533,0,0,1,1,1,1,'2024-12-27 15:23:25',976337,'2024-12-27 15:23:27',985031,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630289,2,23551,0,0,1,1,0,1,'2024-12-27 15:23:30',0,'2024-12-27 15:23:30',8536,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630290,2,21397,0,0,1,5,1,1,'2024-12-27 15:23:27',987604,'2024-12-27 15:23:30',8945,26989,'','',30,0,2.00865,2.987,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630291,2,23548,0,0,1,5,1,1,'2024-12-27 15:23:27',990056,'2024-12-27 15:23:30',9097,26989,'','',30,0,2.00753,2.99,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630292,2,23554,0,0,1,1,0,1,'2024-12-27 15:23:30',19,'2024-12-27 15:23:35',19002,26989,'','',30,0,0.00939,0.023,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630293,2,28533,0,0,1,1,1,1,'2024-12-27 15:23:30',22,'2024-12-27 15:23:35',19328,26989,'','',30,0,2.00899,0.026,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630294,2,21395,0,0,1,5,1,1,'2024-12-27 15:23:30',2,'2024-12-27 15:23:35',37,26989,'','',30,0,2.00859,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630295,2,23552,0,0,1,1,0,1,'2024-12-27 15:23:35',37,'2024-12-27 15:23:35',23831,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630296,2,21397,0,0,1,5,1,1,'2024-12-27 15:23:45',0,'2024-12-27 15:23:47',104324,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630297,2,23553,0,0,1,10,1,1,'2024-12-27 15:23:47',104656,'2024-12-27 15:23:48',0,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630298,2,23554,0,0,1,1,0,1,'2024-12-27 15:23:48',0,'2024-12-27 15:23:48',106408,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630299,2,21396,0,0,1,5,0,1,'2024-12-27 15:23:50',119144,'2024-12-27 15:23:55',137452,26989,'','',30,0,0.02824,0.119,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630300,2,28533,0,0,1,1,1,1,'2024-12-27 15:23:55',137536,'2024-12-27 15:23:57',147241,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630301,2,23551,0,0,1,1,0,1,'2024-12-27 15:24:00',162614,'2024-12-27 15:24:00',173442,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630302,2,23552,0,0,1,1,0,1,'2024-12-27 15:24:05',186066,'2024-12-27 15:24:05',196175,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630303,2,23553,0,0,1,10,1,1,'2024-12-27 15:24:05',196524,'2024-12-27 15:24:07',205813,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630304,2,23553,0,0,1,10,1,1,'2024-12-27 15:24:07',208589,'2024-12-27 15:24:10',232104,26989,'','',30,0,0.99422,2.208,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630305,2,23548,0,0,1,5,1,1,'2024-12-27 15:24:10',232160,'2024-12-27 15:24:12',240418,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630306,2,23554,0,0,1,1,0,1,'2024-12-27 15:24:12',240696,'2024-12-27 15:24:12',250588,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630307,2,23551,0,0,1,1,0,1,'2024-12-27 15:24:12',253004,'2024-12-27 15:24:15',264303,26989,'','',30,0,0.00887,2.252,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630308,2,23552,0,0,1,1,0,1,'2024-12-27 15:24:20',306099,'2024-12-27 15:24:25',333415,26989,'','',30,0,0.01063,0.306,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630309,2,23549,0,0,1,10,0,1,'2024-12-27 15:24:20',307873,'2024-12-27 15:24:25',333668,26989,'','',30,0,0.01286,0.307,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630310,2,21395,0,0,1,5,1,1,'2024-12-27 15:24:25',334001,'2024-12-27 15:24:27',342982,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630311,2,28533,0,0,1,1,1,1,'2024-12-27 15:24:30',384963,'2024-12-27 15:24:32',394513,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630312,2,28279,0,0,1,1,0,1,'2024-12-27 15:24:27',345910,'2024-12-27 15:24:32',395073,26989,'','',30,0,0.00611,2.345,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630313,2,23548,0,0,1,5,1,1,'2024-12-27 15:24:32',395659,'2024-12-27 15:24:34',404488,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630314,2,23548,0,0,1,5,1,1,'2024-12-27 15:24:34',409983,'2024-12-27 15:24:40',467803,26989,'','',30,0,0.99341,4.409,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630315,2,21397,0,0,1,5,1,1,'2024-12-27 15:24:34',407134,'2024-12-27 15:24:40',468048,26989,'','',30,0,0.99639,4.407,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630316,2,23554,0,0,1,1,0,1,'2024-12-27 15:24:35',424580,'2024-12-27 15:24:40',468276,26989,'','',30,0,0.0101,0.424,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630317,2,28533,0,0,1,1,1,1,'2024-12-27 15:24:35',425403,'2024-12-27 15:24:40',468501,26989,'','',30,0,2.00933,0.425,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630318,2,21395,0,0,1,5,1,1,'2024-12-27 15:24:35',426511,'2024-12-27 15:24:40',468713,26989,'','',30,0,2.01002,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630319,2,23553,0,0,1,10,1,1,'2024-12-27 15:24:40',469017,'2024-12-27 15:24:41',557324,26989,'','',30,0,1.088,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630320,2,23551,0,0,1,1,0,1,'2024-12-27 15:24:41',557604,'2024-12-27 15:24:41',567588,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630321,2,23552,0,0,1,1,0,1,'2024-12-27 15:24:50',629580,'2024-12-27 15:24:50',639409,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630322,2,21395,0,0,1,5,1,1,'2024-12-27 15:24:55',670117,'2024-12-27 15:24:57',679976,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630323,2,23553,0,0,1,10,1,1,'2024-12-27 15:24:57',680284,'2024-12-27 15:24:59',688183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630324,2,23554,0,0,1,1,0,1,'2024-12-27 15:25:00',714065,'2024-12-27 15:25:00',723985,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630325,2,21396,0,0,1,5,0,1,'2024-12-27 15:24:59',690910,'2024-12-27 15:25:00',724413,26989,'','',30,0,0.0277,4.69,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630326,2,23551,0,0,1,1,0,1,'2024-12-27 15:25:05',759043,'2024-12-27 15:25:05',770732,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630327,2,28533,0,0,1,1,1,1,'2024-12-27 15:25:05',771046,'2024-12-27 15:25:07',779161,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630328,2,28279,0,0,1,1,0,1,'2024-12-27 15:25:10',815660,'2024-12-27 15:25:10',823760,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630329,2,23553,0,0,1,10,1,1,'2024-12-27 15:25:10',826343,'2024-12-27 15:25:15',857200,26989,'','',30,0,2.0094,0.826,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630330,2,23552,0,0,1,1,0,1,'2024-12-27 15:25:15',857255,'2024-12-27 15:25:15',867903,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630331,2,23551,0,0,1,1,0,1,'2024-12-27 15:25:15',870317,'2024-12-27 15:25:20',901924,26989,'','',30,0,0.009,0.87,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630332,2,21396,0,0,1,5,0,1,'2024-12-27 15:25:20',901982,'2024-12-27 15:25:20',924487,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630333,2,23554,0,0,1,1,0,1,'2024-12-27 15:25:25',948205,'2024-12-27 15:25:25',959301,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630334,2,23552,0,0,1,1,0,1,'2024-12-27 15:25:25',961910,'2024-12-27 15:25:30',998141,26989,'','',30,0,0.00955,0.961,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630335,2,23549,0,0,1,10,0,1,'2024-12-27 15:25:25',964955,'2024-12-27 15:25:30',998382,26989,'','',30,0,0.01057,0.964,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630336,2,28279,0,0,1,1,0,1,'2024-12-27 15:25:32',2,'2024-12-27 15:25:35',6484,26989,'','',30,0,0.00898,0.002,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630337,2,23554,0,0,1,1,0,1,'2024-12-27 15:25:40',16298,'2024-12-27 15:25:45',22819,26989,'','',30,0,0.01191,0.037,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630338,2,23548,0,0,1,5,1,1,'2024-12-27 15:25:40',1635,'2024-12-27 15:25:45',22966,26989,'','',30,0,0.65578,0.031,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630339,2,21397,0,0,1,5,1,1,'2024-12-27 15:25:40',14892,'2024-12-27 15:25:45',44,26989,'','',30,0,0.6527,0.035,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630340,2,28533,0,0,1,1,1,1,'2024-12-27 15:25:40',3,'2024-12-27 15:25:45',2886,26989,'','',30,0,2.00949,0.039,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630341,2,21395,0,0,1,5,1,1,'2024-12-27 15:25:40',16472,'2024-12-27 15:25:45',23217,26989,'','',30,0,2.01006,0.04,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630342,2,23552,0,0,1,1,0,1,'2024-12-27 15:25:45',23255,'2024-12-27 15:25:45',27593,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630343,2,23553,0,0,1,10,1,1,'2024-12-27 15:25:45',27657,'2024-12-27 15:25:47',59,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630344,2,23549,0,0,1,10,0,1,'2024-12-27 15:25:50',105907,'2024-12-27 15:25:50',117521,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630345,2,23551,0,0,1,1,0,1,'2024-12-27 15:25:55',135528,'2024-12-27 15:25:55',146843,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630346,2,23554,0,0,1,1,0,1,'2024-12-27 15:26:00',169103,'2024-12-27 15:26:00',179873,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630347,2,21396,0,0,1,5,0,1,'2024-12-27 15:26:00',182795,'2024-12-27 15:26:05',201150,26989,'','',30,0,0.02836,0.182,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630348,2,28533,0,0,1,1,1,1,'2024-12-27 15:26:05',201480,'2024-12-27 15:26:07',232172,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630349,2,23552,0,0,1,1,0,1,'2024-12-27 15:26:10',241946,'2024-12-27 15:26:10',253100,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630350,2,21397,0,0,1,5,1,1,'2024-12-27 15:26:15',264800,'2024-12-27 15:26:17',273560,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630351,2,23553,0,0,1,10,1,1,'2024-12-27 15:26:17',282384,'2024-12-27 15:26:18',272858,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630352,2,23554,0,0,1,1,0,1,'2024-12-27 15:26:20',291255,'2024-12-27 15:26:20',302797,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630353,2,23549,0,0,1,10,0,1,'2024-12-27 15:26:20',303137,'2024-12-27 15:26:20',314150,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630354,2,23553,0,0,1,10,1,1,'2024-12-27 15:26:18',275426,'2024-12-27 15:26:20',314632,26989,'','',30,0,2.00772,3.275,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630355,2,23551,0,0,1,1,0,1,'2024-12-27 15:26:20',316805,'2024-12-27 15:26:25',354325,26989,'','',30,0,0.00899,0.316,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630356,2,28533,0,0,1,1,1,1,'2024-12-27 15:26:25',354626,'2024-12-27 15:26:27',374944,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630357,2,23552,0,0,1,1,0,1,'2024-12-27 15:26:30',395105,'2024-12-27 15:26:35',414927,26989,'','',30,0,0.01052,0.395,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630358,2,23549,0,0,1,10,0,1,'2024-12-27 15:26:30',398260,'2024-12-27 15:26:35',415164,26989,'','',30,0,0.01307,0.398,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630359,2,28279,0,0,1,1,0,1,'2024-12-27 15:26:35',415233,'2024-12-27 15:26:35',423765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630360,2,28279,0,0,1,1,0,1,'2024-12-27 15:26:35',426697,'2024-12-27 15:26:40',456400,26989,'','',30,0,0.00644,0.426,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630361,2,23551,0,0,1,1,0,1,'2024-12-27 15:26:40',456453,'2024-12-27 15:26:40',466690,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630362,2,21397,0,0,1,5,1,1,'2024-12-27 15:26:45',484177,'2024-12-27 15:26:47',501280,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630363,2,23553,0,0,1,10,1,1,'2024-12-27 15:26:47',501570,'2024-12-27 15:26:48',491839,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630364,2,23554,0,0,1,1,0,1,'2024-12-27 15:26:48',492325,'2024-12-27 15:26:48',502174,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630365,2,23554,0,0,1,1,0,1,'2024-12-27 15:26:48',504561,'2024-12-27 15:26:50',525663,26989,'','',30,0,0.01191,3.504,0,'OK - 192.168.77.208: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630366,2,23548,0,0,1,5,1,1,'2024-12-27 15:26:48',507581,'2024-12-27 15:26:50',525916,26989,'','',30,0,2.0075,3.507,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630367,2,21397,0,0,1,5,1,1,'2024-12-27 15:26:48',508390,'2024-12-27 15:26:50',526147,26989,'','',30,0,2.00953,3.508,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630368,2,28533,0,0,1,1,1,1,'2024-12-27 15:26:48',511325,'2024-12-27 15:26:50',526370,26989,'','',30,0,2.00844,3.511,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630369,2,21395,0,0,1,5,1,1,'2024-12-27 15:26:48',512849,'2024-12-27 15:26:55',545282,26989,'','',30,0,2.00988,3.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630370,2,23551,0,0,1,1,0,1,'2024-12-27 15:27:00',563850,'2024-12-27 15:27:00',574429,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630371,2,23552,0,0,1,1,0,1,'2024-12-27 15:27:05',588796,'2024-12-27 15:27:05',598563,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630372,2,23553,0,0,1,10,1,1,'2024-12-27 15:27:05',598966,'2024-12-27 15:27:07',608367,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630373,2,21396,0,0,1,5,0,1,'2024-12-27 15:27:07',611265,'2024-12-27 15:27:10',637411,26989,'','',30,0,0.02776,2.611,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630374,2,23548,0,0,1,5,1,1,'2024-12-27 15:27:10',637466,'2024-12-27 15:27:12',645729,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630375,2,23554,0,0,1,1,0,1,'2024-12-27 15:27:12',646024,'2024-12-27 15:27:12',656262,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630376,2,23552,0,0,1,1,0,1,'2024-12-27 15:27:25',765247,'2024-12-27 15:27:25',776041,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630377,2,21395,0,0,1,5,1,1,'2024-12-27 15:27:25',776378,'2024-12-27 15:27:27',785273,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630378,2,23553,0,0,1,10,1,1,'2024-12-27 15:27:20',737472,'2024-12-27 15:27:27',785764,26989,'','',30,0,2.00881,0.737,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630379,2,23551,0,0,1,1,0,1,'2024-12-27 15:27:27',785832,'2024-12-27 15:27:27',796047,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630380,2,28533,0,0,1,1,1,1,'2024-12-27 15:27:30',833888,'2024-12-27 15:27:32',843293,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630381,2,23551,0,0,1,1,0,1,'2024-12-27 15:27:27',798531,'2024-12-27 15:27:32',843778,26989,'','',30,0,0.00884,2.798,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630382,2,23548,0,0,1,5,1,1,'2024-12-27 15:27:32',844348,'2024-12-27 15:27:34',852475,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630383,2,23552,0,0,1,1,0,1,'2024-12-27 15:27:35',873679,'2024-12-27 15:27:40',986645,26989,'','',30,0,0.00901,0.873,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630384,2,23549,0,0,1,10,0,1,'2024-12-27 15:27:35',877009,'2024-12-27 15:27:40',986858,26989,'','',30,0,0.01115,0.876,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630385,2,23553,0,0,1,10,1,1,'2024-12-27 15:27:40',987186,'2024-12-27 15:27:42',26115,26989,'','',30,0,1.076,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630386,2,28279,0,0,1,1,0,1,'2024-12-27 15:27:42',3454,'2024-12-27 15:27:45',7,26989,'','',30,0,0.00619,2.065,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630387,2,28533,0,0,1,1,1,1,'2024-12-27 15:27:50',107254,'2024-12-27 15:27:52',116354,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630388,2,23552,0,0,1,1,0,1,'2024-12-27 15:27:52',117110,'2024-12-27 15:27:52',126947,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630389,2,23554,0,0,1,1,0,1,'2024-12-27 15:27:52',127226,'2024-12-27 15:27:52',137124,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630390,2,21395,0,0,1,5,1,1,'2024-12-27 15:27:52',137621,'2024-12-27 15:27:54',145574,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630391,2,23554,0,0,1,1,0,1,'2024-12-27 15:27:54',148022,'2024-12-27 15:27:55',163462,26989,'','',30,0,0.00907,4.147,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630392,2,23548,0,0,1,5,1,1,'2024-12-27 15:27:54',151142,'2024-12-27 15:28:00',178825,26989,'','',30,0,2.0082,4.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630393,2,21397,0,0,1,5,1,1,'2024-12-27 15:27:54',154597,'2024-12-27 15:28:00',179064,26989,'','',30,0,2.00774,4.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630394,2,28533,0,0,1,1,1,1,'2024-12-27 15:27:54',156622,'2024-12-27 15:28:00',179308,26989,'','',30,0,2.00917,4.156,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630395,2,21395,0,0,1,5,1,1,'2024-12-27 15:27:55',165993,'2024-12-27 15:28:00',179538,26989,'','',30,0,2.0086,0.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630396,2,23551,0,0,1,1,0,1,'2024-12-27 15:28:05',203269,'2024-12-27 15:28:05',214683,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630397,2,28279,0,0,1,1,0,1,'2024-12-27 15:28:10',234590,'2024-12-27 15:28:10',242514,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630398,2,21396,0,0,1,5,0,1,'2024-12-27 15:28:10',244951,'2024-12-27 15:28:15',255381,26989,'','',30,0,0.02157,0.244,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630399,2,23552,0,0,1,1,0,1,'2024-12-27 15:28:15',255667,'2024-12-27 15:28:15',265549,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630400,2,23553,0,0,1,10,1,1,'2024-12-27 15:28:20',294757,'2024-12-27 15:28:22',303496,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630401,2,23554,0,0,1,1,0,1,'2024-12-27 15:28:25',323471,'2024-12-27 15:28:25',333454,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630402,2,23553,0,0,1,10,1,1,'2024-12-27 15:28:27',339795,'2024-12-27 15:28:30',365086,26989,'','',30,0,2.0075,0.339,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630403,2,23551,0,0,1,1,0,1,'2024-12-27 15:28:32',371756,'2024-12-27 15:28:35',390121,26989,'','',30,0,0.01144,0.371,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630404,2,23552,0,0,1,1,0,1,'2024-12-27 15:28:40',415382,'2024-12-27 15:28:45',435650,26989,'','',30,0,0.00945,0.415,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630405,2,23549,0,0,1,10,0,1,'2024-12-27 15:28:40',418115,'2024-12-27 15:28:45',435846,26989,'','',30,0,0.01032,0.418,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630406,2,23553,0,0,1,10,1,1,'2024-12-27 15:28:45',436163,'2024-12-27 15:28:47',445778,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630407,2,28279,0,0,1,1,0,1,'2024-12-27 15:28:47',448169,'2024-12-27 15:28:50',483798,26989,'','',30,0,0.00611,2.448,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630408,2,23554,0,0,1,1,0,1,'2024-12-27 15:28:55',507203,'2024-12-27 15:28:55',518315,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630409,2,23551,0,0,1,1,0,1,'2024-12-27 15:28:55',518679,'2024-12-27 15:28:55',529153,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630410,2,23554,0,0,1,1,0,1,'2024-12-27 15:28:55',531634,'2024-12-27 15:29:00',570911,26989,'','',30,0,0.00888,0.531,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630411,2,23548,0,0,1,5,1,1,'2024-12-27 15:29:00',574111,'2024-12-27 15:29:05',608920,26989,'','',30,0,2.00798,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630412,2,21397,0,0,1,5,1,1,'2024-12-27 15:29:00',577638,'2024-12-27 15:29:05',609128,26989,'','',30,0,2.00741,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630413,2,28533,0,0,1,1,1,1,'2024-12-27 15:29:00',581122,'2024-12-27 15:29:05',609323,26989,'','',30,0,2.00892,0.581,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630414,2,21395,0,0,1,5,1,1,'2024-12-27 15:29:00',584069,'2024-12-27 15:29:05',609536,26989,'','',30,0,2.00769,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630415,2,23552,0,0,1,1,0,1,'2024-12-27 15:29:10',636760,'2024-12-27 15:29:10',646861,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630416,2,23553,0,0,1,10,1,1,'2024-12-27 15:29:15',678900,'2024-12-27 15:29:17',688366,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630417,2,21396,0,0,1,5,0,1,'2024-12-27 15:29:17',690722,'2024-12-27 15:29:20',723291,26989,'','',30,0,0.02097,2.69,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630418,2,23554,0,0,1,1,0,1,'2024-12-27 15:29:20',723351,'2024-12-27 15:29:20',734764,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630419,2,23549,0,0,1,10,0,1,'2024-12-27 15:29:20',735157,'2024-12-27 15:29:20',747111,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630420,2,28533,0,0,1,1,1,1,'2024-12-27 15:29:25',778292,'2024-12-27 15:29:27',787029,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630421,2,23551,0,0,1,1,0,1,'2024-12-27 15:29:30',814771,'2024-12-27 15:29:30',826272,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630422,2,28279,0,0,1,1,0,1,'2024-12-27 15:29:35',859801,'2024-12-27 15:29:35',867832,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630423,2,23553,0,0,1,10,1,1,'2024-12-27 15:29:30',829143,'2024-12-27 15:29:35',868372,26989,'','',30,0,2.00721,0.829,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630424,2,23552,0,0,1,1,0,1,'2024-12-27 15:29:35',868441,'2024-12-27 15:29:35',877925,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630425,2,23551,0,0,1,1,0,1,'2024-12-27 15:29:35',880512,'2024-12-27 15:29:40',955934,26989,'','',30,0,0.00875,0.88,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630426,2,21397,0,0,1,5,1,1,'2024-12-27 15:29:45',991543,'2024-12-27 15:29:48',1,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630427,2,23554,0,0,1,1,0,1,'2024-12-27 15:29:48',1352,'2024-12-27 15:29:48',93,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630428,2,23552,0,0,1,1,0,1,'2024-12-27 15:29:48',7312,'2024-12-27 15:29:50',12879,26989,'','',30,0,0.01069,3.016,0,'OK - 192.168.77.8: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630429,2,23549,0,0,1,10,0,1,'2024-12-27 15:29:48',15,'2024-12-27 15:29:50',12998,26989,'','',30,0,0.01235,3.017,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630430,2,28279,0,0,1,1,0,1,'2024-12-27 15:29:50',1774,'2024-12-27 15:29:55',21128,26989,'','',30,0,0.00681,0.033,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630431,2,28533,0,0,1,1,1,1,'2024-12-27 15:29:55',330,'2024-12-27 15:29:56',132170,26989,'','',30,0,1.08,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630432,2,23551,0,0,1,1,0,1,'2024-12-27 15:30:00',166335,'2024-12-27 15:30:00',177460,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630433,2,23554,0,0,1,1,0,1,'2024-12-27 15:30:00',180193,'2024-12-27 15:30:05',190702,26989,'','',30,0,0.00898,0.18,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630434,2,23552,0,0,1,1,0,1,'2024-12-27 15:30:05',190759,'2024-12-27 15:30:05',200701,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630435,2,23553,0,0,1,10,1,1,'2024-12-27 15:30:05',201204,'2024-12-27 15:30:07',209723,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630436,2,23548,0,0,1,5,1,1,'2024-12-27 15:30:07',225005,'2024-12-27 15:30:10',246464,26989,'','',30,0,0.98287,2.224,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630437,2,21397,0,0,1,5,1,1,'2024-12-27 15:30:07',227895,'2024-12-27 15:30:10',246699,26989,'','',30,0,0.98001,2.227,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630438,2,28533,0,0,1,1,1,1,'2024-12-27 15:30:07',231383,'2024-12-27 15:30:10',247446,26989,'','',30,0,2.00781,2.231,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630439,2,21395,0,0,1,5,1,1,'2024-12-27 15:30:07',234529,'2024-12-27 15:30:10',247674,26989,'','',30,0,2.00767,2.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630440,2,21396,0,0,1,5,0,1,'2024-12-27 15:30:20',305148,'2024-12-27 15:30:25',322728,26989,'','',30,0,0.02153,0.305,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630441,2,21395,0,0,1,5,1,1,'2024-12-27 15:30:25',322796,'2024-12-27 15:30:27',333090,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630442,2,23552,0,0,1,1,0,1,'2024-12-27 15:30:27',333412,'2024-12-27 15:30:27',342690,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630443,2,23551,0,0,1,1,0,1,'2024-12-27 15:30:27',342991,'2024-12-27 15:30:27',353046,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630444,2,28533,0,0,1,1,1,1,'2024-12-27 15:30:30',403895,'2024-12-27 15:30:32',414166,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630445,2,23548,0,0,1,5,1,1,'2024-12-27 15:30:32',415006,'2024-12-27 15:30:34',423638,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630446,2,23553,0,0,1,10,1,1,'2024-12-27 15:30:35',434834,'2024-12-27 15:30:40',476098,26989,'','',30,0,2.00847,0.434,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630447,2,23551,0,0,1,1,0,1,'2024-12-27 15:30:40',479168,'2024-12-27 15:30:45',515977,26989,'','',30,0,0.01045,0.479,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630448,2,23552,0,0,1,1,0,1,'2024-12-27 15:30:50',550871,'2024-12-27 15:30:50',560903,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630449,2,23554,0,0,1,1,0,1,'2024-12-27 15:30:50',561195,'2024-12-27 15:30:50',571027,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630450,2,21395,0,0,1,5,1,1,'2024-12-27 15:30:55',599655,'2024-12-27 15:30:57',609261,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630451,2,23552,0,0,1,1,0,1,'2024-12-27 15:30:50',573791,'2024-12-27 15:30:57',609697,26989,'','',30,0,0.00917,0.573,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630452,2,23549,0,0,1,10,0,1,'2024-12-27 15:30:50',576669,'2024-12-27 15:30:57',609901,26989,'','',30,0,0.01142,0.576,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630453,2,23553,0,0,1,10,1,1,'2024-12-27 15:30:57',609956,'2024-12-27 15:30:59',618748,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630454,2,28279,0,0,1,1,0,1,'2024-12-27 15:30:59',621458,'2024-12-27 15:31:00',647839,26989,'','',30,0,0.00618,4.621,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630455,2,23551,0,0,1,1,0,1,'2024-12-27 15:31:05',685466,'2024-12-27 15:31:05',696715,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630456,2,28533,0,0,1,1,1,1,'2024-12-27 15:31:05',697042,'2024-12-27 15:31:07',705125,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630457,2,23554,0,0,1,1,0,1,'2024-12-27 15:31:07',707742,'2024-12-27 15:31:10',738982,26989,'','',30,0,0.00891,2.707,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630458,2,21397,0,0,1,5,1,1,'2024-12-27 15:31:10',743313,'2024-12-27 15:31:15',774508,26989,'','',30,0,2.00879,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630459,2,28533,0,0,1,1,1,1,'2024-12-27 15:31:10',745458,'2024-12-27 15:31:15',774746,26989,'','',30,0,2.00786,0.745,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630460,2,23548,0,0,1,5,1,1,'2024-12-27 15:31:10',742065,'2024-12-27 15:31:15',774972,26989,'','',30,0,2.013,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630461,2,21395,0,0,1,5,1,1,'2024-12-27 15:31:10',748552,'2024-12-27 15:31:15',775182,26989,'','',30,0,2.00831,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630462,2,23552,0,0,1,1,0,1,'2024-12-27 15:31:15',775233,'2024-12-27 15:31:15',785521,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630463,2,21396,0,0,1,5,0,1,'2024-12-27 15:31:20',823841,'2024-12-27 15:31:20',846451,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630464,2,23553,0,0,1,10,1,1,'2024-12-27 15:31:20',846742,'2024-12-27 15:31:22',854693,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630465,2,23554,0,0,1,1,0,1,'2024-12-27 15:31:25',880082,'2024-12-27 15:31:25',890318,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630466,2,21396,0,0,1,5,0,1,'2024-12-27 15:31:25',892715,'2024-12-27 15:31:30',918477,26989,'','',30,0,0.02006,0.892,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630467,2,23553,0,0,1,10,1,1,'2024-12-27 15:31:40',976030,'2024-12-27 15:31:45',998939,26989,'','',30,0,0.6409,0.975,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630468,2,23552,0,0,1,1,0,1,'2024-12-27 15:31:45',999012,'2024-12-27 15:31:46',0,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630469,2,23551,0,0,1,1,0,1,'2024-12-27 15:31:46',655,'2024-12-27 15:31:50',25,26989,'','',30,0,0.00951,1.012,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630470,2,23549,0,0,1,10,0,1,'2024-12-27 15:31:50',13515,'2024-12-27 15:31:50',36,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630471,2,23554,0,0,1,1,0,1,'2024-12-27 15:31:55',408,'2024-12-27 15:31:55',30617,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630472,2,23552,0,0,1,1,0,1,'2024-12-27 15:31:57',0,'2024-12-27 15:32:00',112278,26989,'','',30,0,0.02024,0.082,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630473,2,23549,0,0,1,10,0,1,'2024-12-27 15:31:57',0,'2024-12-27 15:32:00',112511,26989,'','',30,0,0.02537,0.084,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630474,2,28279,0,0,1,1,0,1,'2024-12-27 15:32:00',115847,'2024-12-27 15:32:05',134422,26989,'','',30,0,0.00736,0.115,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630475,2,28533,0,0,1,1,1,1,'2024-12-27 15:32:05',134765,'2024-12-27 15:32:07',145250,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630476,2,23554,0,0,1,1,0,1,'2024-12-27 15:32:10',177298,'2024-12-27 15:32:15',193029,26989,'','',30,0,0.00958,0.177,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630477,2,21397,0,0,1,5,1,1,'2024-12-27 15:32:15',193091,'2024-12-27 15:32:17',201848,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630478,2,23553,0,0,1,10,1,1,'2024-12-27 15:32:17',211381,'2024-12-27 15:32:18',201158,26989,'','',30,0,0.99,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630479,2,23549,0,0,1,10,0,1,'2024-12-27 15:32:20',233095,'2024-12-27 15:32:20',246378,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630480,2,21397,0,0,1,5,1,1,'2024-12-27 15:32:18',203768,'2024-12-27 15:32:20',246872,26989,'','',30,0,2.00767,3.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630481,2,28533,0,0,1,1,1,1,'2024-12-27 15:32:18',206854,'2024-12-27 15:32:20',247122,26989,'','',30,0,2.00757,3.206,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630482,2,23548,0,0,1,5,1,1,'2024-12-27 15:32:18',210403,'2024-12-27 15:32:20',247354,26989,'','',30,0,2.00801,3.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630483,2,21395,0,0,1,5,1,1,'2024-12-27 15:32:18',213965,'2024-12-27 15:32:20',247580,26989,'','',30,0,2.00845,3.213,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630484,2,23551,0,0,1,1,0,1,'2024-12-27 15:32:30',300348,'2024-12-27 15:32:30',311656,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630485,2,21396,0,0,1,5,0,1,'2024-12-27 15:32:30',314397,'2024-12-27 15:32:35',333709,26989,'','',30,0,0.02062,0.314,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630486,2,28279,0,0,1,1,0,1,'2024-12-27 15:32:35',333787,'2024-12-27 15:32:35',342177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630487,2,23552,0,0,1,1,0,1,'2024-12-27 15:32:35',342512,'2024-12-27 15:32:35',352094,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630488,2,21397,0,0,1,5,1,1,'2024-12-27 15:32:45',397652,'2024-12-27 15:32:47',406608,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630489,2,23553,0,0,1,10,1,1,'2024-12-27 15:32:47',406920,'2024-12-27 15:32:48',406811,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630490,2,23554,0,0,1,1,0,1,'2024-12-27 15:32:48',407405,'2024-12-27 15:32:48',417397,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630491,2,23553,0,0,1,10,1,1,'2024-12-27 15:32:48',420071,'2024-12-27 15:32:55',462946,26989,'','',30,0,2.01139,3.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630492,2,23551,0,0,1,1,0,1,'2024-12-27 15:32:50',434753,'2024-12-27 15:32:55',463165,26989,'','',30,0,0.01007,0.434,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630493,2,28533,0,0,1,1,1,1,'2024-12-27 15:32:55',463251,'2024-12-27 15:32:57',473645,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630494,2,23552,0,0,1,1,0,1,'2024-12-27 15:33:00',506203,'2024-12-27 15:33:05',532642,26989,'','',30,0,0.00903,0.506,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630495,2,23549,0,0,1,10,0,1,'2024-12-27 15:33:00',508975,'2024-12-27 15:33:05',532843,26989,'','',30,0,0.01188,0.508,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630496,2,23553,0,0,1,10,1,1,'2024-12-27 15:33:05',533127,'2024-12-27 15:33:07',542510,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630497,2,23551,0,0,1,1,0,1,'2024-12-27 15:33:07',542786,'2024-12-27 15:33:07',552650,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630498,2,28279,0,0,1,1,0,1,'2024-12-27 15:33:07',555120,'2024-12-27 15:33:10',584157,26989,'','',30,0,0.00604,2.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630499,2,23548,0,0,1,5,1,1,'2024-12-27 15:33:10',584217,'2024-12-27 15:33:12',594325,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630500,2,23554,0,0,1,1,0,1,'2024-12-27 15:33:12',594648,'2024-12-27 15:33:12',604818,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630501,2,23554,0,0,1,1,0,1,'2024-12-27 15:33:15',625601,'2024-12-27 15:33:20',661760,26989,'','',30,0,0.00929,0.625,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630502,2,21395,0,0,1,5,1,1,'2024-12-27 15:33:25',706625,'2024-12-27 15:33:27',715867,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630503,2,23552,0,0,1,1,0,1,'2024-12-27 15:33:27',716183,'2024-12-27 15:33:27',726108,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630504,2,21397,0,0,1,5,1,1,'2024-12-27 15:33:20',664141,'2024-12-27 15:33:27',726602,26989,'','',30,0,2.00899,0.664,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630505,2,28533,0,0,1,1,1,1,'2024-12-27 15:33:20',665131,'2024-12-27 15:33:27',726833,26989,'','',30,0,2.01055,0.665,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630506,2,23548,0,0,1,5,1,1,'2024-12-27 15:33:20',668386,'2024-12-27 15:33:27',727069,26989,'','',30,0,2.00871,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630507,2,21395,0,0,1,5,1,1,'2024-12-27 15:33:20',669130,'2024-12-27 15:33:27',727294,26989,'','',30,0,2.00929,0.669,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630508,2,23551,0,0,1,1,0,1,'2024-12-27 15:33:27',727382,'2024-12-27 15:33:27',737102,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630509,2,21396,0,0,1,5,0,1,'2024-12-27 15:33:35',799108,'2024-12-27 15:33:40',927103,26989,'','',30,0,0.02416,0.799,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630510,2,23553,0,0,1,10,1,1,'2024-12-27 15:33:40',927482,'2024-12-27 15:33:42',0,26989,'','',30,0,1.081,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630511,2,28533,0,0,1,1,1,1,'2024-12-27 15:33:50',38,'2024-12-27 15:33:52',23887,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630512,2,23552,0,0,1,1,0,1,'2024-12-27 15:33:52',24275,'2024-12-27 15:33:52',28233,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630513,2,23554,0,0,1,1,0,1,'2024-12-27 15:33:52',28426,'2024-12-27 15:33:52',32478,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630514,2,21395,0,0,1,5,1,1,'2024-12-27 15:33:55',0,'2024-12-27 15:33:57',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630515,2,23553,0,0,1,10,1,1,'2024-12-27 15:33:57',0,'2024-12-27 15:33:59',107078,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630516,2,23551,0,0,1,1,0,1,'2024-12-27 15:33:59',113276,'2024-12-27 15:34:00',117262,26989,'','',30,0,0.00926,4.113,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630517,2,23553,0,0,1,10,1,1,'2024-12-27 15:33:59',109862,'2024-12-27 15:34:00',117509,26989,'','',30,0,0.99526,4.109,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630518,2,23552,0,0,1,1,0,1,'2024-12-27 15:34:05',144065,'2024-12-27 15:34:10',165639,26989,'','',30,0,0.0105,0.144,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630519,2,23549,0,0,1,10,0,1,'2024-12-27 15:34:05',145934,'2024-12-27 15:34:10',165880,26989,'','',30,0,0.01292,0.145,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630520,2,28279,0,0,1,1,0,1,'2024-12-27 15:34:10',166211,'2024-12-27 15:34:10',174474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630521,2,28279,0,0,1,1,0,1,'2024-12-27 15:34:10',176955,'2024-12-27 15:34:15',187740,26989,'','',30,0,0.00624,0.176,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630522,2,23551,0,0,1,1,0,1,'2024-12-27 15:34:15',187838,'2024-12-27 15:34:15',198498,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630523,2,21396,0,0,1,5,0,1,'2024-12-27 15:34:20',232084,'2024-12-27 15:34:20',262975,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630524,2,23553,0,0,1,10,1,1,'2024-12-27 15:34:20',263335,'2024-12-27 15:34:22',271895,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630525,2,23554,0,0,1,1,0,1,'2024-12-27 15:34:25',296565,'2024-12-27 15:34:25',306514,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630526,2,23554,0,0,1,1,0,1,'2024-12-27 15:34:22',274582,'2024-12-27 15:34:25',307026,26989,'','',30,0,0.00896,2.274,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630527,2,21397,0,0,1,5,1,1,'2024-12-27 15:34:27',311917,'2024-12-27 15:34:30',340240,26989,'','',30,0,2.00701,0.311,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630528,2,28533,0,0,1,1,1,1,'2024-12-27 15:34:27',314943,'2024-12-27 15:34:30',340511,26989,'','',30,0,2.008,0.314,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630529,2,23548,0,0,1,5,1,1,'2024-12-27 15:34:27',318322,'2024-12-27 15:34:30',340766,26989,'','',30,0,2.00849,0.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630530,2,21395,0,0,1,5,1,1,'2024-12-27 15:34:27',321074,'2024-12-27 15:34:30',341026,26989,'','',30,0,2.00687,0.321,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630531,2,21396,0,0,1,5,0,1,'2024-12-27 15:34:40',391947,'2024-12-27 15:34:45',414153,26989,'','',30,0,0.02783,0.391,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630532,2,23552,0,0,1,1,0,1,'2024-12-27 15:34:45',414228,'2024-12-27 15:34:45',424517,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630533,2,23553,0,0,1,10,1,1,'2024-12-27 15:34:45',424863,'2024-12-27 15:34:47',433433,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630534,2,23549,0,0,1,10,0,1,'2024-12-27 15:34:50',473207,'2024-12-27 15:34:50',485906,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630535,2,23554,0,0,1,1,0,1,'2024-12-27 15:34:55',514138,'2024-12-27 15:34:55',524826,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630536,2,23551,0,0,1,1,0,1,'2024-12-27 15:34:55',525137,'2024-12-27 15:34:55',535007,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630537,2,23551,0,0,1,1,0,1,'2024-12-27 15:35:00',570352,'2024-12-27 15:35:05',603558,26989,'','',30,0,0.01046,0.57,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630538,2,23553,0,0,1,10,1,1,'2024-12-27 15:35:00',573778,'2024-12-27 15:35:05',603795,26989,'','',30,0,2.00869,0.573,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630539,2,28533,0,0,1,1,1,1,'2024-12-27 15:35:05',604119,'2024-12-27 15:35:07',614279,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630540,2,23552,0,0,1,1,0,1,'2024-12-27 15:35:10',638394,'2024-12-27 15:35:10',648588,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630541,2,23552,0,0,1,1,0,1,'2024-12-27 15:35:10',651061,'2024-12-27 15:35:15',686349,26989,'','',30,0,0.0084,0.651,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630542,2,23549,0,0,1,10,0,1,'2024-12-27 15:35:10',654200,'2024-12-27 15:35:15',686561,26989,'','',30,0,0.01039,0.654,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630543,2,21397,0,0,1,5,1,1,'2024-12-27 15:35:15',686621,'2024-12-27 15:35:17',695423,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630544,2,23553,0,0,1,10,1,1,'2024-12-27 15:35:17',695720,'2024-12-27 15:35:18',694617,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630545,2,28279,0,0,1,1,0,1,'2024-12-27 15:35:18',697142,'2024-12-27 15:35:20',726803,26989,'','',30,0,0.00659,3.697,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630546,2,23554,0,0,1,1,0,1,'2024-12-27 15:35:20',726868,'2024-12-27 15:35:20',737200,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630547,2,28533,0,0,1,1,1,1,'2024-12-27 15:35:25',768263,'2024-12-27 15:35:27',778408,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630548,2,23554,0,0,1,1,0,1,'2024-12-27 15:35:27',780944,'2024-12-27 15:35:30',809853,26989,'','',30,0,0.00914,2.78,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630549,2,23551,0,0,1,1,0,1,'2024-12-27 15:35:30',809928,'2024-12-27 15:35:30',821302,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630550,2,28279,0,0,1,1,0,1,'2024-12-27 15:35:35',860925,'2024-12-27 15:35:35',869463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630551,2,21397,0,0,1,5,1,1,'2024-12-27 15:35:30',824306,'2024-12-27 15:35:35',870007,26989,'','',30,0,2.00871,0.824,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630552,2,28533,0,0,1,1,1,1,'2024-12-27 15:35:30',826916,'2024-12-27 15:35:35',870247,26989,'','',30,0,2.00793,0.826,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630553,2,23548,0,0,1,5,1,1,'2024-12-27 15:35:30',829940,'2024-12-27 15:35:35',870500,26989,'','',30,0,2.00838,0.829,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630554,2,21395,0,0,1,5,1,1,'2024-12-27 15:35:30',831919,'2024-12-27 15:35:35',870736,26989,'','',30,0,2.00811,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630555,2,23552,0,0,1,1,0,1,'2024-12-27 15:35:35',870824,'2024-12-27 15:35:35',880051,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630556,2,23553,0,0,1,10,1,1,'2024-12-27 15:35:45',969082,'2024-12-27 15:35:47',977862,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630557,2,21397,0,0,1,5,1,1,'2024-12-27 15:35:47',978181,'2024-12-27 15:35:48',978104,26989,'','',30,0,1,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630558,2,23554,0,0,1,1,0,1,'2024-12-27 15:35:48',978649,'2024-12-27 15:35:48',988555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630559,2,21396,0,0,1,5,0,1,'2024-12-27 15:35:48',991041,'2024-12-27 15:35:50',2,26989,'','',30,0,0.02037,3.991,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630560,2,28533,0,0,1,1,1,1,'2024-12-27 15:35:55',6933,'2024-12-27 15:35:57',161,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630561,2,23551,0,0,1,1,0,1,'2024-12-27 15:36:00',285,'2024-12-27 15:36:00',22795,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630562,2,23552,0,0,1,1,0,1,'2024-12-27 15:36:05',6,'2024-12-27 15:36:05',63,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630563,2,23553,0,0,1,10,1,1,'2024-12-27 15:36:05',7,'2024-12-27 15:36:07',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630564,2,23551,0,0,1,1,0,1,'2024-12-27 15:36:07',0,'2024-12-27 15:36:10',115342,26989,'','',30,0,0.00897,2.098,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630565,2,23553,0,0,1,10,1,1,'2024-12-27 15:36:07',101179,'2024-12-27 15:36:10',115569,26989,'','',30,0,0.98366,2.101,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630566,2,23548,0,0,1,5,1,1,'2024-12-27 15:36:10',115620,'2024-12-27 15:36:12',124930,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630567,2,23554,0,0,1,1,0,1,'2024-12-27 15:36:12',139103,'2024-12-27 15:36:12',150345,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630568,2,23552,0,0,1,1,0,1,'2024-12-27 15:36:15',164263,'2024-12-27 15:36:20',187350,26989,'','',30,0,0.00933,0.164,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630569,2,23549,0,0,1,10,0,1,'2024-12-27 15:36:15',167878,'2024-12-27 15:36:20',187590,26989,'','',30,0,0.01238,0.167,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630570,2,28279,0,0,1,1,0,1,'2024-12-27 15:36:20',189877,'2024-12-27 15:36:25',213133,26989,'','',30,0,0.00664,0.189,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630571,2,21395,0,0,1,5,1,1,'2024-12-27 15:36:25',213197,'2024-12-27 15:36:27',223440,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630572,2,23551,0,0,1,1,0,1,'2024-12-27 15:36:27',224093,'2024-12-27 15:36:27',235431,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630573,2,28533,0,0,1,1,1,1,'2024-12-27 15:36:30',285390,'2024-12-27 15:36:32',295071,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630574,2,23552,0,0,1,1,0,1,'2024-12-27 15:36:32',295601,'2024-12-27 15:36:32',305278,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630575,2,23548,0,0,1,5,1,1,'2024-12-27 15:36:32',305559,'2024-12-27 15:36:34',313320,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630576,2,23554,0,0,1,1,0,1,'2024-12-27 15:36:34',315798,'2024-12-27 15:36:35',338140,26989,'','',30,0,0.00936,4.315,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630577,2,21397,0,0,1,5,1,1,'2024-12-27 15:36:35',340209,'2024-12-27 15:36:40',389554,26989,'','',30,0,2.00758,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630578,2,28533,0,0,1,1,1,1,'2024-12-27 15:36:35',343296,'2024-12-27 15:36:40',389802,26989,'','',30,0,2.00838,0.343,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630579,2,23548,0,0,1,5,1,1,'2024-12-27 15:36:35',346377,'2024-12-27 15:36:40',390030,26989,'','',30,0,2.0084,0.346,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630580,2,21395,0,0,1,5,1,1,'2024-12-27 15:36:35',347922,'2024-12-27 15:36:40',390266,26989,'','',30,0,2.00845,0.347,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630581,2,23553,0,0,1,10,1,1,'2024-12-27 15:36:40',390579,'2024-12-27 15:36:41',471655,26989,'','',30,0,1.08,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630582,2,23554,0,0,1,1,0,1,'2024-12-27 15:36:50',539565,'2024-12-27 15:36:50',550902,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630583,2,23552,0,0,1,1,0,1,'2024-12-27 15:36:50',551249,'2024-12-27 15:36:50',560890,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630584,2,21396,0,0,1,5,0,1,'2024-12-27 15:36:50',564278,'2024-12-27 15:36:55',588575,26989,'','',30,0,0.02822,0.564,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630585,2,23551,0,0,1,1,0,1,'2024-12-27 15:37:05',651100,'2024-12-27 15:37:05',661902,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630586,2,28533,0,0,1,1,1,1,'2024-12-27 15:37:05',662195,'2024-12-27 15:37:07',671106,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630587,2,28279,0,0,1,1,0,1,'2024-12-27 15:37:10',704714,'2024-12-27 15:37:10',712450,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630588,2,23551,0,0,1,1,0,1,'2024-12-27 15:37:10',715085,'2024-12-27 15:37:15',742075,26989,'','',30,0,0.00943,0.715,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630589,2,23553,0,0,1,10,1,1,'2024-12-27 15:37:10',717384,'2024-12-27 15:37:15',742596,26989,'','',30,0,2.00819,0.717,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630590,2,23552,0,0,1,1,0,1,'2024-12-27 15:37:15',742654,'2024-12-27 15:37:15',753311,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630591,2,21396,0,0,1,5,0,1,'2024-12-27 15:37:20',798627,'2024-12-27 15:37:20',822984,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630592,2,23552,0,0,1,1,0,1,'2024-12-27 15:37:20',825969,'2024-12-27 15:37:25',846270,26989,'','',30,0,0.01054,0.825,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630593,2,23549,0,0,1,10,0,1,'2024-12-27 15:37:20',827967,'2024-12-27 15:37:25',846498,26989,'','',30,0,0.012,0.827,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630594,2,23554,0,0,1,1,0,1,'2024-12-27 15:37:25',846551,'2024-12-27 15:37:25',857177,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630595,2,28279,0,0,1,1,0,1,'2024-12-27 15:37:25',859804,'2024-12-27 15:37:30',883946,26989,'','',30,0,0.00729,0.859,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630596,2,23554,0,0,1,1,0,1,'2024-12-27 15:37:35',912130,'2024-12-27 15:37:40',940332,26989,'','',30,0,0.00912,0.912,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630597,2,21397,0,0,1,5,1,1,'2024-12-27 15:37:40',942529,'2024-12-27 15:37:45',972043,26989,'','',30,0,0.64113,0.942,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630598,2,23548,0,0,1,5,1,1,'2024-12-27 15:37:40',949100,'2024-12-27 15:37:45',972325,26989,'','',30,0,0.63476,0.949,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630599,2,28533,0,0,1,1,1,1,'2024-12-27 15:37:40',945385,'2024-12-27 15:37:45',972574,26989,'','',30,0,2.00926,0.945,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630600,2,21395,0,0,1,5,1,1,'2024-12-27 15:37:40',952074,'2024-12-27 15:37:45',972824,26989,'','',30,0,2.00854,0.952,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630601,2,23552,0,0,1,1,0,1,'2024-12-27 15:37:45',972891,'2024-12-27 15:37:45',983456,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630602,2,23553,0,0,1,10,1,1,'2024-12-27 15:37:45',983852,'2024-12-27 15:37:47',993265,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630603,2,23549,0,0,1,10,0,1,'2024-12-27 15:37:50',66,'2024-12-27 15:37:50',149,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630604,2,23554,0,0,1,1,0,1,'2024-12-27 15:37:55',3,'2024-12-27 15:37:55',20580,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630605,2,23551,0,0,1,1,0,1,'2024-12-27 15:37:55',324,'2024-12-27 15:37:55',24812,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630606,2,21396,0,0,1,5,0,1,'2024-12-27 15:37:55',50,'2024-12-27 15:38:00',0,26989,'','',30,0,0.0258,0.062,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630607,2,28533,0,0,1,1,1,1,'2024-12-27 15:38:05',0,'2024-12-27 15:38:07',118552,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630608,2,23552,0,0,1,1,0,1,'2024-12-27 15:38:10',128645,'2024-12-27 15:38:10',138624,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630609,2,21397,0,0,1,5,1,1,'2024-12-27 15:38:15',169008,'2024-12-27 15:38:17',177815,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630610,2,23553,0,0,1,10,1,1,'2024-12-27 15:38:17',192119,'2024-12-27 15:38:18',177922,26989,'','',30,0,0.986,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630611,2,23551,0,0,1,1,0,1,'2024-12-27 15:38:18',180383,'2024-12-27 15:38:20',205091,26989,'','',30,0,0.01024,3.18,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630612,2,23554,0,0,1,1,0,1,'2024-12-27 15:38:20',205175,'2024-12-27 15:38:20',216182,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630613,2,23549,0,0,1,10,0,1,'2024-12-27 15:38:20',216524,'2024-12-27 15:38:20',229750,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630614,2,23553,0,0,1,10,1,1,'2024-12-27 15:38:18',183531,'2024-12-27 15:38:20',230293,26989,'','',30,0,2.00867,3.183,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630615,2,28533,0,0,1,1,1,1,'2024-12-27 15:38:25',262325,'2024-12-27 15:38:27',271096,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630616,2,23552,0,0,1,1,0,1,'2024-12-27 15:38:27',286355,'2024-12-27 15:38:30',306143,26989,'','',30,0,0.01052,2.286,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630617,2,23549,0,0,1,10,0,1,'2024-12-27 15:38:27',288177,'2024-12-27 15:38:30',306372,26989,'','',30,0,0.01288,2.288,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630618,2,28279,0,0,1,1,0,1,'2024-12-27 15:38:30',308990,'2024-12-27 15:38:35',324025,26989,'','',30,0,0.00662,0.308,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630619,2,23551,0,0,1,1,0,1,'2024-12-27 15:38:40',337145,'2024-12-27 15:38:40',348536,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630620,2,23554,0,0,1,1,0,1,'2024-12-27 15:38:40',354175,'2024-12-27 15:38:45',370107,26989,'','',30,0,0.00997,0.354,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630621,2,21397,0,0,1,5,1,1,'2024-12-27 15:38:45',370170,'2024-12-27 15:38:47',379767,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630622,2,23553,0,0,1,10,1,1,'2024-12-27 15:38:47',394095,'2024-12-27 15:38:48',378933,26989,'','',30,0,0.985,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630623,2,21397,0,0,1,5,1,1,'2024-12-27 15:38:48',381888,'2024-12-27 15:38:50',407204,26989,'','',30,0,2.00636,3.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630624,2,23548,0,0,1,5,1,1,'2024-12-27 15:38:48',384982,'2024-12-27 15:38:50',407462,26989,'','',30,0,2.0075,3.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630625,2,28533,0,0,1,1,1,1,'2024-12-27 15:38:48',387182,'2024-12-27 15:38:50',407692,26989,'','',30,0,2.00858,3.387,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630626,2,21395,0,0,1,5,1,1,'2024-12-27 15:38:48',388894,'2024-12-27 15:38:50',407928,26989,'','',30,0,2.0081,3.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630627,2,23551,0,0,1,1,0,1,'2024-12-27 15:39:00',446781,'2024-12-27 15:39:00',457995,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630628,2,21396,0,0,1,5,0,1,'2024-12-27 15:39:00',460637,'2024-12-27 15:39:05',471232,26989,'','',30,0,0.02196,0.46,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630629,2,23552,0,0,1,1,0,1,'2024-12-27 15:39:05',471310,'2024-12-27 15:39:05',481412,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630630,2,23553,0,0,1,10,1,1,'2024-12-27 15:39:05',481787,'2024-12-27 15:39:07',490226,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630631,2,23548,0,0,1,5,1,1,'2024-12-27 15:39:10',504982,'2024-12-27 15:39:12',514208,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630632,2,23554,0,0,1,1,0,1,'2024-12-27 15:39:12',514483,'2024-12-27 15:39:12',524598,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630633,2,23551,0,0,1,1,0,1,'2024-12-27 15:39:20',584489,'2024-12-27 15:39:25',617462,26989,'','',30,0,0.00953,0.584,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630634,2,21395,0,0,1,5,1,1,'2024-12-27 15:39:25',617533,'2024-12-27 15:39:27',626847,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630635,2,23552,0,0,1,1,0,1,'2024-12-27 15:39:27',627218,'2024-12-27 15:39:27',637292,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630636,2,23553,0,0,1,10,1,1,'2024-12-27 15:39:20',587710,'2024-12-27 15:39:27',637839,26989,'','',30,0,2.00818,0.587,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630637,2,28533,0,0,1,1,1,1,'2024-12-27 15:39:30',677807,'2024-12-27 15:39:32',687883,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630638,2,23548,0,0,1,5,1,1,'2024-12-27 15:39:35',711321,'2024-12-27 15:39:36',758189,26989,'','',30,0,1.046,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630639,2,23552,0,0,1,1,0,1,'2024-12-27 15:39:32',690903,'2024-12-27 15:39:36',759056,26989,'','',30,0,0.00881,2.69,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630640,2,23549,0,0,1,10,0,1,'2024-12-27 15:39:32',694067,'2024-12-27 15:39:36',759290,26989,'','',30,0,0.01071,2.694,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630641,2,28279,0,0,1,1,0,1,'2024-12-27 15:39:36',761630,'2024-12-27 15:39:40',806897,26989,'','',30,0,0.00636,1.761,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630642,2,23553,0,0,1,10,1,1,'2024-12-27 15:39:40',807284,'2024-12-27 15:39:41',884205,26989,'','',30,0,1.076,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630643,2,23551,0,0,1,1,0,1,'2024-12-27 15:39:41',884545,'2024-12-27 15:39:41',894501,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630644,2,23554,0,0,1,1,0,1,'2024-12-27 15:39:45',924229,'2024-12-27 15:39:50',971750,26989,'','',30,0,0.00944,0.924,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630645,2,23552,0,0,1,1,0,1,'2024-12-27 15:39:50',972348,'2024-12-27 15:39:50',983118,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630646,2,21395,0,0,1,5,1,1,'2024-12-27 15:39:50',983919,'2024-12-27 15:39:51',946444,26989,'','',30,0,0.963,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630647,2,21397,0,0,1,5,1,1,'2024-12-27 15:39:51',948956,'2024-12-27 15:39:55',984473,26989,'','',30,0,0.0641,1.948,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630648,2,23548,0,0,1,5,1,1,'2024-12-27 15:39:51',952049,'2024-12-27 15:39:55',984751,26989,'','',30,0,0.06162,1.952,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630649,2,28533,0,0,1,1,1,1,'2024-12-27 15:39:51',954808,'2024-12-27 15:39:55',985022,26989,'','',30,0,2.00872,1.954,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630650,2,21395,0,0,1,5,1,1,'2024-12-27 15:39:51',957897,'2024-12-27 15:39:55',985273,26989,'','',30,0,2.00825,1.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630651,2,23554,0,0,1,1,0,1,'2024-12-27 15:40:01',0,'2024-12-27 15:40:01',1,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630652,2,23551,0,0,1,1,0,1,'2024-12-27 15:40:05',32,'2024-12-27 15:40:05',2665,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630653,2,21396,0,0,1,5,0,1,'2024-12-27 15:40:05',22757,'2024-12-27 15:40:10',59,26989,'','',30,0,0.02101,0.054,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630654,2,28279,0,0,1,1,0,1,'2024-12-27 15:40:10',481,'2024-12-27 15:40:10',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630655,2,23552,0,0,1,1,0,1,'2024-12-27 15:40:15',0,'2024-12-27 15:40:15',105738,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630656,2,23553,0,0,1,10,1,1,'2024-12-27 15:40:20',120307,'2024-12-27 15:40:22',129209,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630657,2,23554,0,0,1,1,0,1,'2024-12-27 15:40:25',137146,'2024-12-27 15:40:25',147732,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630658,2,23551,0,0,1,1,0,1,'2024-12-27 15:40:25',150136,'2024-12-27 15:40:30',181062,26989,'','',30,0,0.00888,0.15,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630659,2,23553,0,0,1,10,1,1,'2024-12-27 15:40:27',156482,'2024-12-27 15:40:30',181297,26989,'','',30,0,2.00672,0.156,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630660,2,23552,0,0,1,1,0,1,'2024-12-27 15:40:36',211707,'2024-12-27 15:40:40',239207,26989,'','',30,0,0.00872,0.211,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630661,2,23549,0,0,1,10,0,1,'2024-12-27 15:40:36',214795,'2024-12-27 15:40:40',239449,26989,'','',30,0,0.01065,0.214,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630662,2,28279,0,0,1,1,0,1,'2024-12-27 15:40:40',241684,'2024-12-27 15:40:45',263305,26989,'','',30,0,0.00661,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630663,2,23553,0,0,1,10,1,1,'2024-12-27 15:40:45',263672,'2024-12-27 15:40:47',273419,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630664,2,23554,0,0,1,1,0,1,'2024-12-27 15:40:50',301411,'2024-12-27 15:40:55',332112,26989,'','',30,0,0.01015,0.301,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630665,2,23551,0,0,1,1,0,1,'2024-12-27 15:40:55',332443,'2024-12-27 15:40:55',343934,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630666,2,21397,0,0,1,5,1,1,'2024-12-27 15:40:55',346438,'2024-12-27 15:41:00',392777,26989,'','',30,0,2.00806,0.346,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630667,2,23548,0,0,1,5,1,1,'2024-12-27 15:40:55',347384,'2024-12-27 15:41:00',393024,26989,'','',30,0,2.00981,0.347,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630668,2,28533,0,0,1,1,1,1,'2024-12-27 15:40:55',349680,'2024-12-27 15:41:00',393259,26989,'','',30,0,2.00764,0.349,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630669,2,21395,0,0,1,5,1,1,'2024-12-27 15:40:55',350868,'2024-12-27 15:41:00',393496,26989,'','',30,0,2.00803,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630670,2,23552,0,0,1,1,0,1,'2024-12-27 15:41:10',455024,'2024-12-27 15:41:10',465425,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630671,2,21396,0,0,1,5,0,1,'2024-12-27 15:41:10',467921,'2024-12-27 15:41:15',495135,26989,'','',30,0,0.02837,0.467,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630672,2,21397,0,0,1,5,1,1,'2024-12-27 15:41:15',495192,'2024-12-27 15:41:17',505558,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630673,2,23553,0,0,1,10,1,1,'2024-12-27 15:41:17',505876,'2024-12-27 15:41:18',503736,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630674,2,23554,0,0,1,1,0,1,'2024-12-27 15:41:20',532424,'2024-12-27 15:41:20',543198,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630675,2,23549,0,0,1,10,0,1,'2024-12-27 15:41:20',543511,'2024-12-27 15:41:20',554787,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630676,2,28533,0,0,1,1,1,1,'2024-12-27 15:41:25',584187,'2024-12-27 15:41:27',594116,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630677,2,23551,0,0,1,1,0,1,'2024-12-27 15:41:30',625139,'2024-12-27 15:41:30',636130,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630678,2,23551,0,0,1,1,0,1,'2024-12-27 15:41:30',638979,'2024-12-27 15:41:35',673800,26989,'','',30,0,0.00963,0.638,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630679,2,28279,0,0,1,1,0,1,'2024-12-27 15:41:35',673880,'2024-12-27 15:41:35',682533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630680,2,23553,0,0,1,10,1,1,'2024-12-27 15:41:30',639884,'2024-12-27 15:41:35',683052,26989,'','',30,0,2.0106,0.639,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630681,2,23552,0,0,1,1,0,1,'2024-12-27 15:41:35',683130,'2024-12-27 15:41:35',692416,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630682,2,23552,0,0,1,1,0,1,'2024-12-27 15:41:40',726004,'2024-12-27 15:41:45',755848,26989,'','',30,0,0.01045,0.725,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630683,2,23549,0,0,1,10,0,1,'2024-12-27 15:41:40',729088,'2024-12-27 15:41:45',756117,26989,'','',30,0,0.01102,0.729,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630684,2,21397,0,0,1,5,1,1,'2024-12-27 15:41:45',756181,'2024-12-27 15:41:47',764807,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630685,2,23553,0,0,1,10,1,1,'2024-12-27 15:41:47',765159,'2024-12-27 15:41:48',765068,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630686,2,23554,0,0,1,1,0,1,'2024-12-27 15:41:48',765689,'2024-12-27 15:41:48',775738,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630687,2,28279,0,0,1,1,0,1,'2024-12-27 15:41:48',778377,'2024-12-27 15:41:50',807298,26989,'','',30,0,0.00624,3.778,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630688,2,28533,0,0,1,1,1,1,'2024-12-27 15:41:55',833248,'2024-12-27 15:41:56',894971,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630689,2,23554,0,0,1,1,0,1,'2024-12-27 15:41:56',897477,'2024-12-27 15:42:00',937702,26989,'','',30,0,0.00896,1.897,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630690,2,23551,0,0,1,1,0,1,'2024-12-27 15:42:00',938392,'2024-12-27 15:42:00',949647,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630691,2,21397,0,0,1,5,1,1,'2024-12-27 15:42:00',952504,'2024-12-27 15:42:05',991867,26989,'','',30,0,2.00778,0.952,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630692,2,23548,0,0,1,5,1,1,'2024-12-27 15:42:00',955595,'2024-12-27 15:42:05',992106,26989,'','',30,0,2.00841,0.955,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630693,2,28533,0,0,1,1,1,1,'2024-12-27 15:42:00',959076,'2024-12-27 15:42:05',992321,26989,'','',30,0,2.00792,0.959,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630694,2,21395,0,0,1,5,1,1,'2024-12-27 15:42:00',960977,'2024-12-27 15:42:05',992543,26989,'','',30,0,2.00883,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630695,2,23552,0,0,1,1,0,1,'2024-12-27 15:42:05',992597,'2024-12-27 15:42:06',1423,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630696,2,23553,0,0,1,10,1,1,'2024-12-27 15:42:06',2,'2024-12-27 15:42:08',535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630697,2,21396,0,0,1,5,0,1,'2024-12-27 15:42:15',3,'2024-12-27 15:42:20',47,26989,'','',30,0,0.02055,0.038,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630698,2,21395,0,0,1,5,1,1,'2024-12-27 15:42:25',32443,'2024-12-27 15:42:27',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630699,2,23552,0,0,1,1,0,1,'2024-12-27 15:42:27',0,'2024-12-27 15:42:27',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630700,2,23551,0,0,1,1,0,1,'2024-12-27 15:42:27',0,'2024-12-27 15:42:27',107164,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630701,2,28533,0,0,1,1,1,1,'2024-12-27 15:42:30',162465,'2024-12-27 15:42:32',173475,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630702,2,23548,0,0,1,5,1,1,'2024-12-27 15:42:32',174257,'2024-12-27 15:42:34',182707,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630703,2,23551,0,0,1,1,0,1,'2024-12-27 15:42:35',204348,'2024-12-27 15:42:40',247011,26989,'','',30,0,0.00936,0.204,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630704,2,23553,0,0,1,10,1,1,'2024-12-27 15:42:35',207628,'2024-12-27 15:42:40',247231,26989,'','',30,0,2.00735,0.207,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630705,2,23552,0,0,1,1,0,1,'2024-12-27 15:42:45',286539,'2024-12-27 15:42:50',327183,26989,'','',30,0,0.00955,0.286,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630706,2,23549,0,0,1,10,0,1,'2024-12-27 15:42:45',290699,'2024-12-27 15:42:50',327407,26989,'','',30,0,0.01173,0.29,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630707,2,23554,0,0,1,1,0,1,'2024-12-27 15:42:50',328218,'2024-12-27 15:42:50',338899,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630708,2,21395,0,0,1,5,1,1,'2024-12-27 15:42:55',379885,'2024-12-27 15:42:57',390573,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630709,2,28279,0,0,1,1,0,1,'2024-12-27 15:42:50',341572,'2024-12-27 15:42:57',391019,26989,'','',30,0,0.00617,0.341,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630710,2,23553,0,0,1,10,1,1,'2024-12-27 15:42:57',391084,'2024-12-27 15:42:59',399067,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630711,2,23554,0,0,1,1,0,1,'2024-12-27 15:43:00',405324,'2024-12-27 15:43:05',438402,26989,'','',30,0,0.00913,0.405,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630712,2,23551,0,0,1,1,0,1,'2024-12-27 15:43:05',438473,'2024-12-27 15:43:05',449883,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630713,2,28533,0,0,1,1,1,1,'2024-12-27 15:43:05',450233,'2024-12-27 15:43:07',459610,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630714,2,28279,0,0,1,1,0,1,'2024-12-27 15:43:10',503797,'2024-12-27 15:43:10',511512,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630715,2,28533,0,0,1,1,1,1,'2024-12-27 15:43:07',466942,'2024-12-27 15:43:10',512025,26989,'','',30,0,0.98995,2.466,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630716,2,21397,0,0,1,5,1,1,'2024-12-27 15:43:07',462013,'2024-12-27 15:43:10',512264,26989,'','',30,0,2.00812,2.461,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630717,2,23548,0,0,1,5,1,1,'2024-12-27 15:43:07',464451,'2024-12-27 15:43:10',512501,26989,'','',30,0,2.00901,2.464,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630718,2,21395,0,0,1,5,1,1,'2024-12-27 15:43:07',470634,'2024-12-27 15:43:10',512722,26989,'','',30,0,2.00797,2.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630719,2,23552,0,0,1,1,0,1,'2024-12-27 15:43:15',536074,'2024-12-27 15:43:15',546171,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630720,2,21396,0,0,1,5,0,1,'2024-12-27 15:43:20',603466,'2024-12-27 15:43:20',624968,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630721,2,23553,0,0,1,10,1,1,'2024-12-27 15:43:20',625303,'2024-12-27 15:43:22',632870,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630722,2,23554,0,0,1,1,0,1,'2024-12-27 15:43:25',653289,'2024-12-27 15:43:25',664475,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630723,2,21396,0,0,1,5,0,1,'2024-12-27 15:43:22',635586,'2024-12-27 15:43:25',664999,26989,'','',30,0,0.03009,2.635,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630724,2,23551,0,0,1,1,0,1,'2024-12-27 15:43:40',752209,'2024-12-27 15:43:45',782036,26989,'','',30,0,0.00974,0.752,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630725,2,23553,0,0,1,10,1,1,'2024-12-27 15:43:40',755869,'2024-12-27 15:43:45',782274,26989,'','',30,0,0.64626,0.755,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630726,2,23552,0,0,1,1,0,1,'2024-12-27 15:43:45',782334,'2024-12-27 15:43:45',792551,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630727,2,23549,0,0,1,10,0,1,'2024-12-27 15:43:50',834680,'2024-12-27 15:43:50',847398,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630728,2,23552,0,0,1,1,0,1,'2024-12-27 15:43:50',849837,'2024-12-27 15:43:55',880129,26989,'','',30,0,0.00826,0.849,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630729,2,23549,0,0,1,10,0,1,'2024-12-27 15:43:50',852849,'2024-12-27 15:43:55',880355,26989,'','',30,0,0.01093,0.852,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630730,2,23554,0,0,1,1,0,1,'2024-12-27 15:43:55',880418,'2024-12-27 15:43:55',891708,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630731,2,28279,0,0,1,1,0,1,'2024-12-27 15:43:57',902134,'2024-12-27 15:44:00',934976,26989,'','',30,0,0.00781,0.902,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630732,2,23551,0,0,1,1,0,1,'2024-12-27 15:44:00',935563,'2024-12-27 15:44:00',945791,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630733,2,28533,0,0,1,1,1,1,'2024-12-27 15:44:05',975881,'2024-12-27 15:44:07',985551,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630734,2,23554,0,0,1,1,0,1,'2024-12-27 15:44:07',988158,'2024-12-27 15:44:11',6898,26989,'','',30,0,0.00917,2.988,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630735,2,23552,0,0,1,1,0,1,'2024-12-27 15:44:11',6935,'2024-12-27 15:44:11',174,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630736,2,21397,0,0,1,5,1,1,'2024-12-27 15:44:15',40,'2024-12-27 15:44:17',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630737,2,28533,0,0,1,1,1,1,'2024-12-27 15:44:11',2,'2024-12-27 15:44:17',384,26989,'','',30,0,2.00688,1.028,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630738,2,21397,0,0,1,5,1,1,'2024-12-27 15:44:11',13030,'2024-12-27 15:44:17',24799,26989,'','',30,0,2.00681,1.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630739,2,23548,0,0,1,5,1,1,'2024-12-27 15:44:11',14833,'2024-12-27 15:44:17',389,26989,'','',30,0,2.00739,1.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630740,2,21395,0,0,1,5,1,1,'2024-12-27 15:44:11',3,'2024-12-27 15:44:17',48,26989,'','',30,0,2.00819,1.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630741,2,23553,0,0,1,10,1,1,'2024-12-27 15:44:20',31474,'2024-12-27 15:44:22',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630742,2,23549,0,0,1,10,0,1,'2024-12-27 15:44:22',0,'2024-12-27 15:44:22',112143,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630743,2,21396,0,0,1,5,0,1,'2024-12-27 15:44:25',127493,'2024-12-27 15:44:30',144499,26989,'','',30,0,0.03263,0.127,0,'OK - 192.168.77.159: rta 1.274ms, lost 0%','rta=1.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630744,2,23551,0,0,1,1,0,1,'2024-12-27 15:44:30',144583,'2024-12-27 15:44:30',156173,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630745,2,28279,0,0,1,1,0,1,'2024-12-27 15:44:35',173361,'2024-12-27 15:44:35',181534,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630746,2,23552,0,0,1,1,0,1,'2024-12-27 15:44:35',181917,'2024-12-27 15:44:35',192723,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630747,2,21397,0,0,1,5,1,1,'2024-12-27 15:44:45',234260,'2024-12-27 15:44:47',242679,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630748,2,23553,0,0,1,10,1,1,'2024-12-27 15:44:47',243024,'2024-12-27 15:44:48',241905,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630749,2,23554,0,0,1,1,0,1,'2024-12-27 15:44:48',242498,'2024-12-27 15:44:48',252374,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630750,2,23551,0,0,1,1,0,1,'2024-12-27 15:44:48',254975,'2024-12-27 15:44:50',291373,26989,'','',30,0,0.00963,3.254,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630751,2,23553,0,0,1,10,1,1,'2024-12-27 15:44:48',257708,'2024-12-27 15:44:50',291627,26989,'','',30,0,2.00773,3.257,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630752,2,28533,0,0,1,1,1,1,'2024-12-27 15:44:55',316498,'2024-12-27 15:44:56',374575,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630753,2,23552,0,0,1,1,0,1,'2024-12-27 15:44:56',377016,'2024-12-27 15:45:00',397686,26989,'','',30,0,0.01186,1.376,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630754,2,23549,0,0,1,10,0,1,'2024-12-27 15:44:56',377678,'2024-12-27 15:45:00',397930,26989,'','',30,0,0.01921,1.377,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630755,2,28279,0,0,1,1,0,1,'2024-12-27 15:45:00',401391,'2024-12-27 15:45:05',422073,26989,'','',30,0,0.00739,0.401,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630756,2,23551,0,0,1,1,0,1,'2024-12-27 15:45:05',422410,'2024-12-27 15:45:05',432466,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630757,2,23553,0,0,1,10,1,1,'2024-12-27 15:45:05',432790,'2024-12-27 15:45:07',440961,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630758,2,23548,0,0,1,5,1,1,'2024-12-27 15:45:10',473369,'2024-12-27 15:45:12',483603,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630759,2,23554,0,0,1,1,0,1,'2024-12-27 15:45:12',483921,'2024-12-27 15:45:12',494283,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630760,2,23554,0,0,1,1,0,1,'2024-12-27 15:45:12',496761,'2024-12-27 15:45:15',524691,26989,'','',30,0,0.00904,1.496,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630761,2,28533,0,0,1,1,1,1,'2024-12-27 15:45:17',536632,'2024-12-27 15:45:20',573894,26989,'','',30,0,2.00865,0.536,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630762,2,21397,0,0,1,5,1,1,'2024-12-27 15:45:17',539663,'2024-12-27 15:45:20',574126,26989,'','',30,0,2.00794,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630763,2,23548,0,0,1,5,1,1,'2024-12-27 15:45:17',540666,'2024-12-27 15:45:20',574360,26989,'','',30,0,2.0089,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630764,2,21395,0,0,1,5,1,1,'2024-12-27 15:45:17',542412,'2024-12-27 15:45:20',574580,26989,'','',30,0,2.00822,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630765,2,23552,0,0,1,1,0,1,'2024-12-27 15:45:25',604116,'2024-12-27 15:45:25',614866,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630766,2,23551,0,0,1,1,0,1,'2024-12-27 15:45:25',615200,'2024-12-27 15:45:25',625431,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630767,2,23548,0,0,1,5,1,1,'2024-12-27 15:45:35',710231,'2024-12-27 15:45:36',748520,26989,'','',30,0,1.037,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630768,2,21396,0,0,1,5,0,1,'2024-12-27 15:45:30',669408,'2024-12-27 15:45:36',749047,26989,'','',30,0,0.02435,0.669,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630769,2,28533,0,0,1,1,1,1,'2024-12-27 15:45:36',749109,'2024-12-27 15:45:38',758611,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630770,2,23553,0,0,1,10,1,1,'2024-12-27 15:45:40',799138,'2024-12-27 15:45:41',875476,26989,'','',30,0,1.076,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630771,2,23551,0,0,1,1,0,1,'2024-12-27 15:45:41',875813,'2024-12-27 15:45:41',885746,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630772,2,23552,0,0,1,1,0,1,'2024-12-27 15:45:50',977818,'2024-12-27 15:45:50',987797,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630773,2,23554,0,0,1,1,0,1,'2024-12-27 15:45:50',988111,'2024-12-27 15:45:50',997986,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630774,2,21395,0,0,1,5,1,1,'2024-12-27 15:45:55',121,'2024-12-27 15:45:57',183,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630775,2,23551,0,0,1,1,0,1,'2024-12-27 15:45:51',0,'2024-12-27 15:45:57',11938,26989,'','',30,0,0.00905,1,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630776,2,23553,0,0,1,10,1,1,'2024-12-27 15:45:51',3,'2024-12-27 15:45:57',12086,26989,'','',30,0,1.00199,1.003,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630777,2,23552,0,0,1,1,0,1,'2024-12-27 15:46:00',3,'2024-12-27 15:46:05',55,26989,'','',30,0,0.00981,0.038,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630778,2,23549,0,0,1,10,0,1,'2024-12-27 15:46:00',17671,'2024-12-27 15:46:05',6,26989,'','',30,0,0.01313,0.042,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630779,2,28533,0,0,1,1,1,1,'2024-12-27 15:46:05',6,'2024-12-27 15:46:07',32641,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630780,2,28279,0,0,1,1,0,1,'2024-12-27 15:46:07',0,'2024-12-27 15:46:10',0,26989,'','',30,0,0.00656,2.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630781,2,23551,0,0,1,1,0,1,'2024-12-27 15:46:15',111629,'2024-12-27 15:46:15',122396,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630782,2,23554,0,0,1,1,0,1,'2024-12-27 15:46:15',125168,'2024-12-27 15:46:20',144255,26989,'','',30,0,0.00891,0.125,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630783,2,21396,0,0,1,5,0,1,'2024-12-27 15:46:20',144309,'2024-12-27 15:46:20',166574,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630784,2,23553,0,0,1,10,1,1,'2024-12-27 15:46:20',166911,'2024-12-27 15:46:22',175660,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630785,2,23548,0,0,1,5,1,1,'2024-12-27 15:46:22',182180,'2024-12-27 15:46:25',192574,26989,'','',30,0,0.99067,2.182,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630786,2,21397,0,0,1,5,1,1,'2024-12-27 15:46:22',181396,'2024-12-27 15:46:25',192835,26989,'','',30,0,0.99161,2.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630787,2,28533,0,0,1,1,1,1,'2024-12-27 15:46:22',178387,'2024-12-27 15:46:25',193090,26989,'','',30,0,2.00752,2.178,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630788,2,21395,0,0,1,5,1,1,'2024-12-27 15:46:22',183092,'2024-12-27 15:46:25',193332,26989,'','',30,0,2.01125,2.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630789,2,21396,0,0,1,5,0,1,'2024-12-27 15:46:36',231826,'2024-12-27 15:46:40',267426,26989,'','',30,0,0.02967,0.231,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630790,2,23552,0,0,1,1,0,1,'2024-12-27 15:46:45',290231,'2024-12-27 15:46:45',300677,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630791,2,23553,0,0,1,10,1,1,'2024-12-27 15:46:45',301024,'2024-12-27 15:46:47',310354,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630792,2,23549,0,0,1,10,0,1,'2024-12-27 15:46:50',340019,'2024-12-27 15:46:50',358447,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630793,2,23554,0,0,1,1,0,1,'2024-12-27 15:46:55',378320,'2024-12-27 15:46:55',389021,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630794,2,23551,0,0,1,1,0,1,'2024-12-27 15:46:55',389333,'2024-12-27 15:46:55',399214,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630795,2,23551,0,0,1,1,0,1,'2024-12-27 15:46:57',408403,'2024-12-27 15:47:00',439637,26989,'','',30,0,0.01148,0.408,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630796,2,23553,0,0,1,10,1,1,'2024-12-27 15:46:57',409391,'2024-12-27 15:47:00',440193,26989,'','',30,0,2.00852,0.409,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630797,2,28533,0,0,1,1,1,1,'2024-12-27 15:47:05',474614,'2024-12-27 15:47:07',483322,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630798,2,23552,0,0,1,1,0,1,'2024-12-27 15:47:07',485999,'2024-12-27 15:47:10',515058,26989,'','',30,0,0.01206,2.485,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630799,2,23549,0,0,1,10,0,1,'2024-12-27 15:47:07',486969,'2024-12-27 15:47:10',515293,26989,'','',30,0,0.01511,2.486,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630800,2,28279,0,0,1,1,0,1,'2024-12-27 15:47:10',517877,'2024-12-27 15:47:15',548449,26989,'','',30,0,0.00682,0.517,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630801,2,21397,0,0,1,5,1,1,'2024-12-27 15:47:15',548510,'2024-12-27 15:47:17',556959,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630802,2,23553,0,0,1,10,1,1,'2024-12-27 15:47:17',557288,'2024-12-27 15:47:18',556146,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630803,2,23554,0,0,1,1,0,1,'2024-12-27 15:47:20',580704,'2024-12-27 15:47:20',592310,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630804,2,23554,0,0,1,1,0,1,'2024-12-27 15:47:20',595128,'2024-12-27 15:47:25',621981,26989,'','',30,0,0.00886,0.595,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630805,2,28533,0,0,1,1,1,1,'2024-12-27 15:47:25',622267,'2024-12-27 15:47:27',633048,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630806,2,28533,0,0,1,1,1,1,'2024-12-27 15:47:27',641492,'2024-12-27 15:47:30',686114,26989,'','',30,0,0.98871,2.641,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630807,2,23551,0,0,1,1,0,1,'2024-12-27 15:47:30',686177,'2024-12-27 15:47:30',697208,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630808,2,23548,0,0,1,5,1,1,'2024-12-27 15:47:27',635540,'2024-12-27 15:47:30',697984,26989,'','',30,0,2.00807,2.635,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630809,2,21397,0,0,1,5,1,1,'2024-12-27 15:47:27',638392,'2024-12-27 15:47:30',698211,26989,'','',30,0,2.00819,2.638,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630810,2,21395,0,0,1,5,1,1,'2024-12-27 15:47:27',645092,'2024-12-27 15:47:30',698434,26989,'','',30,0,2.00977,2.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630811,2,28279,0,0,1,1,0,1,'2024-12-27 15:47:35',735933,'2024-12-27 15:47:35',744637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630812,2,23552,0,0,1,1,0,1,'2024-12-27 15:47:35',744974,'2024-12-27 15:47:35',754371,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630813,2,21396,0,0,1,5,0,1,'2024-12-27 15:47:40',919107,'2024-12-27 15:47:45',948557,26989,'','',30,0,0.02876,0.919,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630814,2,23553,0,0,1,10,1,1,'2024-12-27 15:47:45',948619,'2024-12-27 15:47:47',958586,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630815,2,21397,0,0,1,5,1,1,'2024-12-27 15:47:47',958939,'2024-12-27 15:47:48',956751,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630816,2,23554,0,0,1,1,0,1,'2024-12-27 15:47:48',957352,'2024-12-27 15:47:48',967483,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630817,2,28533,0,0,1,1,1,1,'2024-12-27 15:47:55',7795,'2024-12-27 15:47:57',11468,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630818,2,23551,0,0,1,1,0,1,'2024-12-27 15:48:00',18339,'2024-12-27 15:48:00',23176,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630819,2,23551,0,0,1,1,0,1,'2024-12-27 15:48:00',24556,'2024-12-27 15:48:05',473,26989,'','',30,0,0.00996,0.057,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630820,2,23553,0,0,1,10,1,1,'2024-12-27 15:48:00',5,'2024-12-27 15:48:05',30483,26989,'','',30,0,2.01029,0.058,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630821,2,23552,0,0,1,1,0,1,'2024-12-27 15:48:05',476,'2024-12-27 15:48:05',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630822,2,23548,0,0,1,5,1,1,'2024-12-27 15:48:10',102884,'2024-12-27 15:48:12',111409,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630823,2,23554,0,0,1,1,0,1,'2024-12-27 15:48:12',111761,'2024-12-27 15:48:12',121950,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630824,2,23552,0,0,1,1,0,1,'2024-12-27 15:48:12',124644,'2024-12-27 15:48:15',138335,26989,'','',30,0,0.00985,2.124,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630825,2,23549,0,0,1,10,0,1,'2024-12-27 15:48:12',127377,'2024-12-27 15:48:15',138559,26989,'','',30,0,0.01659,2.127,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%','rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630826,2,28279,0,0,1,1,0,1,'2024-12-27 15:48:15',140977,'2024-12-27 15:48:20',176607,26989,'','',30,0,0.00635,0.14,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630827,2,21395,0,0,1,5,1,1,'2024-12-27 15:48:25',206175,'2024-12-27 15:48:27',216095,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630828,2,23551,0,0,1,1,0,1,'2024-12-27 15:48:27',216750,'2024-12-27 15:48:27',226994,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630829,2,28533,0,0,1,1,1,1,'2024-12-27 15:48:30',267996,'2024-12-27 15:48:32',277824,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630830,2,23554,0,0,1,1,0,1,'2024-12-27 15:48:27',229626,'2024-12-27 15:48:32',278406,26989,'','',30,0,0.00893,2.229,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630831,2,23552,0,0,1,1,0,1,'2024-12-27 15:48:32',278733,'2024-12-27 15:48:32',288444,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630832,2,23548,0,0,1,5,1,1,'2024-12-27 15:48:35',312738,'2024-12-27 15:48:37',321235,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630833,2,28533,0,0,1,1,1,1,'2024-12-27 15:48:32',291030,'2024-12-27 15:48:37',322002,26989,'','',30,0,0.98491,2.291,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630834,2,23548,0,0,1,5,1,1,'2024-12-27 15:48:32',293886,'2024-12-27 15:48:37',322221,26989,'','',30,0,2.00892,2.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630835,2,21397,0,0,1,5,1,1,'2024-12-27 15:48:32',294926,'2024-12-27 15:48:37',322442,26989,'','',30,0,2.00986,2.294,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630836,2,21395,0,0,1,5,1,1,'2024-12-27 15:48:32',297773,'2024-12-27 15:48:37',322682,26989,'','',30,0,2.00922,2.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630837,2,23553,0,0,1,10,1,1,'2024-12-27 15:48:40',354123,'2024-12-27 15:48:41',444622,26989,'','',30,0,1.09,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630838,2,21396,0,0,1,5,0,1,'2024-12-27 15:48:45',475569,'2024-12-27 15:48:50',504566,26989,'','',30,0,0.02438,0.475,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630839,2,23554,0,0,1,1,0,1,'2024-12-27 15:48:50',504965,'2024-12-27 15:48:50',516281,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630840,2,23552,0,0,1,1,0,1,'2024-12-27 15:48:50',516616,'2024-12-27 15:48:50',525911,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630841,2,21395,0,0,1,5,1,1,'2024-12-27 15:48:55',550984,'2024-12-27 15:48:57',561431,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630842,2,23553,0,0,1,10,1,1,'2024-12-27 15:48:57',561764,'2024-12-27 15:48:59',569824,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630843,2,23551,0,0,1,1,0,1,'2024-12-27 15:49:05',619562,'2024-12-27 15:49:05',630297,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630844,2,28533,0,0,1,1,1,1,'2024-12-27 15:49:05',630623,'2024-12-27 15:49:07',639346,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630845,2,23551,0,0,1,1,0,1,'2024-12-27 15:49:07',641888,'2024-12-27 15:49:10',679447,26989,'','',30,0,0.00903,2.641,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630846,2,28279,0,0,1,1,0,1,'2024-12-27 15:49:10',679785,'2024-12-27 15:49:10',687521,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630847,2,23553,0,0,1,10,1,1,'2024-12-27 15:49:07',645111,'2024-12-27 15:49:10',688020,26989,'','',30,0,2.00949,2.645,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630848,2,23552,0,0,1,1,0,1,'2024-12-27 15:49:15',711226,'2024-12-27 15:49:15',721081,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630849,2,23552,0,0,1,1,0,1,'2024-12-27 15:49:15',723568,'2024-12-27 15:49:20',761536,26989,'','',30,0,0.00853,0.723,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630850,2,23549,0,0,1,10,0,1,'2024-12-27 15:49:15',726497,'2024-12-27 15:49:20',761758,26989,'','',30,0,0.01199,0.726,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630851,2,21396,0,0,1,5,0,1,'2024-12-27 15:49:20',761812,'2024-12-27 15:49:20',790937,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630852,2,28279,0,0,1,1,0,1,'2024-12-27 15:49:20',793924,'2024-12-27 15:49:25',815436,26989,'','',30,0,0.00609,0.793,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630853,2,23554,0,0,1,1,0,1,'2024-12-27 15:49:25',815490,'2024-12-27 15:49:25',825653,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630854,2,23554,0,0,1,1,0,1,'2024-12-27 15:49:32',855479,'2024-12-27 15:49:35',878998,26989,'','',30,0,0.01044,0.855,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630855,2,28533,0,0,1,1,1,1,'2024-12-27 15:49:37',886642,'2024-12-27 15:49:40',920715,26989,'','',30,0,2.01007,0.886,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630856,2,23548,0,0,1,5,1,1,'2024-12-27 15:49:37',889665,'2024-12-27 15:49:40',920968,26989,'','',30,0,2.0084,0.889,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630857,2,21397,0,0,1,5,1,1,'2024-12-27 15:49:37',892434,'2024-12-27 15:49:40',921231,26989,'','',30,0,2.00775,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630858,2,21395,0,0,1,5,1,1,'2024-12-27 15:49:37',896000,'2024-12-27 15:49:40',921474,26989,'','',30,0,2.00782,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630859,2,23552,0,0,1,1,0,1,'2024-12-27 15:49:45',949918,'2024-12-27 15:49:45',960754,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630860,2,23553,0,0,1,10,1,1,'2024-12-27 15:49:45',961104,'2024-12-27 15:49:47',969236,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630861,2,23549,0,0,1,10,0,1,'2024-12-27 15:49:51',1300,'2024-12-27 15:49:51',105,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630862,2,21396,0,0,1,5,0,1,'2024-12-27 15:49:51',1022,'2024-12-27 15:49:55',13247,26989,'','',30,0,0.02837,1.017,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630863,2,23554,0,0,1,1,0,1,'2024-12-27 15:49:55',13277,'2024-12-27 15:49:55',274,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630864,2,23551,0,0,1,1,0,1,'2024-12-27 15:49:55',2226,'2024-12-27 15:49:55',339,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630865,2,28533,0,0,1,1,1,1,'2024-12-27 15:50:05',0,'2024-12-27 15:50:07',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630866,2,23552,0,0,1,1,0,1,'2024-12-27 15:50:10',124260,'2024-12-27 15:50:10',135474,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630867,2,23551,0,0,1,1,0,1,'2024-12-27 15:50:10',138096,'2024-12-27 15:50:15',157450,26989,'','',30,0,0.00974,0.138,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630868,2,23553,0,0,1,10,1,1,'2024-12-27 15:50:10',141467,'2024-12-27 15:50:15',157707,26989,'','',30,0,2.00862,0.141,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630869,2,21397,0,0,1,5,1,1,'2024-12-27 15:50:15',157818,'2024-12-27 15:50:17',166775,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630870,2,23554,0,0,1,1,0,1,'2024-12-27 15:50:20',196470,'2024-12-27 15:50:20',208021,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630871,2,23549,0,0,1,10,0,1,'2024-12-27 15:50:20',208363,'2024-12-27 15:50:20',224488,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630872,2,23552,0,0,1,1,0,1,'2024-12-27 15:50:20',227345,'2024-12-27 15:50:25',266044,26989,'','',30,0,0.01059,0.227,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630873,2,23549,0,0,1,10,0,1,'2024-12-27 15:50:20',230270,'2024-12-27 15:50:25',266293,26989,'','',30,0,0.01706,0.23,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%','rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630874,2,28533,0,0,1,1,1,1,'2024-12-27 15:50:25',266586,'2024-12-27 15:50:27',275383,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630875,2,28279,0,0,1,1,0,1,'2024-12-27 15:50:27',294135,'2024-12-27 15:50:30',308792,26989,'','',30,0,0.0063,2.294,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630876,2,23551,0,0,1,1,0,1,'2024-12-27 15:50:30',308853,'2024-12-27 15:50:30',319846,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630877,2,23554,0,0,1,1,0,1,'2024-12-27 15:50:35',347891,'2024-12-27 15:50:40',362234,26989,'','',30,0,0.0095,0.347,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630878,2,23548,0,0,1,5,1,1,'2024-12-27 15:50:40',369832,'2024-12-27 15:50:45',402191,26989,'','',30,0,0.07555,0.369,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630879,2,21397,0,0,1,5,1,1,'2024-12-27 15:50:45',402260,'2024-12-27 15:50:47',412488,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630880,2,21397,0,0,1,5,1,1,'2024-12-27 15:50:40',370849,'2024-12-27 15:50:47',426068,26989,'','',30,0,0.07471,0.37,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630881,2,28533,0,0,1,1,1,1,'2024-12-27 15:50:40',367956,'2024-12-27 15:50:47',426298,26989,'','',30,0,2.009,0.367,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630882,2,21395,0,0,1,5,1,1,'2024-12-27 15:50:40',371868,'2024-12-27 15:50:47',426519,26989,'','',30,0,2.00844,0.371,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630883,2,23553,0,0,1,10,1,1,'2024-12-27 15:50:47',426579,'2024-12-27 15:50:48',411580,26989,'','',30,0,0.985,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630884,2,21396,0,0,1,5,0,1,'2024-12-27 15:50:55',442275,'2024-12-27 15:51:00',461174,26989,'','',30,0,0.02167,0.442,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630885,2,28533,0,0,1,1,1,1,'2024-12-27 15:51:00',461775,'2024-12-27 15:51:02',471090,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630886,2,23551,0,0,1,1,0,1,'2024-12-27 15:51:02',471385,'2024-12-27 15:51:02',481363,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630887,2,23552,0,0,1,1,0,1,'2024-12-27 15:51:05',491798,'2024-12-27 15:51:05',502754,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630888,2,23553,0,0,1,10,1,1,'2024-12-27 15:51:05',503082,'2024-12-27 15:51:07',510616,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630889,2,23548,0,0,1,5,1,1,'2024-12-27 15:51:10',522322,'2024-12-27 15:51:12',531863,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630890,2,23554,0,0,1,1,0,1,'2024-12-27 15:51:12',532128,'2024-12-27 15:51:12',542266,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630891,2,23551,0,0,1,1,0,1,'2024-12-27 15:51:15',569441,'2024-12-27 15:51:20',602960,26989,'','',30,0,0.00945,0.569,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630892,2,23553,0,0,1,10,1,1,'2024-12-27 15:51:15',572627,'2024-12-27 15:51:20',603214,26989,'','',30,0,2.00794,0.572,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630893,2,21395,0,0,1,5,1,1,'2024-12-27 15:51:25',635337,'2024-12-27 15:51:27',645689,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630894,2,23552,0,0,1,1,0,1,'2024-12-27 15:51:27',646037,'2024-12-27 15:51:27',655572,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630895,2,28533,0,0,1,1,1,1,'2024-12-27 15:51:30',698123,'2024-12-27 15:51:32',707750,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630896,2,23552,0,0,1,1,0,1,'2024-12-27 15:51:27',658406,'2024-12-27 15:51:32',708233,26989,'','',30,0,0.00849,2.658,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630897,2,23549,0,0,1,10,0,1,'2024-12-27 15:51:27',661504,'2024-12-27 15:51:32',708438,26989,'','',30,0,0.01228,2.661,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630898,2,23548,0,0,1,5,1,1,'2024-12-27 15:51:35',726168,'2024-12-27 15:51:36',786578,26989,'','',30,0,1.06,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630899,2,28279,0,0,1,1,0,1,'2024-12-27 15:51:32',711180,'2024-12-27 15:51:36',787318,26989,'','',30,0,0.00633,2.711,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630900,2,23551,0,0,1,1,0,1,'2024-12-27 15:51:40',826712,'2024-12-27 15:51:40',838360,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630901,2,23553,0,0,1,10,1,1,'2024-12-27 15:51:40',838736,'2024-12-27 15:51:41',911192,26989,'','',30,0,1.072,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630902,2,23554,0,0,1,1,0,1,'2024-12-27 15:51:41',914035,'2024-12-27 15:51:45',940521,26989,'','',30,0,0.00904,1.914,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630903,2,23548,0,0,1,5,1,1,'2024-12-27 15:51:45',943290,'2024-12-27 15:51:50',982104,26989,'','',30,0,0.96783,0.943,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630904,2,23552,0,0,1,1,0,1,'2024-12-27 15:51:50',982458,'2024-12-27 15:51:50',992575,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630905,2,21397,0,0,1,5,1,1,'2024-12-27 15:51:47',950201,'2024-12-27 15:51:50',993898,26989,'','',30,0,2.00954,0.95,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630906,2,28533,0,0,1,1,1,1,'2024-12-27 15:51:47',952268,'2024-12-27 15:51:50',994144,26989,'','',30,0,2.00944,0.952,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630907,2,21395,0,0,1,5,1,1,'2024-12-27 15:51:47',953291,'2024-12-27 15:51:50',994393,26989,'','',30,0,2.01057,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630908,2,23554,0,0,1,1,0,1,'2024-12-27 15:52:00',1,'2024-12-27 15:52:00',2,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630909,2,21396,0,0,1,5,0,1,'2024-12-27 15:52:00',208,'2024-12-27 15:52:05',23463,26989,'','',30,0,0.02053,0.032,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630910,2,23551,0,0,1,1,0,1,'2024-12-27 15:52:05',23514,'2024-12-27 15:52:05',3498,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630911,2,28533,0,0,1,1,1,1,'2024-12-27 15:52:05',54,'2024-12-27 15:52:07',60,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630912,2,28279,0,0,1,1,0,1,'2024-12-27 15:52:10',0,'2024-12-27 15:52:10',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630913,2,23552,0,0,1,1,0,1,'2024-12-27 15:52:15',111283,'2024-12-27 15:52:15',121465,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630914,2,21396,0,0,1,5,0,1,'2024-12-27 15:52:20',157307,'2024-12-27 15:52:20',187250,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630915,2,23553,0,0,1,10,1,1,'2024-12-27 15:52:20',187608,'2024-12-27 15:52:22',195387,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630916,2,23554,0,0,1,1,0,1,'2024-12-27 15:52:25',216523,'2024-12-27 15:52:25',226436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630917,2,23551,0,0,1,1,0,1,'2024-12-27 15:52:22',198258,'2024-12-27 15:52:25',226943,26989,'','',30,0,0.00904,2.198,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630918,2,23553,0,0,1,10,1,1,'2024-12-27 15:52:22',200573,'2024-12-27 15:52:25',227186,26989,'','',30,0,0.99408,2.2,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630919,2,23552,0,0,1,1,0,1,'2024-12-27 15:52:32',274188,'2024-12-27 15:52:35',299033,26989,'','',30,0,0.00938,0.274,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630920,2,23549,0,0,1,10,0,1,'2024-12-27 15:52:32',277143,'2024-12-27 15:52:35',299268,26989,'','',30,0,0.01648,0.277,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%','rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630921,2,28279,0,0,1,1,0,1,'2024-12-27 15:52:36',302998,'2024-12-27 15:52:40',332452,26989,'','',30,0,0.00645,0.302,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630922,2,23553,0,0,1,10,1,1,'2024-12-27 15:52:45',348330,'2024-12-27 15:52:47',358153,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630923,2,23554,0,0,1,1,0,1,'2024-12-27 15:52:47',360757,'2024-12-27 15:52:50',395408,26989,'','',30,0,0.0093,2.36,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630924,2,23549,0,0,1,10,0,1,'2024-12-27 15:52:50',395743,'2024-12-27 15:52:50',408686,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630925,2,23548,0,0,1,5,1,1,'2024-12-27 15:52:50',411085,'2024-12-27 15:52:55',446915,26989,'','',30,0,2.00767,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630926,2,21397,0,0,1,5,1,1,'2024-12-27 15:52:50',414158,'2024-12-27 15:52:55',447138,26989,'','',30,0,2.00834,0.414,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630927,2,28533,0,0,1,1,1,1,'2024-12-27 15:52:50',417595,'2024-12-27 15:52:55',447352,26989,'','',30,0,2.00886,0.417,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630928,2,21395,0,0,1,5,1,1,'2024-12-27 15:52:50',419486,'2024-12-27 15:52:55',447569,26989,'','',30,0,2.01,0.419,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630929,2,23551,0,0,1,1,0,1,'2024-12-27 15:52:55',447632,'2024-12-27 15:52:55',458165,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630930,2,21396,0,0,1,5,0,1,'2024-12-27 15:53:05',533272,'2024-12-27 15:53:10',564069,26989,'','',30,0,0.02153,0.533,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630931,2,23552,0,0,1,1,0,1,'2024-12-27 15:53:10',564127,'2024-12-27 15:53:10',574209,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630932,2,21397,0,0,1,5,1,1,'2024-12-27 15:53:15',604090,'2024-12-27 15:53:17',613466,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630933,2,23553,0,0,1,10,1,1,'2024-12-27 15:53:17',613776,'2024-12-27 15:53:18',612803,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630934,2,23554,0,0,1,1,0,1,'2024-12-27 15:53:20',651004,'2024-12-27 15:53:20',661479,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630935,2,23549,0,0,1,10,0,1,'2024-12-27 15:53:20',661814,'2024-12-27 15:53:20',674694,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630936,2,28533,0,0,1,1,1,1,'2024-12-27 15:53:25',694400,'2024-12-27 15:53:27',703131,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630937,2,23551,0,0,1,1,0,1,'2024-12-27 15:53:27',705517,'2024-12-27 15:53:30',744271,26989,'','',30,0,0.00961,2.705,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630938,2,23553,0,0,1,10,1,1,'2024-12-27 15:53:27',708598,'2024-12-27 15:53:30',745073,26989,'','',30,0,2.00789,2.708,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630939,2,28279,0,0,1,1,0,1,'2024-12-27 15:53:35',779978,'2024-12-27 15:53:35',788021,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630940,2,23552,0,0,1,1,0,1,'2024-12-27 15:53:35',788332,'2024-12-27 15:53:35',797726,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630941,2,23552,0,0,1,1,0,1,'2024-12-27 15:53:35',800261,'2024-12-27 15:53:40',825144,26989,'','',30,0,0.00989,0.8,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630942,2,23549,0,0,1,10,0,1,'2024-12-27 15:53:35',802875,'2024-12-27 15:53:40',825351,26989,'','',30,0,0.01134,0.802,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630943,2,28279,0,0,1,1,0,1,'2024-12-27 15:53:40',831039,'2024-12-27 15:53:45',859779,26989,'','',30,0,0.00702,0.83,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630944,2,21397,0,0,1,5,1,1,'2024-12-27 15:53:45',859864,'2024-12-27 15:53:47',869111,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630945,2,23553,0,0,1,10,1,1,'2024-12-27 15:53:47',869479,'2024-12-27 15:53:48',868277,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630946,2,23554,0,0,1,1,0,1,'2024-12-27 15:53:48',868903,'2024-12-27 15:53:48',878991,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630947,2,23554,0,0,1,1,0,1,'2024-12-27 15:53:50',903929,'2024-12-27 15:53:55',934365,26989,'','',30,0,0.01013,0.903,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630948,2,28533,0,0,1,1,1,1,'2024-12-27 15:53:55',934435,'2024-12-27 15:53:56',994680,26989,'','',30,0,1.059,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630949,2,23551,0,0,1,1,0,1,'2024-12-27 15:54:00',10806,'2024-12-27 15:54:00',1886,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630950,2,23548,0,0,1,5,1,1,'2024-12-27 15:53:56',997288,'2024-12-27 15:54:00',29,26989,'','',30,0,2.00745,1.997,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630951,2,21397,0,0,1,5,1,1,'2024-12-27 15:53:56',998436,'2024-12-27 15:54:00',15417,26989,'','',30,0,2.01027,1.998,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630952,2,28533,0,0,1,1,1,1,'2024-12-27 15:53:57',702,'2024-12-27 15:54:00',15553,26989,'','',30,0,2.00832,2.001,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630953,2,21395,0,0,1,5,1,1,'2024-12-27 15:53:57',2569,'2024-12-27 15:54:00',15689,26989,'','',30,0,2.00871,2.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630954,2,23552,0,0,1,1,0,1,'2024-12-27 15:54:05',4,'2024-12-27 15:54:05',5,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630955,2,23553,0,0,1,10,1,1,'2024-12-27 15:54:05',24742,'2024-12-27 15:54:07',6,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630956,2,23554,0,0,1,1,0,1,'2024-12-27 15:54:10',0,'2024-12-27 15:54:10',105341,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630957,2,21396,0,0,1,5,0,1,'2024-12-27 15:54:10',107759,'2024-12-27 15:54:15',120439,26989,'','',30,0,0.02722,0.107,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630958,2,21395,0,0,1,5,1,1,'2024-12-27 15:54:25',157397,'2024-12-27 15:54:27',167643,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630959,2,23552,0,0,1,1,0,1,'2024-12-27 15:54:27',167968,'2024-12-27 15:54:27',177776,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630960,2,23551,0,0,1,1,0,1,'2024-12-27 15:54:27',178108,'2024-12-27 15:54:27',187963,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630961,2,28533,0,0,1,1,1,1,'2024-12-27 15:54:30',233056,'2024-12-27 15:54:32',243613,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630962,2,23548,0,0,1,5,1,1,'2024-12-27 15:54:32',244358,'2024-12-27 15:54:34',252894,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630963,2,23551,0,0,1,1,0,1,'2024-12-27 15:54:34',255377,'2024-12-27 15:54:35',268457,26989,'','',30,0,0.00947,4.255,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630964,2,23553,0,0,1,10,1,1,'2024-12-27 15:54:34',258108,'2024-12-27 15:54:35',268718,26989,'','',30,0,0.99273,4.258,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630965,2,23552,0,0,1,1,0,1,'2024-12-27 15:54:40',311348,'2024-12-27 15:54:45',330719,26989,'','',30,0,0.00984,0.311,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630966,2,23549,0,0,1,10,0,1,'2024-12-27 15:54:40',315437,'2024-12-27 15:54:45',330935,26989,'','',30,0,0.01159,0.315,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630967,2,28279,0,0,1,1,0,1,'2024-12-27 15:54:45',333656,'2024-12-27 15:54:50',378527,26989,'','',30,0,0.00731,0.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630968,2,23554,0,0,1,1,0,1,'2024-12-27 15:54:50',378867,'2024-12-27 15:54:50',390360,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630969,2,23553,0,0,1,10,1,1,'2024-12-27 15:54:50',391295,'2024-12-27 15:54:51',437223,26989,'','',30,0,1.045,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630970,2,21395,0,0,1,5,1,1,'2024-12-27 15:54:51',437569,'2024-12-27 15:54:53',445421,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630971,2,23554,0,0,1,1,0,1,'2024-12-27 15:54:55',481085,'2024-12-27 15:55:00',514915,26989,'','',30,0,0.00913,0.481,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630972,2,23552,0,0,1,1,0,1,'2024-12-27 15:55:00',514983,'2024-12-27 15:55:00',525117,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630973,2,23551,0,0,1,1,0,1,'2024-12-27 15:55:05',567798,'2024-12-27 15:55:05',578588,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630974,2,28533,0,0,1,1,1,1,'2024-12-27 15:55:05',578901,'2024-12-27 15:55:07',587904,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630975,2,21397,0,0,1,5,1,1,'2024-12-27 15:55:00',528727,'2024-12-27 15:55:07',588361,26989,'','',30,0,2.00809,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630976,2,23548,0,0,1,5,1,1,'2024-12-27 15:55:00',527963,'2024-12-27 15:55:07',588577,26989,'','',30,0,2.01079,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630977,2,28533,0,0,1,1,1,1,'2024-12-27 15:55:00',530958,'2024-12-27 15:55:07',588783,26989,'','',30,0,2.00827,0.53,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630978,2,21395,0,0,1,5,1,1,'2024-12-27 15:55:00',534652,'2024-12-27 15:55:07',588988,26989,'','',30,0,2.00716,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630979,2,28279,0,0,1,1,0,1,'2024-12-27 15:55:10',626840,'2024-12-27 15:55:10',634859,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630980,2,21396,0,0,1,5,0,1,'2024-12-27 15:55:15',664315,'2024-12-27 15:55:20',700452,26989,'','',30,0,0.02128,0.664,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630981,2,23553,0,0,1,10,1,1,'2024-12-27 15:55:20',700780,'2024-12-27 15:55:22',710638,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630982,2,23554,0,0,1,1,0,1,'2024-12-27 15:55:25',731938,'2024-12-27 15:55:25',742598,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630983,2,23551,0,0,1,1,0,1,'2024-12-27 15:55:35',793129,'2024-12-27 15:55:40',826517,26989,'','',30,0,0.01031,0.793,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630984,2,23553,0,0,1,10,1,1,'2024-12-27 15:55:35',796474,'2024-12-27 15:55:40',826777,26989,'','',30,0,2.00785,0.796,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630985,2,23552,0,0,1,1,0,1,'2024-12-27 15:55:45',852243,'2024-12-27 15:55:45',862006,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630986,2,23552,0,0,1,1,0,1,'2024-12-27 15:55:45',864700,'2024-12-27 15:55:50',908243,26989,'','',30,0,0.00838,0.864,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630987,2,23549,0,0,1,10,0,1,'2024-12-27 15:55:45',867742,'2024-12-27 15:55:50',908488,26989,'','',30,0,0.01135,0.867,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630988,2,28279,0,0,1,1,0,1,'2024-12-27 15:55:50',911178,'2024-12-27 15:55:55',952654,26989,'','',30,0,0.00711,0.911,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630989,2,23554,0,0,1,1,0,1,'2024-12-27 15:55:55',952709,'2024-12-27 15:55:55',963550,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630990,2,23551,0,0,1,1,0,1,'2024-12-27 15:55:55',963849,'2024-12-27 15:55:55',973849,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630991,2,23554,0,0,1,1,0,1,'2024-12-27 15:56:01',122,'2024-12-27 15:56:05',225,26989,'','',30,0,0.00924,1.017,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630992,2,28533,0,0,1,1,1,1,'2024-12-27 15:56:10',379,'2024-12-27 15:56:12',437,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630993,2,23548,0,0,1,5,1,1,'2024-12-27 15:56:07',16412,'2024-12-27 15:56:12',0,26989,'','',30,0,0.1077,0.039,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630994,2,21397,0,0,1,5,1,1,'2024-12-27 15:56:07',3,'2024-12-27 15:56:12',0,26989,'','',30,0,0.10889,0.038,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630995,2,23552,0,0,1,1,0,1,'2024-12-27 15:56:12',0,'2024-12-27 15:56:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276630996,2,28533,0,0,1,1,1,1,'2024-12-27 15:56:07',17864,'2024-12-27 15:56:12',0,26989,'','',30,0,2.00797,0.042,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630997,2,21395,0,0,1,5,1,1,'2024-12-27 15:56:07',37,'2024-12-27 15:56:12',0,26989,'','',30,0,2.00811,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630998,2,23553,0,0,1,10,1,1,'2024-12-27 15:56:15',109125,'2024-12-27 15:56:17',117916,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276630999,2,23554,0,0,1,1,0,1,'2024-12-27 15:56:20',145369,'2024-12-27 15:56:20',155921,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631000,2,23549,0,0,1,10,0,1,'2024-12-27 15:56:20',156256,'2024-12-27 15:56:20',167150,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631001,2,21396,0,0,1,5,0,1,'2024-12-27 15:56:20',169754,'2024-12-27 15:56:25',184512,26989,'','',30,0,0.02675,0.169,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631002,2,28533,0,0,1,1,1,1,'2024-12-27 15:56:25',184826,'2024-12-27 15:56:27',193765,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631003,2,23551,0,0,1,1,0,1,'2024-12-27 15:56:30',219581,'2024-12-27 15:56:30',230331,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631004,2,28279,0,0,1,1,0,1,'2024-12-27 15:56:35',247193,'2024-12-27 15:56:35',255230,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631005,2,23552,0,0,1,1,0,1,'2024-12-27 15:56:35',255622,'2024-12-27 15:56:35',266556,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631006,2,23551,0,0,1,1,0,1,'2024-12-27 15:56:40',285853,'2024-12-27 15:56:45',301088,26989,'','',30,0,0.01084,0.285,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631007,2,21397,0,0,1,5,1,1,'2024-12-27 15:56:45',301161,'2024-12-27 15:56:47',326202,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631008,2,23553,0,0,1,10,1,1,'2024-12-27 15:56:40',287777,'2024-12-27 15:56:47',326734,26989,'','',30,0,0.05893,0.287,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631009,2,23554,0,0,1,1,0,1,'2024-12-27 15:56:47',327303,'2024-12-27 15:56:47',360483,26989,'','',30,0,0.032,0,0,'OK - 192.168.77.208: rta 1.313ms, lost 0%','rta=1.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631010,2,23552,0,0,1,1,0,1,'2024-12-27 15:56:50',374161,'2024-12-27 15:56:55',394628,26989,'','',30,0,0.01001,0.374,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631011,2,23549,0,0,1,10,0,1,'2024-12-27 15:56:50',377217,'2024-12-27 15:56:55',394861,26989,'','',30,0,0.0172,0.377,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%','rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631012,2,28533,0,0,1,1,1,1,'2024-12-27 15:56:55',394935,'2024-12-27 15:56:56',476614,26989,'','',30,0,1.081,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631013,2,28279,0,0,1,1,0,1,'2024-12-27 15:56:56',479143,'2024-12-27 15:57:00',500399,26989,'','',30,0,0.0063,1.479,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631014,2,23551,0,0,1,1,0,1,'2024-12-27 15:57:00',501029,'2024-12-27 15:57:00',512180,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631015,2,23553,0,0,1,10,1,1,'2024-12-27 15:57:05',527311,'2024-12-27 15:57:07',535912,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631016,2,23554,0,0,1,1,0,1,'2024-12-27 15:57:07',538471,'2024-12-27 15:57:10',551949,26989,'','',30,0,0.00897,2.538,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631017,2,23548,0,0,1,5,1,1,'2024-12-27 15:57:10',552008,'2024-12-27 15:57:12',563033,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631018,2,23548,0,0,1,5,1,1,'2024-12-27 15:57:12',568781,'2024-12-27 15:57:15',582419,26989,'','',30,0,0.99127,0.568,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631019,2,21397,0,0,1,5,1,1,'2024-12-27 15:57:12',570751,'2024-12-27 15:57:15',582660,26989,'','',30,0,0.98941,0.57,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631020,2,28533,0,0,1,1,1,1,'2024-12-27 15:57:12',571966,'2024-12-27 15:57:15',582890,26989,'','',30,0,2.00828,0.571,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631021,2,21395,0,0,1,5,1,1,'2024-12-27 15:57:12',575871,'2024-12-27 15:57:15',583112,26989,'','',30,0,2.00874,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631022,2,23552,0,0,1,1,0,1,'2024-12-27 15:57:25',624141,'2024-12-27 15:57:25',634673,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631023,2,23551,0,0,1,1,0,1,'2024-12-27 15:57:25',634989,'2024-12-27 15:57:25',645012,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631024,2,21396,0,0,1,5,0,1,'2024-12-27 15:57:25',647520,'2024-12-27 15:57:30',700146,26989,'','',30,0,0.02802,0.647,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631025,2,28533,0,0,1,1,1,1,'2024-12-27 15:57:30',700230,'2024-12-27 15:57:32',710520,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631026,2,23548,0,0,1,5,1,1,'2024-12-27 15:57:32',711372,'2024-12-27 15:57:34',719959,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631027,2,23553,0,0,1,10,1,1,'2024-12-27 15:57:40',784490,'2024-12-27 15:57:41',874257,26989,'','',30,0,1.089,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631028,2,23551,0,0,1,1,0,1,'2024-12-27 15:57:41',874597,'2024-12-27 15:57:41',884680,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631029,2,23551,0,0,1,1,0,1,'2024-12-27 15:57:45',914507,'2024-12-27 15:57:50',962043,26989,'','',30,0,0.00966,0.914,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631030,2,23554,0,0,1,1,0,1,'2024-12-27 15:57:50',962102,'2024-12-27 15:57:50',973111,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631031,2,23552,0,0,1,1,0,1,'2024-12-27 15:57:50',973422,'2024-12-27 15:57:50',983094,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631032,2,23553,0,0,1,10,1,1,'2024-12-27 15:57:47',921203,'2024-12-27 15:57:50',984257,26989,'','',30,0,2.00829,0.921,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631033,2,21395,0,0,1,5,1,1,'2024-12-27 15:57:56',819,'2024-12-27 15:57:58',1216,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631034,2,23552,0,0,1,1,0,1,'2024-12-27 15:57:58',21,'2024-12-27 15:58:00',14206,26989,'','',30,0,0.00925,3.025,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631035,2,23549,0,0,1,10,0,1,'2024-12-27 15:57:58',186,'2024-12-27 15:58:00',223,26989,'','',30,0,0.01201,3.027,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631036,2,28279,0,0,1,1,0,1,'2024-12-27 15:58:00',1936,'2024-12-27 15:58:05',397,26989,'','',30,0,0.00683,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631037,2,23551,0,0,1,1,0,1,'2024-12-27 15:58:05',25518,'2024-12-27 15:58:05',3806,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631038,2,28533,0,0,1,1,1,1,'2024-12-27 15:58:05',30687,'2024-12-27 15:58:07',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631039,2,23554,0,0,1,1,0,1,'2024-12-27 15:58:10',102149,'2024-12-27 15:58:15',115809,26989,'','',30,0,0.0094,0.102,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631040,2,23552,0,0,1,1,0,1,'2024-12-27 15:58:15',116131,'2024-12-27 15:58:15',126081,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631041,2,21396,0,0,1,5,0,1,'2024-12-27 15:58:20',155671,'2024-12-27 15:58:20',176702,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631042,2,23548,0,0,1,5,1,1,'2024-12-27 15:58:15',128516,'2024-12-27 15:58:20',177225,26989,'','',30,0,2.00749,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631043,2,21397,0,0,1,5,1,1,'2024-12-27 15:58:15',131529,'2024-12-27 15:58:20',177460,26989,'','',30,0,2.00844,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631044,2,28533,0,0,1,1,1,1,'2024-12-27 15:58:15',132134,'2024-12-27 15:58:20',177718,26989,'','',30,0,2.00889,0.132,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631045,2,21395,0,0,1,5,1,1,'2024-12-27 15:58:15',135291,'2024-12-27 15:58:20',177967,26989,'','',30,0,2.00896,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631046,2,23553,0,0,1,10,1,1,'2024-12-27 15:58:20',178025,'2024-12-27 15:58:22',185241,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631047,2,21396,0,0,1,5,0,1,'2024-12-27 15:58:30',205850,'2024-12-27 15:58:35',232214,26989,'','',30,0,0.02947,0.205,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631048,2,23552,0,0,1,1,0,1,'2024-12-27 15:58:45',297576,'2024-12-27 15:58:45',307401,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631049,2,23553,0,0,1,10,1,1,'2024-12-27 15:58:45',307745,'2024-12-27 15:58:47',315475,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631050,2,23549,0,0,1,10,0,1,'2024-12-27 15:58:50',332585,'2024-12-27 15:58:50',351558,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.529ms, lost 0%','rta=0.529ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631051,2,23551,0,0,1,1,0,1,'2024-12-27 15:58:50',354132,'2024-12-27 15:58:55',382172,26989,'','',30,0,0.00901,0.354,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631052,2,23554,0,0,1,1,0,1,'2024-12-27 15:58:55',382239,'2024-12-27 15:58:55',392956,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631053,2,23553,0,0,1,10,1,1,'2024-12-27 15:58:50',357008,'2024-12-27 15:58:55',393501,26989,'','',30,0,2.00808,0.356,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631054,2,23552,0,0,1,1,0,1,'2024-12-27 15:59:00',432931,'2024-12-27 15:59:05',462691,26989,'','',30,0,0.00933,0.432,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631055,2,23549,0,0,1,10,0,1,'2024-12-27 15:59:00',435351,'2024-12-27 15:59:05',462918,26989,'','',30,0,0.01083,0.435,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631056,2,28533,0,0,1,1,1,1,'2024-12-27 15:59:05',463270,'2024-12-27 15:59:07',472848,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631057,2,28279,0,0,1,1,0,1,'2024-12-27 15:59:07',475414,'2024-12-27 15:59:10',504487,26989,'','',30,0,0.00637,2.475,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631058,2,21397,0,0,1,5,1,1,'2024-12-27 15:59:15',526465,'2024-12-27 15:59:17',537112,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631059,2,23553,0,0,1,10,1,1,'2024-12-27 15:59:17',537437,'2024-12-27 15:59:18',535083,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631060,2,23554,0,0,1,1,0,1,'2024-12-27 15:59:18',537615,'2024-12-27 15:59:20',568598,26989,'','',30,0,0.01182,3.537,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631061,2,23549,0,0,1,10,0,1,'2024-12-27 15:59:20',568953,'2024-12-27 15:59:20',583254,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631062,2,23548,0,0,1,5,1,1,'2024-12-27 15:59:20',585826,'2024-12-27 15:59:25',621633,26989,'','',30,0,2.00802,0.585,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631063,2,21397,0,0,1,5,1,1,'2024-12-27 15:59:20',586445,'2024-12-27 15:59:25',621874,26989,'','',30,0,2.01037,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631064,2,28533,0,0,1,1,1,1,'2024-12-27 15:59:20',588779,'2024-12-27 15:59:25',622118,26989,'','',30,0,2.00954,0.588,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631065,2,21395,0,0,1,5,1,1,'2024-12-27 15:59:20',593196,'2024-12-27 15:59:25',622350,26989,'','',30,0,2.00901,0.593,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631066,2,23551,0,0,1,1,0,1,'2024-12-27 15:59:30',657917,'2024-12-27 15:59:30',669121,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631067,2,28279,0,0,1,1,0,1,'2024-12-27 15:59:35',702359,'2024-12-27 15:59:35',710291,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631068,2,23552,0,0,1,1,0,1,'2024-12-27 15:59:35',710640,'2024-12-27 15:59:35',720724,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631069,2,21396,0,0,1,5,0,1,'2024-12-27 15:59:35',723301,'2024-12-27 15:59:40',792464,26989,'','',30,0,0.02519,0.723,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631070,2,23553,0,0,1,10,1,1,'2024-12-27 15:59:45',824417,'2024-12-27 15:59:47',834916,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631071,2,21397,0,0,1,5,1,1,'2024-12-27 15:59:47',835236,'2024-12-27 15:59:48',833112,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631072,2,23554,0,0,1,1,0,1,'2024-12-27 15:59:48',833663,'2024-12-27 15:59:48',843500,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631073,2,28533,0,0,1,1,1,1,'2024-12-27 15:59:55',897914,'2024-12-27 15:59:56',959686,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631074,2,23551,0,0,1,1,0,1,'2024-12-27 15:59:56',962136,'2024-12-27 16:00:01',39,26989,'','',30,0,0.00999,1.962,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631075,2,23553,0,0,1,10,1,1,'2024-12-27 15:59:56',964051,'2024-12-27 16:00:01',5,26989,'','',30,0,2.00865,1.964,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631076,2,23552,0,0,1,1,0,1,'2024-12-27 16:00:05',7993,'2024-12-27 16:00:05',1531,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631077,2,23552,0,0,1,1,0,1,'2024-12-27 16:00:05',24,'2024-12-27 16:00:10',2691,26989,'','',30,0,0.01025,0.03,0,'OK - 192.168.77.8: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631078,2,23549,0,0,1,10,0,1,'2024-12-27 16:00:05',27,'2024-12-27 16:00:10',21703,26989,'','',30,0,0.0104,0.033,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631079,2,23548,0,0,1,5,1,1,'2024-12-27 16:00:10',21757,'2024-12-27 16:00:12',25950,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631080,2,23554,0,0,1,1,0,1,'2024-12-27 16:00:12',50,'2024-12-27 16:00:12',471,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631081,2,28279,0,0,1,1,0,1,'2024-12-27 16:00:12',31507,'2024-12-27 16:00:15',0,26989,'','',30,0,0.00612,2.075,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631082,2,23554,0,0,1,1,0,1,'2024-12-27 16:00:20',134395,'2024-12-27 16:00:25',172544,26989,'','',30,0,0.0099,0.134,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631083,2,21395,0,0,1,5,1,1,'2024-12-27 16:00:25',172605,'2024-12-27 16:00:27',181990,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631084,2,23552,0,0,1,1,0,1,'2024-12-27 16:00:27',182317,'2024-12-27 16:00:27',192228,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631085,2,23551,0,0,1,1,0,1,'2024-12-27 16:00:27',192539,'2024-12-27 16:00:27',202415,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631086,2,28533,0,0,1,1,1,1,'2024-12-27 16:00:30',244575,'2024-12-27 16:00:32',254670,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631087,2,21395,0,0,1,5,1,1,'2024-12-27 16:00:27',213909,'2024-12-27 16:00:32',255186,26989,'','',30,0,0.96647,2.213,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631088,2,23548,0,0,1,5,1,1,'2024-12-27 16:00:27',204984,'2024-12-27 16:00:32',255661,26989,'','',30,0,2.00763,2.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631089,2,21397,0,0,1,5,1,1,'2024-12-27 16:00:27',207810,'2024-12-27 16:00:32',256129,26989,'','',30,0,2.00828,2.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631090,2,28533,0,0,1,1,1,1,'2024-12-27 16:00:27',210879,'2024-12-27 16:00:32',256349,26989,'','',30,0,2.00777,2.21,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631091,2,23553,0,0,1,10,1,1,'2024-12-27 16:00:40',321580,'2024-12-27 16:00:41',408147,26989,'','',30,0,1.086,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631092,2,21396,0,0,1,5,0,1,'2024-12-27 16:00:41',411345,'2024-12-27 16:00:45',439505,26989,'','',30,0,0.0275,1.411,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631093,2,28533,0,0,1,1,1,1,'2024-12-27 16:00:45',439792,'2024-12-27 16:00:47',448999,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631094,2,23554,0,0,1,1,0,1,'2024-12-27 16:00:50',497122,'2024-12-27 16:00:50',508576,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631095,2,23552,0,0,1,1,0,1,'2024-12-27 16:00:50',508907,'2024-12-27 16:00:50',518244,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631096,2,21395,0,0,1,5,1,1,'2024-12-27 16:00:50',519287,'2024-12-27 16:00:51',467088,26989,'','',30,0,0.948,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631097,2,23551,0,0,1,1,0,1,'2024-12-27 16:01:01',546916,'2024-12-27 16:01:05',571356,26989,'','',30,0,0.01007,0.546,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631098,2,28533,0,0,1,1,1,1,'2024-12-27 16:01:05',571676,'2024-12-27 16:01:07',580470,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631099,2,23553,0,0,1,10,1,1,'2024-12-27 16:01:01',548889,'2024-12-27 16:01:07',580900,26989,'','',30,0,2.00857,0.548,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631100,2,28279,0,0,1,1,0,1,'2024-12-27 16:01:10',614753,'2024-12-27 16:01:10',623231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631101,2,23552,0,0,1,1,0,1,'2024-12-27 16:01:10',625802,'2024-12-27 16:01:15',658124,26989,'','',30,0,0.00847,0.625,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631102,2,23549,0,0,1,10,0,1,'2024-12-27 16:01:10',628909,'2024-12-27 16:01:15',658334,26989,'','',30,0,0.01164,0.628,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631103,2,28279,0,0,1,1,0,1,'2024-12-27 16:01:15',661038,'2024-12-27 16:01:20',690774,26989,'','',30,0,0.00676,0.661,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631104,2,21396,0,0,1,5,0,1,'2024-12-27 16:01:20',690835,'2024-12-27 16:01:20',712844,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631105,2,23553,0,0,1,10,1,1,'2024-12-27 16:01:20',713175,'2024-12-27 16:01:22',722053,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631106,2,23554,0,0,1,1,0,1,'2024-12-27 16:01:25',745367,'2024-12-27 16:01:25',755509,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631107,2,23554,0,0,1,1,0,1,'2024-12-27 16:01:25',757988,'2024-12-27 16:01:30',789438,26989,'','',30,0,0.00882,0.757,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631108,2,21395,0,0,1,5,1,1,'2024-12-27 16:01:32',797474,'2024-12-27 16:01:35',823363,26989,'','',30,0,2.00842,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631109,2,23548,0,0,1,5,1,1,'2024-12-27 16:01:32',799242,'2024-12-27 16:01:35',823620,26989,'','',30,0,2.00865,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631110,2,21397,0,0,1,5,1,1,'2024-12-27 16:01:32',801218,'2024-12-27 16:01:35',823874,26989,'','',30,0,2.0086,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631111,2,28533,0,0,1,1,1,1,'2024-12-27 16:01:32',803219,'2024-12-27 16:01:35',824115,26989,'','',30,0,2.0077,0.803,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631112,2,23552,0,0,1,1,0,1,'2024-12-27 16:01:45',874200,'2024-12-27 16:01:45',884281,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631113,2,23553,0,0,1,10,1,1,'2024-12-27 16:01:45',884587,'2024-12-27 16:01:47',892435,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631114,2,21396,0,0,1,5,0,1,'2024-12-27 16:01:47',894918,'2024-12-27 16:01:50',930204,26989,'','',30,0,0.02732,2.894,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631115,2,23549,0,0,1,10,0,1,'2024-12-27 16:01:50',930512,'2024-12-27 16:01:50',942516,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631116,2,23554,0,0,1,1,0,1,'2024-12-27 16:01:55',969449,'2024-12-27 16:01:55',979957,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631117,2,23551,0,0,1,1,0,1,'2024-12-27 16:01:55',980257,'2024-12-27 16:01:55',989980,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631118,2,23551,0,0,1,1,0,1,'2024-12-27 16:02:05',2,'2024-12-27 16:02:10',18983,26989,'','',30,0,0.00943,0.028,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631119,2,28533,0,0,1,1,1,1,'2024-12-27 16:02:10',19030,'2024-12-27 16:02:12',28923,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631120,2,23553,0,0,1,10,1,1,'2024-12-27 16:02:07',14482,'2024-12-27 16:02:12',56,26989,'','',30,0,0.10437,0.034,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631121,2,23552,0,0,1,1,0,1,'2024-12-27 16:02:12',56,'2024-12-27 16:02:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631122,2,21397,0,0,1,5,1,1,'2024-12-27 16:02:15',0,'2024-12-27 16:02:17',101542,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631123,2,23552,0,0,1,1,0,1,'2024-12-27 16:02:17',118098,'2024-12-27 16:02:20',133585,26989,'','',30,0,0.00878,2.118,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631124,2,23549,0,0,1,10,0,1,'2024-12-27 16:02:17',121234,'2024-12-27 16:02:20',133817,26989,'','',30,0,0.01069,2.121,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631125,2,23554,0,0,1,1,0,1,'2024-12-27 16:02:20',133877,'2024-12-27 16:02:20',144813,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631126,2,28279,0,0,1,1,0,1,'2024-12-27 16:02:20',147500,'2024-12-27 16:02:25',181166,26989,'','',30,0,0.00627,0.147,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631127,2,23551,0,0,1,1,0,1,'2024-12-27 16:02:30',202549,'2024-12-27 16:02:30',213268,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631128,2,23554,0,0,1,1,0,1,'2024-12-27 16:02:30',216079,'2024-12-27 16:02:35',232977,26989,'','',30,0,0.00889,0.216,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631129,2,23552,0,0,1,1,0,1,'2024-12-27 16:02:35',233309,'2024-12-27 16:02:35',243388,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631130,2,21397,0,0,1,5,1,1,'2024-12-27 16:02:35',251530,'2024-12-27 16:02:40',266485,26989,'','',30,0,0.08008,0.251,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631131,2,23548,0,0,1,5,1,1,'2024-12-27 16:02:35',249003,'2024-12-27 16:02:40',266731,26989,'','',30,0,0.08266,0.248,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631132,2,21395,0,0,1,5,1,1,'2024-12-27 16:02:35',245897,'2024-12-27 16:02:40',266962,26989,'','',30,0,2.00739,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631133,2,28533,0,0,1,1,1,1,'2024-12-27 16:02:35',253265,'2024-12-27 16:02:40',267206,26989,'','',30,0,2.00908,0.253,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631134,2,23553,0,0,1,10,1,1,'2024-12-27 16:02:45',297969,'2024-12-27 16:02:47',307344,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631135,2,23554,0,0,1,1,0,1,'2024-12-27 16:02:47',307988,'2024-12-27 16:02:47',318763,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631136,2,21396,0,0,1,5,0,1,'2024-12-27 16:02:50',353151,'2024-12-27 16:02:55',381387,26989,'','',30,0,0.02926,0.353,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631137,2,28533,0,0,1,1,1,1,'2024-12-27 16:02:55',381462,'2024-12-27 16:02:56',434457,26989,'','',30,0,1.052,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631138,2,23551,0,0,1,1,0,1,'2024-12-27 16:03:00',471105,'2024-12-27 16:03:00',482011,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631139,2,23552,0,0,1,1,0,1,'2024-12-27 16:03:05',510059,'2024-12-27 16:03:05',519594,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631140,2,23553,0,0,1,10,1,1,'2024-12-27 16:03:05',520191,'2024-12-27 16:03:07',529140,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631141,2,23548,0,0,1,5,1,1,'2024-12-27 16:03:10',556944,'2024-12-27 16:03:12',566031,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631142,2,23554,0,0,1,1,0,1,'2024-12-27 16:03:12',566373,'2024-12-27 16:03:12',576324,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631143,2,23551,0,0,1,1,0,1,'2024-12-27 16:03:12',578930,'2024-12-27 16:03:15',600122,26989,'','',30,0,0.00881,2.578,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631144,2,23553,0,0,1,10,1,1,'2024-12-27 16:03:12',584587,'2024-12-27 16:03:15',600559,26989,'','',30,0,0.97968,0.584,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631145,2,23552,0,0,1,1,0,1,'2024-12-27 16:03:20',641736,'2024-12-27 16:03:25',675858,26989,'','',30,0,0.009,0.641,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631146,2,23549,0,0,1,10,0,1,'2024-12-27 16:03:20',645047,'2024-12-27 16:03:25',676137,26989,'','',30,0,0.0107,0.645,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631147,2,21395,0,0,1,5,1,1,'2024-12-27 16:03:25',676201,'2024-12-27 16:03:27',685136,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631148,2,28533,0,0,1,1,1,1,'2024-12-27 16:03:30',723386,'2024-12-27 16:03:32',734101,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631149,2,28279,0,0,1,1,0,1,'2024-12-27 16:03:27',688364,'2024-12-27 16:03:32',734595,26989,'','',30,0,0.00641,2.688,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631150,2,23548,0,0,1,5,1,1,'2024-12-27 16:03:35',799676,'2024-12-27 16:03:36',808826,26989,'','',30,0,1.008,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631151,2,23554,0,0,1,1,0,1,'2024-12-27 16:03:36',811572,'2024-12-27 16:03:40',851471,26989,'','',30,0,0.00907,1.811,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631152,2,23551,0,0,1,1,0,1,'2024-12-27 16:03:40',851539,'2024-12-27 16:03:40',863042,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631153,2,23553,0,0,1,10,1,1,'2024-12-27 16:03:40',863370,'2024-12-27 16:03:41',940484,26989,'','',30,0,1.076,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631154,2,28533,0,0,1,1,1,1,'2024-12-27 16:03:41',951290,'2024-12-27 16:03:45',978696,26989,'','',30,0,0.54041,1.951,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631155,2,21397,0,0,1,5,1,1,'2024-12-27 16:03:41',943288,'2024-12-27 16:03:45',978955,26989,'','',30,0,2.00778,1.943,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631156,2,23548,0,0,1,5,1,1,'2024-12-27 16:03:41',946306,'2024-12-27 16:03:45',979205,26989,'','',30,0,2.00774,1.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631157,2,21395,0,0,1,5,1,1,'2024-12-27 16:03:41',949769,'2024-12-27 16:03:45',979469,26989,'','',30,0,2.00992,1.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631158,2,23552,0,0,1,1,0,1,'2024-12-27 16:03:50',1120,'2024-12-27 16:03:50',5291,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631159,2,21396,0,0,1,5,0,1,'2024-12-27 16:03:55',1589,'2024-12-27 16:04:00',34,26989,'','',30,0,0.02543,0.03,0,'OK - 192.168.77.159: rta 0.960ms, lost 0%','rta=0.960ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631160,2,23554,0,0,1,1,0,1,'2024-12-27 16:04:00',18083,'2024-12-27 16:04:00',43,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631161,2,23551,0,0,1,1,0,1,'2024-12-27 16:04:05',498,'2024-12-27 16:04:05',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631162,2,28533,0,0,1,1,1,1,'2024-12-27 16:04:05',0,'2024-12-27 16:04:07',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631163,2,28279,0,0,1,1,0,1,'2024-12-27 16:04:10',114590,'2024-12-27 16:04:10',122325,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631164,2,23552,0,0,1,1,0,1,'2024-12-27 16:04:15',134450,'2024-12-27 16:04:15',144746,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631165,2,23551,0,0,1,1,0,1,'2024-12-27 16:04:15',147221,'2024-12-27 16:04:20',170243,26989,'','',30,0,0.00898,0.147,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631166,2,21396,0,0,1,5,0,1,'2024-12-27 16:04:20',170315,'2024-12-27 16:04:20',196145,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.905ms, lost 0%','rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631167,2,23553,0,0,1,10,1,1,'2024-12-27 16:04:15',150264,'2024-12-27 16:04:20',196717,26989,'','',30,0,2.00733,0.15,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631168,2,23554,0,0,1,1,0,1,'2024-12-27 16:04:25',208900,'2024-12-27 16:04:25',219485,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631169,2,23552,0,0,1,1,0,1,'2024-12-27 16:04:25',222062,'2024-12-27 16:04:30',252795,26989,'','',30,0,0.00841,0.222,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631170,2,23549,0,0,1,10,0,1,'2024-12-27 16:04:25',224938,'2024-12-27 16:04:30',253006,26989,'','',30,0,0.0124,0.224,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631171,2,28279,0,0,1,1,0,1,'2024-12-27 16:04:32',262079,'2024-12-27 16:04:35',280150,26989,'','',30,0,0.00754,0.262,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631172,2,23554,0,0,1,1,0,1,'2024-12-27 16:04:40',306997,'2024-12-27 16:04:45',334022,26989,'','',30,0,0.00941,0.306,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631173,2,23552,0,0,1,1,0,1,'2024-12-27 16:04:45',334091,'2024-12-27 16:04:45',344126,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631174,2,23553,0,0,1,10,1,1,'2024-12-27 16:04:45',344469,'2024-12-27 16:04:47',353310,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631175,2,23548,0,0,1,5,1,1,'2024-12-27 16:04:47',362295,'2024-12-27 16:04:50',401909,26989,'','',30,0,0.98831,2.362,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631176,2,21397,0,0,1,5,1,1,'2024-12-27 16:04:47',358950,'2024-12-27 16:04:50',402147,26989,'','',30,0,0.99228,2.358,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631177,2,28533,0,0,1,1,1,1,'2024-12-27 16:04:47',355862,'2024-12-27 16:04:50',402662,26989,'','',30,0,2.00694,2.355,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631178,2,21395,0,0,1,5,1,1,'2024-12-27 16:04:47',365372,'2024-12-27 16:04:50',402899,26989,'','',30,0,2.0083,2.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631179,2,23549,0,0,1,10,0,1,'2024-12-27 16:04:50',402957,'2024-12-27 16:04:50',417114,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631180,2,23551,0,0,1,1,0,1,'2024-12-27 16:04:55',446671,'2024-12-27 16:04:55',457206,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631181,2,23554,0,0,1,1,0,1,'2024-12-27 16:05:00',496117,'2024-12-27 16:05:00',506768,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631182,2,21396,0,0,1,5,0,1,'2024-12-27 16:05:00',509636,'2024-12-27 16:05:05',537313,26989,'','',30,0,0.02114,0.509,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631183,2,28533,0,0,1,1,1,1,'2024-12-27 16:05:05',537604,'2024-12-27 16:05:07',546132,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631184,2,23552,0,0,1,1,0,1,'2024-12-27 16:05:10',568711,'2024-12-27 16:05:10',578877,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631185,2,21397,0,0,1,5,1,1,'2024-12-27 16:05:15',603791,'2024-12-27 16:05:17',612749,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631186,2,23553,0,0,1,10,1,1,'2024-12-27 16:05:17',613067,'2024-12-27 16:05:18',612959,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631187,2,23554,0,0,1,1,0,1,'2024-12-27 16:05:20',641420,'2024-12-27 16:05:20',653196,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631188,2,23549,0,0,1,10,0,1,'2024-12-27 16:05:20',653593,'2024-12-27 16:05:20',666765,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631189,2,23551,0,0,1,1,0,1,'2024-12-27 16:05:20',669388,'2024-12-27 16:05:25',699876,26989,'','',30,0,0.00955,0.669,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631190,2,23553,0,0,1,10,1,1,'2024-12-27 16:05:20',672505,'2024-12-27 16:05:25',700121,26989,'','',30,0,2.00805,0.672,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631191,2,28533,0,0,1,1,1,1,'2024-12-27 16:05:25',700397,'2024-12-27 16:05:27',710601,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631192,2,23552,0,0,1,1,0,1,'2024-12-27 16:05:30',803993,'2024-12-27 16:05:35',842331,26989,'','',30,0,0.00925,0.803,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631193,2,23549,0,0,1,10,0,1,'2024-12-27 16:05:30',807452,'2024-12-27 16:05:35',842592,26989,'','',30,0,0.01207,0.807,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631194,2,28279,0,0,1,1,0,1,'2024-12-27 16:05:35',842661,'2024-12-27 16:05:35',851063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631195,2,28279,0,0,1,1,0,1,'2024-12-27 16:05:35',853959,'2024-12-27 16:05:40',889542,26989,'','',30,0,0.00604,0.853,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631196,2,23551,0,0,1,1,0,1,'2024-12-27 16:05:40',889607,'2024-12-27 16:05:40',900151,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631197,2,21397,0,0,1,5,1,1,'2024-12-27 16:05:45',930190,'2024-12-27 16:05:47',939757,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631198,2,23553,0,0,1,10,1,1,'2024-12-27 16:05:47',940113,'2024-12-27 16:05:48',939054,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631199,2,23554,0,0,1,1,0,1,'2024-12-27 16:05:48',939638,'2024-12-27 16:05:48',949651,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631200,2,23554,0,0,1,1,0,1,'2024-12-27 16:05:48',952324,'2024-12-27 16:05:50',989453,26989,'','',30,0,0.00901,3.952,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631201,2,28533,0,0,1,1,1,1,'2024-12-27 16:05:55',5282,'2024-12-27 16:05:57',9410,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631202,2,28533,0,0,1,1,1,1,'2024-12-27 16:05:50',996464,'2024-12-27 16:05:57',18,26989,'','',30,0,1.06907,0.996,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631203,2,23548,0,0,1,5,1,1,'2024-12-27 16:05:50',991894,'2024-12-27 16:05:57',152,26989,'','',30,0,2.0085,0.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631204,2,21397,0,0,1,5,1,1,'2024-12-27 16:05:50',994472,'2024-12-27 16:05:57',9962,26989,'','',30,0,2.00888,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631205,2,21395,0,0,1,5,1,1,'2024-12-27 16:05:50',998501,'2024-12-27 16:05:57',157,26989,'','',30,0,2.00744,0.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631206,2,23551,0,0,1,1,0,1,'2024-12-27 16:06:00',3,'2024-12-27 16:06:00',21056,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631207,2,23552,0,0,1,1,0,1,'2024-12-27 16:06:05',425,'2024-12-27 16:06:05',31386,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631208,2,23553,0,0,1,10,1,1,'2024-12-27 16:06:05',31568,'2024-12-27 16:06:07',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631209,2,21396,0,0,1,5,0,1,'2024-12-27 16:06:07',103125,'2024-12-27 16:06:10',118634,26989,'','',30,0,0.02133,2.103,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631210,2,23548,0,0,1,5,1,1,'2024-12-27 16:06:10',118681,'2024-12-27 16:06:12',127778,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631211,2,23554,0,0,1,1,0,1,'2024-12-27 16:06:12',140992,'2024-12-27 16:06:12',151072,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631212,2,21395,0,0,1,5,1,1,'2024-12-27 16:06:25',196231,'2024-12-27 16:06:27',207066,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631213,2,23552,0,0,1,1,0,1,'2024-12-27 16:06:27',207386,'2024-12-27 16:06:27',217062,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631214,2,23551,0,0,1,1,0,1,'2024-12-27 16:06:27',217368,'2024-12-27 16:06:27',227249,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631215,2,28533,0,0,1,1,1,1,'2024-12-27 16:06:30',265984,'2024-12-27 16:06:32',276110,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631216,2,23551,0,0,1,1,0,1,'2024-12-27 16:06:27',229779,'2024-12-27 16:06:32',276643,26989,'','',30,0,0.00895,2.229,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631217,2,23553,0,0,1,10,1,1,'2024-12-27 16:06:27',232818,'2024-12-27 16:06:32',277156,26989,'','',30,0,2.00762,2.232,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631218,2,23548,0,0,1,5,1,1,'2024-12-27 16:06:32',277474,'2024-12-27 16:06:34',286462,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631219,2,23552,0,0,1,1,0,1,'2024-12-27 16:06:35',293238,'2024-12-27 16:06:40',341906,26989,'','',30,0,0.00945,0.293,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631220,2,23549,0,0,1,10,0,1,'2024-12-27 16:06:35',296359,'2024-12-27 16:06:40',342144,26989,'','',30,0,0.01752,0.296,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631221,2,28279,0,0,1,1,0,1,'2024-12-27 16:06:40',345265,'2024-12-27 16:06:45',375190,26989,'','',30,0,0.0074,0.345,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631222,2,23554,0,0,1,1,0,1,'2024-12-27 16:06:50',424474,'2024-12-27 16:06:50',435946,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631223,2,23553,0,0,1,10,1,1,'2024-12-27 16:06:50',436287,'2024-12-27 16:06:51',469377,26989,'','',30,0,1.032,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631224,2,23552,0,0,1,1,0,1,'2024-12-27 16:06:51',469707,'2024-12-27 16:06:51',479391,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631225,2,21395,0,0,1,5,1,1,'2024-12-27 16:06:51',479980,'2024-12-27 16:06:53',487696,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631226,2,23554,0,0,1,1,0,1,'2024-12-27 16:06:53',490279,'2024-12-27 16:06:55',519370,26989,'','',30,0,0.00918,3.49,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631227,2,28533,0,0,1,1,1,1,'2024-12-27 16:06:57',524443,'2024-12-27 16:07:00',558748,26989,'','',30,0,2.00858,0.524,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631228,2,23548,0,0,1,5,1,1,'2024-12-27 16:06:57',528220,'2024-12-27 16:07:00',558987,26989,'','',30,0,2.00776,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631229,2,21397,0,0,1,5,1,1,'2024-12-27 16:06:57',529291,'2024-12-27 16:07:00',559236,26989,'','',30,0,2.00972,0.529,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631230,2,21395,0,0,1,5,1,1,'2024-12-27 16:06:57',530260,'2024-12-27 16:07:00',559482,26989,'','',30,0,2.00935,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631231,2,23551,0,0,1,1,0,1,'2024-12-27 16:07:05',595270,'2024-12-27 16:07:05',606216,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631232,2,28279,0,0,1,1,0,1,'2024-12-27 16:07:10',635300,'2024-12-27 16:07:10',643335,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631233,2,21396,0,0,1,5,0,1,'2024-12-27 16:07:10',645915,'2024-12-27 16:07:15',672403,26989,'','',30,0,0.02012,0.645,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631234,2,23552,0,0,1,1,0,1,'2024-12-27 16:07:15',672773,'2024-12-27 16:07:15',683081,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631235,2,23553,0,0,1,10,1,1,'2024-12-27 16:07:20',722100,'2024-12-27 16:07:22',730785,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631236,2,23554,0,0,1,1,0,1,'2024-12-27 16:07:25',746620,'2024-12-27 16:07:25',757263,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631237,2,23551,0,0,1,1,0,1,'2024-12-27 16:07:32',791040,'2024-12-27 16:07:35',813016,26989,'','',30,0,0.00966,0.791,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631238,2,23553,0,0,1,10,1,1,'2024-12-27 16:07:32',794556,'2024-12-27 16:07:35',813263,26989,'','',30,0,2.00848,0.794,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631239,2,23552,0,0,1,1,0,1,'2024-12-27 16:07:40',845831,'2024-12-27 16:07:45',871134,26989,'','',30,0,0.00957,0.845,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631240,2,23549,0,0,1,10,0,1,'2024-12-27 16:07:40',849598,'2024-12-27 16:07:45',871371,26989,'','',30,0,0.01759,0.849,0,'OK - 84.38.95.222: rta 0.532ms, lost 0%','rta=0.532ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631241,2,28279,0,0,1,1,0,1,'2024-12-27 16:07:45',874162,'2024-12-27 16:07:50',912623,26989,'','',30,0,0.00707,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631242,2,23554,0,0,1,1,0,1,'2024-12-27 16:07:55',941533,'2024-12-27 16:07:55',952775,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631243,2,23551,0,0,1,1,0,1,'2024-12-27 16:07:55',953080,'2024-12-27 16:07:55',962887,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631244,2,23554,0,0,1,1,0,1,'2024-12-27 16:07:55',965344,'2024-12-27 16:08:00',999859,26989,'','',30,0,0.00894,0.965,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631245,2,28533,0,0,1,1,1,1,'2024-12-27 16:08:01',1678,'2024-12-27 16:08:05',170,26989,'','',30,0,2.00877,1.003,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631246,2,23548,0,0,1,5,1,1,'2024-12-27 16:08:01',5,'2024-12-27 16:08:05',11106,26989,'','',30,0,2.00844,1.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631247,2,21397,0,0,1,5,1,1,'2024-12-27 16:08:01',0,'2024-12-27 16:08:05',175,26989,'','',30,0,2.00841,1.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631248,2,21395,0,0,1,5,1,1,'2024-12-27 16:08:01',9,'2024-12-27 16:08:05',11278,26989,'','',30,0,2.00805,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631249,2,23552,0,0,1,1,0,1,'2024-12-27 16:08:10',3,'2024-12-27 16:08:10',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631250,2,23553,0,0,1,10,1,1,'2024-12-27 16:08:15',26547,'2024-12-27 16:08:17',29990,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631251,2,21396,0,0,1,5,0,1,'2024-12-27 16:08:17',60,'2024-12-27 16:08:20',0,26989,'','',30,0,0.02731,2.074,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631252,2,23554,0,0,1,1,0,1,'2024-12-27 16:08:20',0,'2024-12-27 16:08:20',101928,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631253,2,23549,0,0,1,10,0,1,'2024-12-27 16:08:20',102293,'2024-12-27 16:08:20',113415,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631254,2,28533,0,0,1,1,1,1,'2024-12-27 16:08:25',134998,'2024-12-27 16:08:27',144428,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631255,2,23551,0,0,1,1,0,1,'2024-12-27 16:08:30',176285,'2024-12-27 16:08:30',187442,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631256,2,28279,0,0,1,1,0,1,'2024-12-27 16:08:35',224173,'2024-12-27 16:08:35',232506,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631257,2,23552,0,0,1,1,0,1,'2024-12-27 16:08:35',232886,'2024-12-27 16:08:35',242802,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631258,2,23551,0,0,1,1,0,1,'2024-12-27 16:08:35',245364,'2024-12-27 16:08:40',289431,26989,'','',30,0,0.00885,0.245,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631259,2,23553,0,0,1,10,1,1,'2024-12-27 16:08:35',248420,'2024-12-27 16:08:40',289702,26989,'','',30,0,0.05546,0.248,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631260,2,21397,0,0,1,5,1,1,'2024-12-27 16:08:45',324778,'2024-12-27 16:08:47',333998,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631261,2,23554,0,0,1,1,0,1,'2024-12-27 16:08:47',334842,'2024-12-27 16:08:47',344846,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631262,2,23552,0,0,1,1,0,1,'2024-12-27 16:08:47',347340,'2024-12-27 16:08:50',374409,26989,'','',30,0,0.00846,2.347,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631263,2,23549,0,0,1,10,0,1,'2024-12-27 16:08:47',350401,'2024-12-27 16:08:50',374644,26989,'','',30,0,0.01188,2.35,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631264,2,28279,0,0,1,1,0,1,'2024-12-27 16:08:50',376935,'2024-12-27 16:08:55',403892,26989,'','',30,0,0.00766,0.376,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631265,2,28533,0,0,1,1,1,1,'2024-12-27 16:08:55',403951,'2024-12-27 16:08:57',414173,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631266,2,23551,0,0,1,1,0,1,'2024-12-27 16:09:00',448782,'2024-12-27 16:09:00',459350,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631267,2,23554,0,0,1,1,0,1,'2024-12-27 16:09:00',461744,'2024-12-27 16:09:05',483840,26989,'','',30,0,0.00881,0.461,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631268,2,23552,0,0,1,1,0,1,'2024-12-27 16:09:05',483908,'2024-12-27 16:09:05',493683,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631269,2,23553,0,0,1,10,1,1,'2024-12-27 16:09:05',494046,'2024-12-27 16:09:07',504045,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631270,2,23548,0,0,1,5,1,1,'2024-12-27 16:09:07',509654,'2024-12-27 16:09:10',545495,26989,'','',30,0,0.99257,2.509,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631271,2,21397,0,0,1,5,1,1,'2024-12-27 16:09:07',512594,'2024-12-27 16:09:10',545741,26989,'','',30,0,0.98966,2.512,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631272,2,28533,0,0,1,1,1,1,'2024-12-27 16:09:07',506816,'2024-12-27 16:09:10',546485,26989,'','',30,0,2.00861,2.506,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631273,2,21395,0,0,1,5,1,1,'2024-12-27 16:09:07',516170,'2024-12-27 16:09:10',546720,26989,'','',30,0,2.00922,2.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631274,2,21396,0,0,1,5,0,1,'2024-12-27 16:09:20',607919,'2024-12-27 16:09:25',646169,26989,'','',30,0,0.02231,0.607,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631275,2,23552,0,0,1,1,0,1,'2024-12-27 16:09:25',646230,'2024-12-27 16:09:25',656848,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631276,2,21395,0,0,1,5,1,1,'2024-12-27 16:09:25',657181,'2024-12-27 16:09:27',666033,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631277,2,23551,0,0,1,1,0,1,'2024-12-27 16:09:27',666350,'2024-12-27 16:09:27',676493,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631278,2,28533,0,0,1,1,1,1,'2024-12-27 16:09:30',799688,'2024-12-27 16:09:32',810616,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631279,2,23548,0,0,1,5,1,1,'2024-12-27 16:09:32',811348,'2024-12-27 16:09:34',819898,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631280,2,23553,0,0,1,10,1,1,'2024-12-27 16:09:40',885421,'2024-12-27 16:09:41',969982,26989,'','',30,0,1.084,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631281,2,23551,0,0,1,1,0,1,'2024-12-27 16:09:41',972875,'2024-12-27 16:09:46',55,26989,'','',30,0,0.00954,1.972,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631282,2,23553,0,0,1,10,1,1,'2024-12-27 16:09:41',973674,'2024-12-27 16:09:46',3624,26989,'','',30,0,2.01052,1.973,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631283,2,28533,0,0,1,1,1,1,'2024-12-27 16:09:46',3841,'2024-12-27 16:09:46',520914,26989,'','',30,0,0.513,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631284,2,23554,0,0,1,1,0,1,'2024-12-27 16:09:50',544914,'2024-12-27 16:09:50',556543,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631285,2,23552,0,0,1,1,0,1,'2024-12-27 16:09:50',556878,'2024-12-27 16:09:50',566203,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631286,2,21395,0,0,1,5,1,1,'2024-12-27 16:09:50',567109,'2024-12-27 16:09:51',537761,26989,'','',30,0,0.971,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631287,2,23552,0,0,1,1,0,1,'2024-12-27 16:09:51',540189,'2024-12-27 16:09:55',556485,26989,'','',30,0,0.00878,1.54,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631288,2,23549,0,0,1,10,0,1,'2024-12-27 16:09:51',543348,'2024-12-27 16:09:55',556718,26989,'','',30,0,0.01038,1.543,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631289,2,28279,0,0,1,1,0,1,'2024-12-27 16:09:55',559529,'2024-12-27 16:10:00',571373,26989,'','',30,0,0.00729,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631290,2,23551,0,0,1,1,0,1,'2024-12-27 16:10:05',593154,'2024-12-27 16:10:05',603924,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631291,2,28533,0,0,1,1,1,1,'2024-12-27 16:10:05',604247,'2024-12-27 16:10:07',612617,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631292,2,23554,0,0,1,1,0,1,'2024-12-27 16:10:07',615122,'2024-12-27 16:10:10',649639,26989,'','',30,0,0.00914,2.615,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631293,2,23548,0,0,1,5,1,1,'2024-12-27 16:10:10',652466,'2024-12-27 16:10:15',683624,26989,'','',30,0,2.00859,0.652,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631294,2,21397,0,0,1,5,1,1,'2024-12-27 16:10:10',656263,'2024-12-27 16:10:15',683861,26989,'','',30,0,2.00851,0.656,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631295,2,28533,0,0,1,1,1,1,'2024-12-27 16:10:10',657523,'2024-12-27 16:10:15',684106,26989,'','',30,0,2.0079,0.657,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631296,2,21395,0,0,1,5,1,1,'2024-12-27 16:10:10',660588,'2024-12-27 16:10:15',684355,26989,'','',30,0,2.00815,0.66,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631297,2,23552,0,0,1,1,0,1,'2024-12-27 16:10:15',684419,'2024-12-27 16:10:15',694968,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631298,2,21396,0,0,1,5,0,1,'2024-12-27 16:10:20',740976,'2024-12-27 16:10:20',763385,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631299,2,23553,0,0,1,10,1,1,'2024-12-27 16:10:20',763747,'2024-12-27 16:10:22',772800,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631300,2,23554,0,0,1,1,0,1,'2024-12-27 16:10:25',800178,'2024-12-27 16:10:25',810383,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631301,2,21396,0,0,1,5,0,1,'2024-12-27 16:10:25',812854,'2024-12-27 16:10:30',837366,26989,'','',30,0,0.02947,0.812,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631302,2,23552,0,0,1,1,0,1,'2024-12-27 16:10:45',931872,'2024-12-27 16:10:45',941963,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631303,2,23553,0,0,1,10,1,1,'2024-12-27 16:10:45',942348,'2024-12-27 16:10:47',952246,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631304,2,23551,0,0,1,1,0,1,'2024-12-27 16:10:47',954838,'2024-12-27 16:10:50',995718,26989,'','',30,0,0.01152,1.954,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631305,2,23553,0,0,1,10,1,1,'2024-12-27 16:10:47',955601,'2024-12-27 16:10:50',995969,26989,'','',30,0,0.99468,1.955,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631306,2,23549,0,0,1,10,0,1,'2024-12-27 16:10:50',996329,'2024-12-27 16:10:51',0,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631307,2,23554,0,0,1,1,0,1,'2024-12-27 16:10:55',9991,'2024-12-27 16:10:55',14437,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631308,2,23552,0,0,1,1,0,1,'2024-12-27 16:10:55',30,'2024-12-27 16:11:00',25014,26989,'','',30,0,0.00877,0.036,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631309,2,23549,0,0,1,10,0,1,'2024-12-27 16:10:55',3,'2024-12-27 16:11:00',48,26989,'','',30,0,0.01068,0.039,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631310,2,28279,0,0,1,1,0,1,'2024-12-27 16:11:00',413,'2024-12-27 16:11:05',0,26989,'','',30,0,0.00633,0.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631311,2,23551,0,0,1,1,0,1,'2024-12-27 16:11:05',0,'2024-12-27 16:11:05',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631312,2,28533,0,0,1,1,1,1,'2024-12-27 16:11:05',0,'2024-12-27 16:11:07',102743,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631313,2,23554,0,0,1,1,0,1,'2024-12-27 16:11:10',131226,'2024-12-27 16:11:15',146018,26989,'','',30,0,0.00949,0.131,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631314,2,21397,0,0,1,5,1,1,'2024-12-27 16:11:15',146067,'2024-12-27 16:11:17',154974,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631315,2,23553,0,0,1,10,1,1,'2024-12-27 16:11:17',163640,'2024-12-27 16:11:18',154949,26989,'','',30,0,0.992,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631316,2,23549,0,0,1,10,0,1,'2024-12-27 16:11:20',179862,'2024-12-27 16:11:20',192665,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631317,2,23548,0,0,1,5,1,1,'2024-12-27 16:11:18',157604,'2024-12-27 16:11:20',193196,26989,'','',30,0,2.00657,3.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631318,2,21397,0,0,1,5,1,1,'2024-12-27 16:11:18',159983,'2024-12-27 16:11:20',193449,26989,'','',30,0,2.00945,3.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631319,2,28533,0,0,1,1,1,1,'2024-12-27 16:11:18',161970,'2024-12-27 16:11:20',193687,26989,'','',30,0,2.00855,3.161,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631320,2,21395,0,0,1,5,1,1,'2024-12-27 16:11:18',163031,'2024-12-27 16:11:20',193944,26989,'','',30,0,2.01047,3.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631321,2,23551,0,0,1,1,0,1,'2024-12-27 16:11:30',227524,'2024-12-27 16:11:30',238971,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631322,2,21396,0,0,1,5,0,1,'2024-12-27 16:11:30',241741,'2024-12-27 16:11:35',258230,26989,'','',30,0,0.02646,0.241,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631323,2,28279,0,0,1,1,0,1,'2024-12-27 16:11:35',258304,'2024-12-27 16:11:35',266961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631324,2,23552,0,0,1,1,0,1,'2024-12-27 16:11:35',267291,'2024-12-27 16:11:35',276228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631325,2,21397,0,0,1,5,1,1,'2024-12-27 16:11:45',312479,'2024-12-27 16:11:47',321902,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631326,2,23553,0,0,1,10,1,1,'2024-12-27 16:11:47',322205,'2024-12-27 16:11:48',320351,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631327,2,23554,0,0,1,1,0,1,'2024-12-27 16:11:48',320996,'2024-12-27 16:11:48',332299,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631328,2,23551,0,0,1,1,0,1,'2024-12-27 16:11:50',364740,'2024-12-27 16:11:55',388748,26989,'','',30,0,0.01,0.364,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631329,2,23553,0,0,1,10,1,1,'2024-12-27 16:11:50',368075,'2024-12-27 16:11:55',389008,26989,'','',30,0,2.00798,0.368,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631330,2,28533,0,0,1,1,1,1,'2024-12-27 16:11:55',389069,'2024-12-27 16:11:57',398372,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631331,2,23552,0,0,1,1,0,1,'2024-12-27 16:12:00',439299,'2024-12-27 16:12:05',464384,26989,'','',30,0,0.01146,0.439,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631332,2,23549,0,0,1,10,0,1,'2024-12-27 16:12:00',441649,'2024-12-27 16:12:05',464600,26989,'','',30,0,0.01534,0.441,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631333,2,28279,0,0,1,1,0,1,'2024-12-27 16:12:05',467457,'2024-12-27 16:12:10',498203,26989,'','',30,0,0.00647,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631334,2,23548,0,0,1,5,1,1,'2024-12-27 16:12:10',498281,'2024-12-27 16:12:12',508389,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631335,2,23554,0,0,1,1,0,1,'2024-12-27 16:12:12',508716,'2024-12-27 16:12:12',518860,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631336,2,23554,0,0,1,1,0,1,'2024-12-27 16:12:15',543686,'2024-12-27 16:12:20',570988,26989,'','',30,0,0.00935,0.543,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631337,2,23552,0,0,1,1,0,1,'2024-12-27 16:12:25',610656,'2024-12-27 16:12:25',621131,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631338,2,21395,0,0,1,5,1,1,'2024-12-27 16:12:25',621462,'2024-12-27 16:12:27',629439,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631339,2,21397,0,0,1,5,1,1,'2024-12-27 16:12:20',574291,'2024-12-27 16:12:27',629914,26989,'','',30,0,2.00816,0.574,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631340,2,23548,0,0,1,5,1,1,'2024-12-27 16:12:20',573199,'2024-12-27 16:12:27',630143,26989,'','',30,0,2.01041,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631341,2,28533,0,0,1,1,1,1,'2024-12-27 16:12:20',577524,'2024-12-27 16:12:27',630377,26989,'','',30,0,2.00906,0.577,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631342,2,21395,0,0,1,5,1,1,'2024-12-27 16:12:20',580473,'2024-12-27 16:12:27',630609,26989,'','',30,0,2.00831,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631343,2,23551,0,0,1,1,0,1,'2024-12-27 16:12:27',630674,'2024-12-27 16:12:27',640866,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631344,2,21396,0,0,1,5,0,1,'2024-12-27 16:12:35',718865,'2024-12-27 16:12:40',769077,26989,'','',30,0,0.02584,0.718,0,'OK - 192.168.77.159: rta 0.931ms, lost 0%','rta=0.931ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631345,2,23553,0,0,1,10,1,1,'2024-12-27 16:12:40',769421,'2024-12-27 16:12:41',852793,26989,'','',30,0,1.083,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631346,2,28533,0,0,1,1,1,1,'2024-12-27 16:12:45',881927,'2024-12-27 16:12:47',891255,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631347,2,23554,0,0,1,1,0,1,'2024-12-27 16:12:50',937848,'2024-12-27 16:12:50',949489,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631348,2,23552,0,0,1,1,0,1,'2024-12-27 16:12:50',949847,'2024-12-27 16:12:50',959280,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631349,2,21395,0,0,1,5,1,1,'2024-12-27 16:12:50',960355,'2024-12-27 16:12:51',907871,26989,'','',30,0,0.948,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631350,2,23551,0,0,1,1,0,1,'2024-12-27 16:12:55',931839,'2024-12-27 16:13:00',954830,26989,'','',30,0,0.01054,0.931,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631351,2,23553,0,0,1,10,1,1,'2024-12-27 16:12:55',932668,'2024-12-27 16:13:00',955291,26989,'','',30,0,2.01013,0.932,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631352,2,28533,0,0,1,1,1,1,'2024-12-27 16:13:05',996378,'2024-12-27 16:13:08',49,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631353,2,23552,0,0,1,1,0,1,'2024-12-27 16:13:08',0,'2024-12-27 16:13:10',2,26989,'','',30,0,0.01383,3.008,0,'OK - 192.168.77.8: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631354,2,23549,0,0,1,10,0,1,'2024-12-27 16:13:08',5324,'2024-12-27 16:13:10',12326,26989,'','',30,0,0.01644,3.012,0,'OK - 84.38.95.222: rta 0.505ms, lost 0%','rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631355,2,28279,0,0,1,1,0,1,'2024-12-27 16:13:10',12362,'2024-12-27 16:13:10',16373,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631356,2,28279,0,0,1,1,0,1,'2024-12-27 16:13:10',16650,'2024-12-27 16:13:15',335,26989,'','',30,0,0.00613,0.04,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631357,2,23551,0,0,1,1,0,1,'2024-12-27 16:13:15',41,'2024-12-27 16:13:15',25836,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631358,2,21396,0,0,1,5,0,1,'2024-12-27 16:13:20',0,'2024-12-27 16:13:20',110115,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631359,2,23553,0,0,1,10,1,1,'2024-12-27 16:13:20',110464,'2024-12-27 16:13:22',118499,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631360,2,23554,0,0,1,1,0,1,'2024-12-27 16:13:25',128250,'2024-12-27 16:13:25',139558,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631361,2,23554,0,0,1,1,0,1,'2024-12-27 16:13:22',121333,'2024-12-27 16:13:25',140091,26989,'','',30,0,0.00937,2.121,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631362,2,23548,0,0,1,5,1,1,'2024-12-27 16:13:27',147526,'2024-12-27 16:13:30',162744,26989,'','',30,0,2.00786,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631363,2,21397,0,0,1,5,1,1,'2024-12-27 16:13:27',146459,'2024-12-27 16:13:30',162973,26989,'','',30,0,2.01211,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631364,2,28533,0,0,1,1,1,1,'2024-12-27 16:13:27',150644,'2024-12-27 16:13:30',163205,26989,'','',30,0,2.00991,0.15,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631365,2,21395,0,0,1,5,1,1,'2024-12-27 16:13:27',153588,'2024-12-27 16:13:30',163434,26989,'','',30,0,2.00849,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631366,2,21396,0,0,1,5,0,1,'2024-12-27 16:13:40',197061,'2024-12-27 16:13:45',213222,26989,'','',30,0,0.02727,0.197,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631367,2,23552,0,0,1,1,0,1,'2024-12-27 16:13:45',213286,'2024-12-27 16:13:45',223173,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631368,2,23553,0,0,1,10,1,1,'2024-12-27 16:13:45',223507,'2024-12-27 16:13:47',231869,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631369,2,23549,0,0,1,10,0,1,'2024-12-27 16:13:50',248704,'2024-12-27 16:13:50',267498,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631370,2,23554,0,0,1,1,0,1,'2024-12-27 16:13:55',284692,'2024-12-27 16:13:55',295175,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631371,2,23551,0,0,1,1,0,1,'2024-12-27 16:13:55',295551,'2024-12-27 16:13:55',305354,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631372,2,23551,0,0,1,1,0,1,'2024-12-27 16:14:00',323380,'2024-12-27 16:14:05',347072,26989,'','',30,0,0.00922,0.323,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631373,2,23553,0,0,1,10,1,1,'2024-12-27 16:14:00',326537,'2024-12-27 16:14:05',347327,26989,'','',30,0,2.00797,0.326,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631374,2,28533,0,0,1,1,1,1,'2024-12-27 16:14:05',347649,'2024-12-27 16:14:07',357613,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631375,2,23552,0,0,1,1,0,1,'2024-12-27 16:14:10',386008,'2024-12-27 16:14:10',396201,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631376,2,23552,0,0,1,1,0,1,'2024-12-27 16:14:10',398751,'2024-12-27 16:14:15',424727,26989,'','',30,0,0.00851,0.398,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631377,2,23549,0,0,1,10,0,1,'2024-12-27 16:14:10',401660,'2024-12-27 16:14:15',424966,26989,'','',30,0,0.01142,0.401,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631378,2,21397,0,0,1,5,1,1,'2024-12-27 16:14:15',425023,'2024-12-27 16:14:17',434233,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631379,2,23553,0,0,1,10,1,1,'2024-12-27 16:14:17',434571,'2024-12-27 16:14:18',433413,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631380,2,28279,0,0,1,1,0,1,'2024-12-27 16:14:18',435957,'2024-12-27 16:14:20',467915,26989,'','',30,0,0.00654,3.435,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631381,2,23554,0,0,1,1,0,1,'2024-12-27 16:14:20',467992,'2024-12-27 16:14:20',479486,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631382,2,28533,0,0,1,1,1,1,'2024-12-27 16:14:25',506272,'2024-12-27 16:14:27',514842,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631383,2,23554,0,0,1,1,0,1,'2024-12-27 16:14:27',517537,'2024-12-27 16:14:30',554169,26989,'','',30,0,0.00913,2.517,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631384,2,23551,0,0,1,1,0,1,'2024-12-27 16:14:30',554242,'2024-12-27 16:14:30',565146,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631385,2,28279,0,0,1,1,0,1,'2024-12-27 16:14:35',617178,'2024-12-27 16:14:35',625093,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631386,2,23548,0,0,1,5,1,1,'2024-12-27 16:14:30',568025,'2024-12-27 16:14:35',625618,26989,'','',30,0,2.00988,0.568,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631387,2,21397,0,0,1,5,1,1,'2024-12-27 16:14:30',570347,'2024-12-27 16:14:35',625852,26989,'','',30,0,2.00968,0.57,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631388,2,28533,0,0,1,1,1,1,'2024-12-27 16:14:30',571354,'2024-12-27 16:14:35',626090,26989,'','',30,0,2.01064,0.571,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631389,2,21395,0,0,1,5,1,1,'2024-12-27 16:14:30',574384,'2024-12-27 16:14:35',626321,26989,'','',30,0,2.00961,0.574,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631390,2,23552,0,0,1,1,0,1,'2024-12-27 16:14:35',626382,'2024-12-27 16:14:35',636051,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631391,2,23553,0,0,1,10,1,1,'2024-12-27 16:14:45',740839,'2024-12-27 16:14:47',749543,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631392,2,21397,0,0,1,5,1,1,'2024-12-27 16:14:47',749861,'2024-12-27 16:14:48',749733,26989,'','',30,0,1,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631393,2,23554,0,0,1,1,0,1,'2024-12-27 16:14:48',750283,'2024-12-27 16:14:48',760232,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631394,2,21396,0,0,1,5,0,1,'2024-12-27 16:14:48',762728,'2024-12-27 16:14:50',791199,26989,'','',30,0,0.02933,3.762,0,'OK - 192.168.77.159: rta 1.174ms, lost 0%','rta=1.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631395,2,28533,0,0,1,1,1,1,'2024-12-27 16:14:55',820998,'2024-12-27 16:14:57',831055,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631396,2,23551,0,0,1,1,0,1,'2024-12-27 16:15:00',869104,'2024-12-27 16:15:00',879761,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631397,2,23552,0,0,1,1,0,1,'2024-12-27 16:15:05',902733,'2024-12-27 16:15:05',912354,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631398,2,23553,0,0,1,10,1,1,'2024-12-27 16:15:05',912680,'2024-12-27 16:15:07',921201,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631399,2,23551,0,0,1,1,0,1,'2024-12-27 16:15:07',923869,'2024-12-27 16:15:10',956488,26989,'','',30,0,0.00911,2.923,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631400,2,23553,0,0,1,10,1,1,'2024-12-27 16:15:07',926989,'2024-12-27 16:15:10',956721,26989,'','',30,0,0.99238,2.926,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631401,2,23548,0,0,1,5,1,1,'2024-12-27 16:15:10',956774,'2024-12-27 16:15:12',964381,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631402,2,23554,0,0,1,1,0,1,'2024-12-27 16:15:12',964672,'2024-12-27 16:15:12',974544,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631403,2,23552,0,0,1,1,0,1,'2024-12-27 16:15:16',2805,'2024-12-27 16:15:20',11720,26989,'','',30,0,0.00963,1.005,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631404,2,23549,0,0,1,10,0,1,'2024-12-27 16:15:16',0,'2024-12-27 16:15:20',22,26989,'','',30,0,0.01699,1.008,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631405,2,28279,0,0,1,1,0,1,'2024-12-27 16:15:20',2,'2024-12-27 16:15:25',21323,26989,'','',30,0,0.00675,0.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631406,2,21395,0,0,1,5,1,1,'2024-12-27 16:15:25',41,'2024-12-27 16:15:27',25696,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631407,2,23551,0,0,1,1,0,1,'2024-12-27 16:15:27',25895,'2024-12-27 16:15:27',30136,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631408,2,28533,0,0,1,1,1,1,'2024-12-27 16:15:30',0,'2024-12-27 16:15:32',109690,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631409,2,23552,0,0,1,1,0,1,'2024-12-27 16:15:32',110337,'2024-12-27 16:15:32',120319,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631410,2,23548,0,0,1,5,1,1,'2024-12-27 16:15:32',120647,'2024-12-27 16:15:34',129970,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631411,2,23554,0,0,1,1,0,1,'2024-12-27 16:15:34',132575,'2024-12-27 16:15:35',138733,26989,'','',30,0,0.00923,4.132,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631412,2,23548,0,0,1,5,1,1,'2024-12-27 16:15:35',140909,'2024-12-27 16:15:40',175376,26989,'','',30,0,2.00726,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631413,2,21397,0,0,1,5,1,1,'2024-12-27 16:15:35',143963,'2024-12-27 16:15:40',175628,26989,'','',30,0,2.00719,0.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631414,2,28533,0,0,1,1,1,1,'2024-12-27 16:15:35',147402,'2024-12-27 16:15:40',175871,26989,'','',30,0,2.00775,0.147,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631415,2,21395,0,0,1,5,1,1,'2024-12-27 16:15:35',150083,'2024-12-27 16:15:40',176118,26989,'','',30,0,2.00782,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631416,2,23553,0,0,1,10,1,1,'2024-12-27 16:15:40',176478,'2024-12-27 16:15:41',281931,26989,'','',30,0,1.105,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631417,2,23554,0,0,1,1,0,1,'2024-12-27 16:15:50',318374,'2024-12-27 16:15:50',328893,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631418,2,23552,0,0,1,1,0,1,'2024-12-27 16:15:50',329263,'2024-12-27 16:15:50',338615,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631419,2,21395,0,0,1,5,1,1,'2024-12-27 16:15:55',355292,'2024-12-27 16:15:57',364884,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631420,2,21396,0,0,1,5,0,1,'2024-12-27 16:15:50',342065,'2024-12-27 16:15:57',365366,26989,'','',30,0,0.0267,0.342,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631421,2,23553,0,0,1,10,1,1,'2024-12-27 16:15:57',365426,'2024-12-27 16:15:59',374229,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631422,2,23551,0,0,1,1,0,1,'2024-12-27 16:16:05',403009,'2024-12-27 16:16:05',413907,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631423,2,28533,0,0,1,1,1,1,'2024-12-27 16:16:05',414244,'2024-12-27 16:16:07',423354,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631424,2,28279,0,0,1,1,0,1,'2024-12-27 16:16:10',460704,'2024-12-27 16:16:10',468578,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631425,2,23551,0,0,1,1,0,1,'2024-12-27 16:16:10',471195,'2024-12-27 16:16:15',501730,26989,'','',30,0,0.01032,0.471,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631426,2,23553,0,0,1,10,1,1,'2024-12-27 16:16:10',473994,'2024-12-27 16:16:15',502285,26989,'','',30,0,2.00831,0.473,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631427,2,23552,0,0,1,1,0,1,'2024-12-27 16:16:15',502348,'2024-12-27 16:16:15',512746,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631428,2,21396,0,0,1,5,0,1,'2024-12-27 16:16:20',545177,'2024-12-27 16:16:20',574620,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631429,2,23552,0,0,1,1,0,1,'2024-12-27 16:16:20',577728,'2024-12-27 16:16:25',598350,26989,'','',30,0,0.00897,0.577,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631430,2,23549,0,0,1,10,0,1,'2024-12-27 16:16:20',580812,'2024-12-27 16:16:25',598576,26989,'','',30,0,0.01581,0.58,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631431,2,23554,0,0,1,1,0,1,'2024-12-27 16:16:25',598629,'2024-12-27 16:16:25',609922,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631432,2,28279,0,0,1,1,0,1,'2024-12-27 16:16:25',612492,'2024-12-27 16:16:30',636593,26989,'','',30,0,0.00625,0.612,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631433,2,23554,0,0,1,1,0,1,'2024-12-27 16:16:35',666160,'2024-12-27 16:16:40',691562,26989,'','',30,0,0.01018,0.666,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631434,2,21397,0,0,1,5,1,1,'2024-12-27 16:16:40',694585,'2024-12-27 16:16:45',730094,26989,'','',30,0,0.64704,0.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631435,2,23548,0,0,1,5,1,1,'2024-12-27 16:16:40',693918,'2024-12-27 16:16:45',730336,26989,'','',30,0,0.64776,0.693,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631436,2,28533,0,0,1,1,1,1,'2024-12-27 16:16:40',697470,'2024-12-27 16:16:45',730561,26989,'','',30,0,2.00765,0.697,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631437,2,21395,0,0,1,5,1,1,'2024-12-27 16:16:40',699374,'2024-12-27 16:16:45',730792,26989,'','',30,0,2.00787,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631438,2,23552,0,0,1,1,0,1,'2024-12-27 16:16:45',730851,'2024-12-27 16:16:45',741228,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631439,2,23553,0,0,1,10,1,1,'2024-12-27 16:16:45',741564,'2024-12-27 16:16:47',750440,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631440,2,23549,0,0,1,10,0,1,'2024-12-27 16:16:50',782904,'2024-12-27 16:16:50',795466,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631441,2,23554,0,0,1,1,0,1,'2024-12-27 16:16:55',821539,'2024-12-27 16:16:55',832573,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631442,2,23551,0,0,1,1,0,1,'2024-12-27 16:16:55',832906,'2024-12-27 16:16:55',842784,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631443,2,21396,0,0,1,5,0,1,'2024-12-27 16:16:57',852006,'2024-12-27 16:17:00',889118,26989,'','',30,0,0.02562,0.851,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631444,2,28533,0,0,1,1,1,1,'2024-12-27 16:17:05',924076,'2024-12-27 16:17:07',933927,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631445,2,23552,0,0,1,1,0,1,'2024-12-27 16:17:10',958477,'2024-12-27 16:17:10',969119,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631446,2,21397,0,0,1,5,1,1,'2024-12-27 16:17:15',999800,'2024-12-27 16:17:18',65,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631447,2,23553,0,0,1,10,1,1,'2024-12-27 16:17:18',4432,'2024-12-27 16:17:19',0,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631448,2,23551,0,0,1,1,0,1,'2024-12-27 16:17:19',4614,'2024-12-27 16:17:20',10842,26989,'','',30,0,0.01036,4.01,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631449,2,23554,0,0,1,1,0,1,'2024-12-27 16:17:20',169,'2024-12-27 16:17:20',237,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631450,2,23549,0,0,1,10,0,1,'2024-12-27 16:17:20',29,'2024-12-27 16:17:20',19954,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631451,2,23553,0,0,1,10,1,1,'2024-12-27 16:17:19',742,'2024-12-27 16:17:25',26855,26989,'','',30,0,2.00828,4.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631452,2,28533,0,0,1,1,1,1,'2024-12-27 16:17:25',27062,'2024-12-27 16:17:27',488,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631453,2,23552,0,0,1,1,0,1,'2024-12-27 16:17:27',32623,'2024-12-27 16:17:30',100543,26989,'','',30,0,0.00884,2.077,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631454,2,23549,0,0,1,10,0,1,'2024-12-27 16:17:27',0,'2024-12-27 16:17:30',100756,26989,'','',30,0,0.01284,2.08,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631455,2,28279,0,0,1,1,0,1,'2024-12-27 16:17:30',103474,'2024-12-27 16:17:35',119214,26989,'','',30,0,0.00727,0.103,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631456,2,23551,0,0,1,1,0,1,'2024-12-27 16:17:40',133815,'2024-12-27 16:17:40',144302,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631457,2,23554,0,0,1,1,0,1,'2024-12-27 16:17:40',149836,'2024-12-27 16:17:45',160188,26989,'','',30,0,0.00963,0.149,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631458,2,21397,0,0,1,5,1,1,'2024-12-27 16:17:45',160250,'2024-12-27 16:17:47',168347,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631459,2,23553,0,0,1,10,1,1,'2024-12-27 16:17:47',195511,'2024-12-27 16:17:48',168653,26989,'','',30,0,0.973,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631460,2,21397,0,0,1,5,1,1,'2024-12-27 16:17:48',171571,'2024-12-27 16:17:50',193319,26989,'','',30,0,2.00795,3.171,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631461,2,23548,0,0,1,5,1,1,'2024-12-27 16:17:48',174439,'2024-12-27 16:17:50',193565,26989,'','',30,0,2.00904,3.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631462,2,28533,0,0,1,1,1,1,'2024-12-27 16:17:48',177714,'2024-12-27 16:17:50',193795,26989,'','',30,0,2.00779,3.177,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631463,2,21395,0,0,1,5,1,1,'2024-12-27 16:17:48',181112,'2024-12-27 16:17:55',222747,26989,'','',30,0,2.00987,3.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631464,2,23551,0,0,1,1,0,1,'2024-12-27 16:18:00',253898,'2024-12-27 16:18:00',264614,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631465,2,21396,0,0,1,5,0,1,'2024-12-27 16:18:00',267178,'2024-12-27 16:18:05',282528,26989,'','',30,0,0.02092,0.267,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631466,2,23552,0,0,1,1,0,1,'2024-12-27 16:18:05',282606,'2024-12-27 16:18:05',293502,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631467,2,23553,0,0,1,10,1,1,'2024-12-27 16:18:05',293821,'2024-12-27 16:18:07',301772,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631468,2,23548,0,0,1,5,1,1,'2024-12-27 16:18:10',323458,'2024-12-27 16:18:12',349491,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631469,2,23554,0,0,1,1,0,1,'2024-12-27 16:18:12',349766,'2024-12-27 16:18:12',359931,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631470,2,23551,0,0,1,1,0,1,'2024-12-27 16:18:20',393125,'2024-12-27 16:18:25',423702,26989,'','',30,0,0.01052,0.393,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631471,2,23552,0,0,1,1,0,1,'2024-12-27 16:18:25',423764,'2024-12-27 16:18:25',434697,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631472,2,21395,0,0,1,5,1,1,'2024-12-27 16:18:25',435015,'2024-12-27 16:18:27',444406,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631473,2,28533,0,0,1,1,1,1,'2024-12-27 16:18:30',471615,'2024-12-27 16:18:32',480577,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631474,2,23553,0,0,1,10,1,1,'2024-12-27 16:18:27',447243,'2024-12-27 16:18:32',481414,26989,'','',30,0,2.00754,2.447,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631475,2,23548,0,0,1,5,1,1,'2024-12-27 16:18:35',503763,'2024-12-27 16:18:36',574015,26989,'','',30,0,1.07,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631476,2,23552,0,0,1,1,0,1,'2024-12-27 16:18:32',484032,'2024-12-27 16:18:36',574702,26989,'','',30,0,0.00875,2.484,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631477,2,23549,0,0,1,10,0,1,'2024-12-27 16:18:32',486749,'2024-12-27 16:18:36',574890,26989,'','',30,0,0.01038,2.486,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631478,2,28279,0,0,1,1,0,1,'2024-12-27 16:18:36',577066,'2024-12-27 16:18:40',629975,26989,'','',30,0,0.00645,1.577,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631479,2,23551,0,0,1,1,0,1,'2024-12-27 16:18:40',630048,'2024-12-27 16:18:40',641412,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631480,2,23554,0,0,1,1,0,1,'2024-12-27 16:18:45',671574,'2024-12-27 16:18:50',719263,26989,'','',30,0,0.01,0.671,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631481,2,23552,0,0,1,1,0,1,'2024-12-27 16:18:50',719831,'2024-12-27 16:18:50',729891,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631482,2,23553,0,0,1,10,1,1,'2024-12-27 16:18:50',730199,'2024-12-27 16:18:51',766830,26989,'','',30,0,1.036,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631483,2,21395,0,0,1,5,1,1,'2024-12-27 16:18:55',807963,'2024-12-27 16:18:57',816387,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631484,2,21397,0,0,1,5,1,1,'2024-12-27 16:18:51',769651,'2024-12-27 16:18:57',817059,26989,'','',30,0,2.00791,1.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631485,2,23548,0,0,1,5,1,1,'2024-12-27 16:18:51',772758,'2024-12-27 16:18:57',817243,26989,'','',30,0,2.00873,1.772,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631486,2,28533,0,0,1,1,1,1,'2024-12-27 16:18:51',776471,'2024-12-27 16:18:57',817404,26989,'','',30,0,2.00801,1.776,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631487,2,21395,0,0,1,5,1,1,'2024-12-27 16:18:57',819828,'2024-12-27 16:19:00',843879,26989,'','',30,0,0.99554,2.819,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631488,2,23551,0,0,1,1,0,1,'2024-12-27 16:19:05',876728,'2024-12-27 16:19:05',887605,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631489,2,21396,0,0,1,5,0,1,'2024-12-27 16:19:05',890364,'2024-12-27 16:19:10',930200,26989,'','',30,0,0.0212,0.89,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631490,2,28279,0,0,1,1,0,1,'2024-12-27 16:19:10',930548,'2024-12-27 16:19:10',938741,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631491,2,23552,0,0,1,1,0,1,'2024-12-27 16:19:15',964346,'2024-12-27 16:19:15',975302,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631492,2,21396,0,0,1,5,0,1,'2024-12-27 16:19:21',58,'2024-12-27 16:19:21',15219,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631493,2,23553,0,0,1,10,1,1,'2024-12-27 16:19:21',29,'2024-12-27 16:19:23',288,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631494,2,23554,0,0,1,1,0,1,'2024-12-27 16:19:25',4,'2024-12-27 16:19:25',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631495,2,23551,0,0,1,1,0,1,'2024-12-27 16:19:25',25848,'2024-12-27 16:19:30',3821,26989,'','',30,0,0.00908,0.062,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631496,2,23553,0,0,1,10,1,1,'2024-12-27 16:19:32',0,'2024-12-27 16:19:35',110182,26989,'','',30,0,2.00884,0.084,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631497,2,23552,0,0,1,1,0,1,'2024-12-27 16:19:36',113244,'2024-12-27 16:19:40',141692,26989,'','',30,0,0.01084,0.113,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631498,2,23549,0,0,1,10,0,1,'2024-12-27 16:19:36',115375,'2024-12-27 16:19:40',141934,26989,'','',30,0,0.0111,0.115,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631499,2,28279,0,0,1,1,0,1,'2024-12-27 16:19:40',144296,'2024-12-27 16:19:45',180304,26989,'','',30,0,0.00674,0.144,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631500,2,23554,0,0,1,1,0,1,'2024-12-27 16:19:50',213432,'2024-12-27 16:19:55',244827,26989,'','',30,0,0.01011,0.213,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631501,2,23551,0,0,1,1,0,1,'2024-12-27 16:19:55',245180,'2024-12-27 16:19:55',256464,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631502,2,28533,0,0,1,1,1,1,'2024-12-27 16:19:57',273692,'2024-12-27 16:20:00',302023,26989,'','',30,0,0.06195,0.273,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631503,2,21397,0,0,1,5,1,1,'2024-12-27 16:19:57',267285,'2024-12-27 16:20:00',302550,26989,'','',30,0,2.00781,0.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631504,2,23548,0,0,1,5,1,1,'2024-12-27 16:19:57',270055,'2024-12-27 16:20:00',302784,26989,'','',30,0,2.00765,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631505,2,21395,0,0,1,5,1,1,'2024-12-27 16:20:00',305724,'2024-12-27 16:20:05',338354,26989,'','',30,0,2.00774,0.305,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631506,2,23552,0,0,1,1,0,1,'2024-12-27 16:20:10',369504,'2024-12-27 16:20:10',380574,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631507,2,21396,0,0,1,5,0,1,'2024-12-27 16:20:10',383189,'2024-12-27 16:20:15',407432,26989,'','',30,0,0.02733,0.383,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631508,2,21397,0,0,1,5,1,1,'2024-12-27 16:20:15',407494,'2024-12-27 16:20:17',417095,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631509,2,23553,0,0,1,10,1,1,'2024-12-27 16:20:17',417428,'2024-12-27 16:20:18',416452,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631510,2,23554,0,0,1,1,0,1,'2024-12-27 16:20:20',450052,'2024-12-27 16:20:20',460631,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631511,2,23549,0,0,1,10,0,1,'2024-12-27 16:20:20',460971,'2024-12-27 16:20:20',472829,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631512,2,28533,0,0,1,1,1,1,'2024-12-27 16:20:25',503869,'2024-12-27 16:20:27',512425,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631513,2,23551,0,0,1,1,0,1,'2024-12-27 16:20:30',543001,'2024-12-27 16:20:30',554231,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631514,2,23551,0,0,1,1,0,1,'2024-12-27 16:20:30',556863,'2024-12-27 16:20:35',584299,26989,'','',30,0,0.00885,0.556,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631515,2,28279,0,0,1,1,0,1,'2024-12-27 16:20:35',584362,'2024-12-27 16:20:35',592434,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631516,2,23552,0,0,1,1,0,1,'2024-12-27 16:20:35',592737,'2024-12-27 16:20:35',601952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631517,2,23553,0,0,1,10,1,1,'2024-12-27 16:20:35',604413,'2024-12-27 16:20:40',702246,26989,'','',30,0,0.07224,0.604,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631518,2,23552,0,0,1,1,0,1,'2024-12-27 16:20:40',707904,'2024-12-27 16:20:45',743393,26989,'','',30,0,0.01005,0.707,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631519,2,23549,0,0,1,10,0,1,'2024-12-27 16:20:40',710808,'2024-12-27 16:20:45',743645,26989,'','',30,0,0.01095,0.71,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631520,2,21397,0,0,1,5,1,1,'2024-12-27 16:20:45',743964,'2024-12-27 16:20:47',752729,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631521,2,23554,0,0,1,1,0,1,'2024-12-27 16:20:47',753292,'2024-12-27 16:20:47',763283,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631522,2,28279,0,0,1,1,0,1,'2024-12-27 16:20:47',765927,'2024-12-27 16:20:50',797716,26989,'','',30,0,0.00607,2.765,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631523,2,28533,0,0,1,1,1,1,'2024-12-27 16:20:55',822107,'2024-12-27 16:20:57',831357,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631524,2,23554,0,0,1,1,0,1,'2024-12-27 16:20:57',833914,'2024-12-27 16:21:00',870042,26989,'','',30,0,0.01054,2.833,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631525,2,23551,0,0,1,1,0,1,'2024-12-27 16:21:00',870765,'2024-12-27 16:21:00',881461,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631526,2,28533,0,0,1,1,1,1,'2024-12-27 16:21:00',883906,'2024-12-27 16:21:05',913448,26989,'','',30,0,2.00625,0.883,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631527,2,21397,0,0,1,5,1,1,'2024-12-27 16:21:00',886987,'2024-12-27 16:21:05',913682,26989,'','',30,0,2.00716,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631528,2,23548,0,0,1,5,1,1,'2024-12-27 16:21:00',890435,'2024-12-27 16:21:05',913930,26989,'','',30,0,2.00671,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631529,2,23552,0,0,1,1,0,1,'2024-12-27 16:21:05',913997,'2024-12-27 16:21:05',924519,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631530,2,23553,0,0,1,10,1,1,'2024-12-27 16:21:05',924873,'2024-12-27 16:21:07',933311,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631531,2,21395,0,0,1,5,1,1,'2024-12-27 16:21:07',936295,'2024-12-27 16:21:10',964454,26989,'','',30,0,2.00749,2.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631532,2,21396,0,0,1,5,0,1,'2024-12-27 16:21:15',989391,'2024-12-27 16:21:20',971,26989,'','',30,0,0.02057,0.989,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631533,2,23552,0,0,1,1,0,1,'2024-12-27 16:21:25',2105,'2024-12-27 16:21:25',21702,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631534,2,21395,0,0,1,5,1,1,'2024-12-27 16:21:25',21888,'2024-12-27 16:21:27',48,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631535,2,23551,0,0,1,1,0,1,'2024-12-27 16:21:27',3145,'2024-12-27 16:21:27',458,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631536,2,28533,0,0,1,1,1,1,'2024-12-27 16:21:30',0,'2024-12-27 16:21:32',122142,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631537,2,23548,0,0,1,5,1,1,'2024-12-27 16:21:32',122680,'2024-12-27 16:21:34',130947,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631538,2,23551,0,0,1,1,0,1,'2024-12-27 16:21:35',137537,'2024-12-27 16:21:40',164692,26989,'','',30,0,0.00931,0.137,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631539,2,23553,0,0,1,10,1,1,'2024-12-27 16:21:40',165037,'2024-12-27 16:21:41',268496,26989,'','',30,0,1.103,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631540,2,23553,0,0,1,10,1,1,'2024-12-27 16:21:41',271298,'2024-12-27 16:21:45',285105,26989,'','',30,0,2.00789,1.271,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631541,2,23552,0,0,1,1,0,1,'2024-12-27 16:21:45',287869,'2024-12-27 16:21:50',340115,26989,'','',30,0,0.00997,0.287,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631542,2,23549,0,0,1,10,0,1,'2024-12-27 16:21:45',291419,'2024-12-27 16:21:50',340331,26989,'','',30,0,0.01309,0.291,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631543,2,23554,0,0,1,1,0,1,'2024-12-27 16:21:50',340387,'2024-12-27 16:21:50',351120,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631544,2,21395,0,0,1,5,1,1,'2024-12-27 16:21:50',352327,'2024-12-27 16:21:51',326574,26989,'','',30,0,0.974,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631545,2,28279,0,0,1,1,0,1,'2024-12-27 16:21:51',329365,'2024-12-27 16:21:55',339481,26989,'','',30,0,0.00717,1.329,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631546,2,23554,0,0,1,1,0,1,'2024-12-27 16:22:00',353708,'2024-12-27 16:22:05',379453,26989,'','',30,0,0.0096,0.353,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631547,2,23551,0,0,1,1,0,1,'2024-12-27 16:22:05',379518,'2024-12-27 16:22:05',390077,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631548,2,28533,0,0,1,1,1,1,'2024-12-27 16:22:05',390431,'2024-12-27 16:22:07',398848,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631549,2,28533,0,0,1,1,1,1,'2024-12-27 16:22:07',401480,'2024-12-27 16:22:10',438489,26989,'','',30,0,0.99566,2.401,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631550,2,28279,0,0,1,1,0,1,'2024-12-27 16:22:10',438846,'2024-12-27 16:22:10',447030,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631551,2,21397,0,0,1,5,1,1,'2024-12-27 16:22:07',402619,'2024-12-27 16:22:10',447593,26989,'','',30,0,2.00852,2.402,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631552,2,23548,0,0,1,5,1,1,'2024-12-27 16:22:07',405797,'2024-12-27 16:22:10',447853,26989,'','',30,0,2.00877,2.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631553,2,21395,0,0,1,5,1,1,'2024-12-27 16:22:10',450221,'2024-12-27 16:22:15',488000,26989,'','',30,0,2.00711,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631554,2,23552,0,0,1,1,0,1,'2024-12-27 16:22:15',488063,'2024-12-27 16:22:15',498278,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631555,2,21396,0,0,1,5,0,1,'2024-12-27 16:22:20',526078,'2024-12-27 16:22:20',548387,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631556,2,23553,0,0,1,10,1,1,'2024-12-27 16:22:20',548713,'2024-12-27 16:22:22',556639,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631557,2,23554,0,0,1,1,0,1,'2024-12-27 16:22:25',576094,'2024-12-27 16:22:25',586072,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631558,2,21396,0,0,1,5,0,1,'2024-12-27 16:22:22',559503,'2024-12-27 16:22:25',586572,26989,'','',30,0,0.02799,2.559,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631559,2,23551,0,0,1,1,0,1,'2024-12-27 16:22:40',668265,'2024-12-27 16:22:45',695972,26989,'','',30,0,0.00992,0.668,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631560,2,23552,0,0,1,1,0,1,'2024-12-27 16:22:45',696051,'2024-12-27 16:22:45',706476,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631561,2,23553,0,0,1,10,1,1,'2024-12-27 16:22:45',706848,'2024-12-27 16:22:47',714880,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631562,2,23553,0,0,1,10,1,1,'2024-12-27 16:22:47',717566,'2024-12-27 16:22:50',752484,26989,'','',30,0,0.99561,2.717,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631563,2,23549,0,0,1,10,0,1,'2024-12-27 16:22:50',752816,'2024-12-27 16:22:50',765535,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631564,2,23552,0,0,1,1,0,1,'2024-12-27 16:22:50',768051,'2024-12-27 16:22:55',795277,26989,'','',30,0,0.00927,0.768,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631565,2,23549,0,0,1,10,0,1,'2024-12-27 16:22:50',771220,'2024-12-27 16:22:55',795497,26989,'','',30,0,0.01081,0.771,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631566,2,23554,0,0,1,1,0,1,'2024-12-27 16:22:55',795560,'2024-12-27 16:22:55',806437,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631567,2,28279,0,0,1,1,0,1,'2024-12-27 16:22:55',809473,'2024-12-27 16:23:00',848685,26989,'','',30,0,0.00717,0.809,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631568,2,23551,0,0,1,1,0,1,'2024-12-27 16:23:00',849276,'2024-12-27 16:23:00',860879,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631569,2,28533,0,0,1,1,1,1,'2024-12-27 16:23:05',902529,'2024-12-27 16:23:07',912011,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631570,2,23554,0,0,1,1,0,1,'2024-12-27 16:23:07',914541,'2024-12-27 16:23:10',942768,26989,'','',30,0,0.00988,2.914,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631571,2,23552,0,0,1,1,0,1,'2024-12-27 16:23:10',942849,'2024-12-27 16:23:10',953617,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631572,2,28533,0,0,1,1,1,1,'2024-12-27 16:23:10',956071,'2024-12-27 16:23:15',982231,26989,'','',30,0,2.00864,0.956,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631573,2,21397,0,0,1,5,1,1,'2024-12-27 16:23:10',958955,'2024-12-27 16:23:15',982461,26989,'','',30,0,2.00889,0.958,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631574,2,23548,0,0,1,5,1,1,'2024-12-27 16:23:10',960014,'2024-12-27 16:23:15',982692,26989,'','',30,0,2.01224,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631575,2,23553,0,0,1,10,1,1,'2024-12-27 16:23:15',982999,'2024-12-27 16:23:17',992758,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631576,2,21395,0,0,1,5,1,1,'2024-12-27 16:23:17',995203,'2024-12-27 16:23:25',8737,26989,'','',30,0,2.00859,2.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631577,2,23549,0,0,1,10,0,1,'2024-12-27 16:23:25',8778,'2024-12-27 16:23:25',27,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631578,2,21396,0,0,1,5,0,1,'2024-12-27 16:23:25',30,'2024-12-27 16:23:30',5,26989,'','',30,0,0.02166,0.036,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631579,2,23551,0,0,1,1,0,1,'2024-12-27 16:23:35',30946,'2024-12-27 16:23:35',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631580,2,28279,0,0,1,1,0,1,'2024-12-27 16:23:35',0,'2024-12-27 16:23:35',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631581,2,23552,0,0,1,1,0,1,'2024-12-27 16:23:35',0,'2024-12-27 16:23:35',102214,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631582,2,21397,0,0,1,5,1,1,'2024-12-27 16:23:45',133702,'2024-12-27 16:23:47',142917,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631583,2,23553,0,0,1,10,1,1,'2024-12-27 16:23:47',143251,'2024-12-27 16:23:48',142925,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631584,2,23554,0,0,1,1,0,1,'2024-12-27 16:23:48',143477,'2024-12-27 16:23:48',153418,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631585,2,23551,0,0,1,1,0,1,'2024-12-27 16:23:48',155929,'2024-12-27 16:23:50',168119,26989,'','',30,0,0.01141,3.155,0,'OK - 192.168.77.29: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631586,2,23553,0,0,1,10,1,1,'2024-12-27 16:23:50',170405,'2024-12-27 16:23:55',198493,26989,'','',30,0,2.00757,0.17,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631587,2,28533,0,0,1,1,1,1,'2024-12-27 16:23:55',198566,'2024-12-27 16:23:57',207465,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631588,2,23552,0,0,1,1,0,1,'2024-12-27 16:23:57',210039,'2024-12-27 16:24:00',253486,26989,'','',30,0,0.00936,2.21,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631589,2,23549,0,0,1,10,0,1,'2024-12-27 16:23:57',213166,'2024-12-27 16:24:00',253712,26989,'','',30,0,0.012,2.213,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631590,2,28279,0,0,1,1,0,1,'2024-12-27 16:24:00',257032,'2024-12-27 16:24:05',282076,26989,'','',30,0,0.00647,0.257,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631591,2,23551,0,0,1,1,0,1,'2024-12-27 16:24:05',282654,'2024-12-27 16:24:05',293040,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631592,2,23548,0,0,1,5,1,1,'2024-12-27 16:24:10',317116,'2024-12-27 16:24:12',326844,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631593,2,23554,0,0,1,1,0,1,'2024-12-27 16:24:12',327160,'2024-12-27 16:24:12',337185,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631594,2,23554,0,0,1,1,0,1,'2024-12-27 16:24:12',339687,'2024-12-27 16:24:15',363572,26989,'','',30,0,0.01108,2.339,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631595,2,28533,0,0,1,1,1,1,'2024-12-27 16:24:15',365959,'2024-12-27 16:24:20',399537,26989,'','',30,0,2.00825,0.365,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631596,2,21397,0,0,1,5,1,1,'2024-12-27 16:24:15',369244,'2024-12-27 16:24:20',399805,26989,'','',30,0,2.0079,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631597,2,23548,0,0,1,5,1,1,'2024-12-27 16:24:15',372291,'2024-12-27 16:24:20',400029,26989,'','',30,0,2.0094,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631598,2,23552,0,0,1,1,0,1,'2024-12-27 16:24:25',432523,'2024-12-27 16:24:25',443585,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631599,2,21395,0,0,1,5,1,1,'2024-12-27 16:24:25',443927,'2024-12-27 16:24:27',452513,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631600,2,23551,0,0,1,1,0,1,'2024-12-27 16:24:27',452841,'2024-12-27 16:24:27',463034,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631601,2,21395,0,0,1,5,1,1,'2024-12-27 16:24:27',465639,'2024-12-27 16:24:30',500656,26989,'','',30,0,0.98495,2.465,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631602,2,23548,0,0,1,5,1,1,'2024-12-27 16:24:35',526635,'2024-12-27 16:24:36',591227,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631603,2,21396,0,0,1,5,0,1,'2024-12-27 16:24:30',503279,'2024-12-27 16:24:36',592017,26989,'','',30,0,0.03062,0.503,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631604,2,28533,0,0,1,1,1,1,'2024-12-27 16:24:36',592079,'2024-12-27 16:24:38',602375,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631605,2,23553,0,0,1,10,1,1,'2024-12-27 16:24:40',639264,'2024-12-27 16:24:41',727140,26989,'','',30,0,1.087,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631606,2,23554,0,0,1,1,0,1,'2024-12-27 16:24:50',792147,'2024-12-27 16:24:50',803331,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631607,2,23552,0,0,1,1,0,1,'2024-12-27 16:24:50',803731,'2024-12-27 16:24:50',813957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631608,2,21395,0,0,1,5,1,1,'2024-12-27 16:24:55',842086,'2024-12-27 16:24:57',852108,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631609,2,23551,0,0,1,1,0,1,'2024-12-27 16:24:50',817234,'2024-12-27 16:24:57',852601,26989,'','',30,0,0.0089,0.817,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631610,2,23553,0,0,1,10,1,1,'2024-12-27 16:24:57',852662,'2024-12-27 16:24:59',860430,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631611,2,23553,0,0,1,10,1,1,'2024-12-27 16:24:59',863182,'2024-12-27 16:25:05',919247,26989,'','',30,0,0.99631,4.863,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631612,2,23552,0,0,1,1,0,1,'2024-12-27 16:25:00',887534,'2024-12-27 16:25:05',919488,26989,'','',30,0,0.00921,0.887,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631613,2,23549,0,0,1,10,0,1,'2024-12-27 16:25:00',888316,'2024-12-27 16:25:05',919701,26989,'','',30,0,0.01657,0.888,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631614,2,28533,0,0,1,1,1,1,'2024-12-27 16:25:05',920005,'2024-12-27 16:25:07',928586,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631615,2,28279,0,0,1,1,0,1,'2024-12-27 16:25:07',931090,'2024-12-27 16:25:10',959901,26989,'','',30,0,0.0062,2.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631616,2,23551,0,0,1,1,0,1,'2024-12-27 16:25:15',981989,'2024-12-27 16:25:15',993522,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631617,2,23554,0,0,1,1,0,1,'2024-12-27 16:25:15',996551,'2024-12-27 16:25:20',92,26989,'','',30,0,0.00973,0.996,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631618,2,21396,0,0,1,5,0,1,'2024-12-27 16:25:20',5991,'2024-12-27 16:25:20',28,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631619,2,23553,0,0,1,10,1,1,'2024-12-27 16:25:25',42,'2024-12-27 16:25:27',3160,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631620,2,28533,0,0,1,1,1,1,'2024-12-27 16:25:20',16226,'2024-12-27 16:25:27',29243,26989,'','',30,0,2.00832,0.037,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631621,2,21397,0,0,1,5,1,1,'2024-12-27 16:25:20',3,'2024-12-27 16:25:27',29408,26989,'','',30,0,2.01073,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631622,2,23548,0,0,1,5,1,1,'2024-12-27 16:25:20',32,'2024-12-27 16:25:27',461,26989,'','',30,0,2.00882,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631623,2,21395,0,0,1,5,1,1,'2024-12-27 16:25:30',0,'2024-12-27 16:25:35',101393,26989,'','',30,0,2.00777,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631624,2,21396,0,0,1,5,0,1,'2024-12-27 16:25:36',105176,'2024-12-27 16:25:40',135629,26989,'','',30,0,0.03057,0.105,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631625,2,23552,0,0,1,1,0,1,'2024-12-27 16:25:45',149862,'2024-12-27 16:25:45',160387,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631626,2,23553,0,0,1,10,1,1,'2024-12-27 16:25:45',160747,'2024-12-27 16:25:47',168731,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631627,2,23549,0,0,1,10,0,1,'2024-12-27 16:25:50',189797,'2024-12-27 16:25:50',202109,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631628,2,23554,0,0,1,1,0,1,'2024-12-27 16:25:55',216767,'2024-12-27 16:25:55',227373,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631629,2,23551,0,0,1,1,0,1,'2024-12-27 16:25:55',227712,'2024-12-27 16:25:55',237483,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631630,2,23551,0,0,1,1,0,1,'2024-12-27 16:25:57',246931,'2024-12-27 16:26:00',261104,26989,'','',30,0,0.01196,0.246,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631631,2,28533,0,0,1,1,1,1,'2024-12-27 16:26:05',285272,'2024-12-27 16:26:07',295219,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631632,2,23552,0,0,1,1,0,1,'2024-12-27 16:26:07',300862,'2024-12-27 16:26:10',324684,26989,'','',30,0,0.01097,2.3,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631633,2,23549,0,0,1,10,0,1,'2024-12-27 16:26:07',303028,'2024-12-27 16:26:10',324916,26989,'','',30,0,0.01122,2.302,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631634,2,23553,0,0,1,10,1,1,'2024-12-27 16:26:07',297761,'2024-12-27 16:26:10',325425,26989,'','',30,0,0.1029,2.297,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631635,2,28279,0,0,1,1,0,1,'2024-12-27 16:26:10',327605,'2024-12-27 16:26:15',356898,26989,'','',30,0,0.00668,0.327,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631636,2,21397,0,0,1,5,1,1,'2024-12-27 16:26:15',356966,'2024-12-27 16:26:17',366498,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631637,2,23554,0,0,1,1,0,1,'2024-12-27 16:26:20',385902,'2024-12-27 16:26:20',396622,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631638,2,23554,0,0,1,1,0,1,'2024-12-27 16:26:20',402867,'2024-12-27 16:26:25',434344,26989,'','',30,0,0.00963,0.402,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631639,2,23549,0,0,1,10,0,1,'2024-12-27 16:26:25',434401,'2024-12-27 16:26:25',446850,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631640,2,28533,0,0,1,1,1,1,'2024-12-27 16:26:25',447345,'2024-12-27 16:26:27',455733,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631641,2,28533,0,0,1,1,1,1,'2024-12-27 16:26:27',458200,'2024-12-27 16:26:30',496125,26989,'','',30,0,0.9958,0.458,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631642,2,21397,0,0,1,5,1,1,'2024-12-27 16:26:27',459189,'2024-12-27 16:26:30',496594,26989,'','',30,0,2.00789,0.459,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631643,2,23548,0,0,1,5,1,1,'2024-12-27 16:26:27',461543,'2024-12-27 16:26:30',496808,26989,'','',30,0,2.00813,0.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631644,2,23551,0,0,1,1,0,1,'2024-12-27 16:26:35',528701,'2024-12-27 16:26:35',539593,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631645,2,28279,0,0,1,1,0,1,'2024-12-27 16:26:35',539949,'2024-12-27 16:26:35',547059,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631646,2,23552,0,0,1,1,0,1,'2024-12-27 16:26:35',547408,'2024-12-27 16:26:35',556932,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631647,2,21395,0,0,1,5,1,1,'2024-12-27 16:26:35',559617,'2024-12-27 16:26:40',587938,26989,'','',30,0,2.008,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631648,2,21396,0,0,1,5,0,1,'2024-12-27 16:26:40',593771,'2024-12-27 16:26:45',619786,26989,'','',30,0,0.02224,0.593,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631649,2,21397,0,0,1,5,1,1,'2024-12-27 16:26:45',619858,'2024-12-27 16:26:47',629483,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631650,2,23553,0,0,1,10,1,1,'2024-12-27 16:26:47',629829,'2024-12-27 16:26:48',628628,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631651,2,23554,0,0,1,1,0,1,'2024-12-27 16:26:48',629245,'2024-12-27 16:26:48',639380,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631652,2,28533,0,0,1,1,1,1,'2024-12-27 16:26:55',698104,'2024-12-27 16:26:57',706771,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631653,2,23551,0,0,1,1,0,1,'2024-12-27 16:27:00',737842,'2024-12-27 16:27:00',749191,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631654,2,23551,0,0,1,1,0,1,'2024-12-27 16:27:00',751736,'2024-12-27 16:27:05',780127,26989,'','',30,0,0.00883,0.751,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631655,2,23552,0,0,1,1,0,1,'2024-12-27 16:27:05',780192,'2024-12-27 16:27:05',790622,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631656,2,23553,0,0,1,10,1,1,'2024-12-27 16:27:05',790953,'2024-12-27 16:27:07',799578,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631657,2,23548,0,0,1,5,1,1,'2024-12-27 16:27:10',826901,'2024-12-27 16:27:12',835929,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631658,2,23554,0,0,1,1,0,1,'2024-12-27 16:27:12',836222,'2024-12-27 16:27:12',846225,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631659,2,23552,0,0,1,1,0,1,'2024-12-27 16:27:12',848743,'2024-12-27 16:27:15',877858,26989,'','',30,0,0.01035,2.848,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631660,2,23549,0,0,1,10,0,1,'2024-12-27 16:27:12',851452,'2024-12-27 16:27:15',878111,26989,'','',30,0,0.01216,2.851,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631661,2,23553,0,0,1,10,1,1,'2024-12-27 16:27:12',852466,'2024-12-27 16:27:15',878651,26989,'','',30,0,0.98157,2.852,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631662,2,28279,0,0,1,1,0,1,'2024-12-27 16:27:15',880971,'2024-12-27 16:27:20',915209,26989,'','',30,0,0.00735,0.88,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631663,2,21395,0,0,1,5,1,1,'2024-12-27 16:27:25',945206,'2024-12-27 16:27:27',956487,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631664,2,23551,0,0,1,1,0,1,'2024-12-27 16:27:27',957062,'2024-12-27 16:27:27',967030,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631665,2,28533,0,0,1,1,1,1,'2024-12-27 16:27:31',3,'2024-12-27 16:27:33',11,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631666,2,23554,0,0,1,1,0,1,'2024-12-27 16:27:27',969742,'2024-12-27 16:27:33',6495,26989,'','',30,0,0.00993,2.969,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631667,2,23548,0,0,1,5,1,1,'2024-12-27 16:27:35',180,'2024-12-27 16:27:36',2,26989,'','',30,0,1.002,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631668,2,23552,0,0,1,1,0,1,'2024-12-27 16:27:36',22622,'2024-12-27 16:27:36',26463,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631669,2,28533,0,0,1,1,1,1,'2024-12-27 16:27:33',7776,'2024-12-27 16:27:36',26817,26989,'','',30,0,0.99482,3.017,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631670,2,21397,0,0,1,5,1,1,'2024-12-27 16:27:33',1,'2024-12-27 16:27:40',0,26989,'','',30,0,2.0088,3.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631671,2,23548,0,0,1,5,1,1,'2024-12-27 16:27:33',18,'2024-12-27 16:27:40',0,26989,'','',30,0,2.00831,3.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631672,2,23553,0,0,1,10,1,1,'2024-12-27 16:27:40',0,'2024-12-27 16:27:41',193325,26989,'','',30,0,1.097,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631673,2,21395,0,0,1,5,1,1,'2024-12-27 16:27:41',196120,'2024-12-27 16:27:45',211318,26989,'','',30,0,2.0074,1.196,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631674,2,21396,0,0,1,5,0,1,'2024-12-27 16:27:45',214071,'2024-12-27 16:27:50',235687,26989,'','',30,0,0.0224,0.214,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631675,2,23554,0,0,1,1,0,1,'2024-12-27 16:27:50',235758,'2024-12-27 16:27:50',247101,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631676,2,23552,0,0,1,1,0,1,'2024-12-27 16:28:00',273465,'2024-12-27 16:28:00',283501,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631677,2,23551,0,0,1,1,0,1,'2024-12-27 16:28:05',302431,'2024-12-27 16:28:05',313162,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631678,2,28533,0,0,1,1,1,1,'2024-12-27 16:28:05',313491,'2024-12-27 16:28:07',320895,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631679,2,23551,0,0,1,1,0,1,'2024-12-27 16:28:07',323532,'2024-12-27 16:28:10',357233,26989,'','',30,0,0.00901,2.323,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631680,2,28279,0,0,1,1,0,1,'2024-12-27 16:28:10',357511,'2024-12-27 16:28:10',365295,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631681,2,23552,0,0,1,1,0,1,'2024-12-27 16:28:15',403121,'2024-12-27 16:28:20',442484,26989,'','',30,0,0.00909,0.403,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631682,2,23549,0,0,1,10,0,1,'2024-12-27 16:28:15',406410,'2024-12-27 16:28:20',442726,26989,'','',30,0,0.0117,0.406,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631683,2,23553,0,0,1,10,1,1,'2024-12-27 16:28:15',409628,'2024-12-27 16:28:20',442953,26989,'','',30,0,2.00963,0.409,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631684,2,21396,0,0,1,5,0,1,'2024-12-27 16:28:20',443011,'2024-12-27 16:28:20',471929,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631685,2,28279,0,0,1,1,0,1,'2024-12-27 16:28:20',474871,'2024-12-27 16:28:25',496319,26989,'','',30,0,0.00612,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631686,2,23554,0,0,1,1,0,1,'2024-12-27 16:28:25',496369,'2024-12-27 16:28:25',506911,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631687,2,23554,0,0,1,1,0,1,'2024-12-27 16:28:33',542818,'2024-12-27 16:28:35',558378,26989,'','',30,0,0.00953,0.542,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631688,2,28533,0,0,1,1,1,1,'2024-12-27 16:28:36',565849,'2024-12-27 16:28:40',591683,26989,'','',30,0,2.00844,0.565,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631689,2,23548,0,0,1,5,1,1,'2024-12-27 16:28:40',597203,'2024-12-27 16:28:45',629309,26989,'','',30,0,0.64173,0.597,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631690,2,21397,0,0,1,5,1,1,'2024-12-27 16:28:40',593930,'2024-12-27 16:28:45',629547,26989,'','',30,0,0.64509,0.593,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631691,2,23552,0,0,1,1,0,1,'2024-12-27 16:28:45',629625,'2024-12-27 16:28:45',640109,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631692,2,23553,0,0,1,10,1,1,'2024-12-27 16:28:45',640448,'2024-12-27 16:28:47',648696,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631693,2,21395,0,0,1,5,1,1,'2024-12-27 16:28:47',651206,'2024-12-27 16:28:50',686748,26989,'','',30,0,2.00796,2.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631694,2,23549,0,0,1,10,0,1,'2024-12-27 16:28:50',686807,'2024-12-27 16:28:50',699319,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631695,2,21396,0,0,1,5,0,1,'2024-12-27 16:28:50',701711,'2024-12-27 16:28:55',735115,26989,'','',30,0,0.02107,0.701,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631696,2,23554,0,0,1,1,0,1,'2024-12-27 16:28:55',735184,'2024-12-27 16:28:55',746365,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631697,2,23551,0,0,1,1,0,1,'2024-12-27 16:28:55',746707,'2024-12-27 16:28:55',756504,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631698,2,28533,0,0,1,1,1,1,'2024-12-27 16:29:05',823233,'2024-12-27 16:29:07',833270,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631699,2,23552,0,0,1,1,0,1,'2024-12-27 16:29:10',858369,'2024-12-27 16:29:10',869700,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631700,2,23551,0,0,1,1,0,1,'2024-12-27 16:29:10',872173,'2024-12-27 16:29:15',899678,26989,'','',30,0,0.00887,0.872,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631701,2,21397,0,0,1,5,1,1,'2024-12-27 16:29:15',899728,'2024-12-27 16:29:17',909410,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631702,2,23553,0,0,1,10,1,1,'2024-12-27 16:29:17',909740,'2024-12-27 16:29:18',907647,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631703,2,23554,0,0,1,1,0,1,'2024-12-27 16:29:20',934497,'2024-12-27 16:29:20',944718,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631704,2,23552,0,0,1,1,0,1,'2024-12-27 16:29:20',953788,'2024-12-27 16:29:25',988540,26989,'','',30,0,0.00942,0.953,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631705,2,23549,0,0,1,10,0,1,'2024-12-27 16:29:20',956202,'2024-12-27 16:29:25',988792,26989,'','',30,0,0.01242,0.956,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631706,2,23553,0,0,1,10,1,1,'2024-12-27 16:29:20',957746,'2024-12-27 16:29:25',989388,26989,'','',30,0,2.00791,0.957,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631707,2,28533,0,0,1,1,1,1,'2024-12-27 16:29:25',989693,'2024-12-27 16:29:27',999792,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631708,2,28279,0,0,1,1,0,1,'2024-12-27 16:29:28',19,'2024-12-27 16:29:30',14,26989,'','',30,0,0.00659,3.002,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631709,2,23551,0,0,1,1,0,1,'2024-12-27 16:29:35',1875,'2024-12-27 16:29:35',19625,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631710,2,23554,0,0,1,1,0,1,'2024-12-27 16:29:35',4,'2024-12-27 16:29:40',3179,26989,'','',30,0,0.00895,0.049,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631711,2,21397,0,0,1,5,1,1,'2024-12-27 16:29:45',0,'2024-12-27 16:29:47',105081,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631712,2,28533,0,0,1,1,1,1,'2024-12-27 16:29:40',446,'2024-12-27 16:29:47',113630,26989,'','',30,0,2.00893,0.067,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631713,2,23553,0,0,1,10,1,1,'2024-12-27 16:29:47',113695,'2024-12-27 16:29:48',105270,26989,'','',30,0,0.992,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631714,2,23548,0,0,1,5,1,1,'2024-12-27 16:29:48',108425,'2024-12-27 16:29:50',130347,26989,'','',30,0,2.00876,3.108,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631715,2,21397,0,0,1,5,1,1,'2024-12-27 16:29:48',110826,'2024-12-27 16:29:50',130563,26989,'','',30,0,2.00747,3.11,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631716,2,21395,0,0,1,5,1,1,'2024-12-27 16:29:50',132738,'2024-12-27 16:29:55',165220,26989,'','',30,0,2.00785,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631717,2,21396,0,0,1,5,0,1,'2024-12-27 16:29:55',167643,'2024-12-27 16:30:00',197540,26989,'','',30,0,0.02774,0.167,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631718,2,28533,0,0,1,1,1,1,'2024-12-27 16:30:00',198086,'2024-12-27 16:30:02',206908,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631719,2,23551,0,0,1,1,0,1,'2024-12-27 16:30:02',216470,'2024-12-27 16:30:02',226686,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631720,2,23552,0,0,1,1,0,1,'2024-12-27 16:30:05',237017,'2024-12-27 16:30:05',247373,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631721,2,23553,0,0,1,10,1,1,'2024-12-27 16:30:05',247702,'2024-12-27 16:30:07',273877,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631722,2,23548,0,0,1,5,1,1,'2024-12-27 16:30:10',286464,'2024-12-27 16:30:12',296002,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631723,2,23554,0,0,1,1,0,1,'2024-12-27 16:30:12',313519,'2024-12-27 16:30:12',323506,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631724,2,23551,0,0,1,1,0,1,'2024-12-27 16:30:15',332422,'2024-12-27 16:30:20',361170,26989,'','',30,0,0.00892,0.332,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631725,2,21395,0,0,1,5,1,1,'2024-12-27 16:30:25',392235,'2024-12-27 16:30:27',402419,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631726,2,23552,0,0,1,1,0,1,'2024-12-27 16:30:27',402780,'2024-12-27 16:30:27',412312,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631727,2,28533,0,0,1,1,1,1,'2024-12-27 16:30:30',441014,'2024-12-27 16:30:32',451165,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631728,2,23552,0,0,1,1,0,1,'2024-12-27 16:30:27',415238,'2024-12-27 16:30:32',451686,26989,'','',30,0,0.01272,2.415,0,'OK - 192.168.77.8: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631729,2,23549,0,0,1,10,0,1,'2024-12-27 16:30:27',418309,'2024-12-27 16:30:32',451919,26989,'','',30,0,0.01188,2.418,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631730,2,23553,0,0,1,10,1,1,'2024-12-27 16:30:27',420772,'2024-12-27 16:30:32',452422,26989,'','',30,0,2.00785,2.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631731,2,23548,0,0,1,5,1,1,'2024-12-27 16:30:35',478626,'2024-12-27 16:30:36',546900,26989,'','',30,0,1.067,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631732,2,28279,0,0,1,1,0,1,'2024-12-27 16:30:32',454726,'2024-12-27 16:30:36',547878,26989,'','',30,0,0.00627,2.454,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631733,2,23551,0,0,1,1,0,1,'2024-12-27 16:30:40',582158,'2024-12-27 16:30:40',593738,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631734,2,23554,0,0,1,1,0,1,'2024-12-27 16:30:40',596794,'2024-12-27 16:30:45',628307,26989,'','',30,0,0.00892,0.596,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631735,2,23553,0,0,1,10,1,1,'2024-12-27 16:30:50',683850,'2024-12-27 16:30:51',720100,26989,'','',30,0,1.036,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631736,2,23552,0,0,1,1,0,1,'2024-12-27 16:30:51',720388,'2024-12-27 16:30:51',729909,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631737,2,28533,0,0,1,1,1,1,'2024-12-27 16:30:47',634922,'2024-12-27 16:30:51',730592,26989,'','',30,0,2.00862,0.634,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631738,2,21395,0,0,1,5,1,1,'2024-12-27 16:30:51',730644,'2024-12-27 16:30:53',739050,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631739,2,21397,0,0,1,5,1,1,'2024-12-27 16:30:53',744739,'2024-12-27 16:30:55',772584,26989,'','',30,0,2.00853,3.744,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631740,2,23548,0,0,1,5,1,1,'2024-12-27 16:30:53',741527,'2024-12-27 16:31:00',808159,26989,'','',30,0,2.00778,3.741,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631741,2,21395,0,0,1,5,1,1,'2024-12-27 16:30:55',774930,'2024-12-27 16:31:00',808612,26989,'','',30,0,2.00869,0.774,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631742,2,23554,0,0,1,1,0,1,'2024-12-27 16:31:00',808661,'2024-12-27 16:31:00',819469,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631743,2,21396,0,0,1,5,0,1,'2024-12-27 16:31:00',821890,'2024-12-27 16:31:05',853900,26989,'','',30,0,0.02074,0.821,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631744,2,23551,0,0,1,1,0,1,'2024-12-27 16:31:05',853967,'2024-12-27 16:31:05',865554,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631745,2,28533,0,0,1,1,1,1,'2024-12-27 16:31:05',865925,'2024-12-27 16:31:07',874579,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631746,2,28279,0,0,1,1,0,1,'2024-12-27 16:31:10',904067,'2024-12-27 16:31:10',911746,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631747,2,23552,0,0,1,1,0,1,'2024-12-27 16:31:15',934559,'2024-12-27 16:31:15',944625,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631748,2,21396,0,0,1,5,0,1,'2024-12-27 16:31:20',974535,'2024-12-27 16:31:20',996941,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631749,2,23553,0,0,1,10,1,1,'2024-12-27 16:31:20',997323,'2024-12-27 16:31:23',6,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631750,2,23554,0,0,1,1,0,1,'2024-12-27 16:31:25',985,'2024-12-27 16:31:25',186,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631751,2,23551,0,0,1,1,0,1,'2024-12-27 16:31:23',0,'2024-12-27 16:31:25',12273,26989,'','',30,0,0.00891,3.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631752,2,23552,0,0,1,1,0,1,'2024-12-27 16:31:32',2222,'2024-12-27 16:31:35',439,26989,'','',30,0,0.01069,0.042,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631753,2,23549,0,0,1,10,0,1,'2024-12-27 16:31:32',19292,'2024-12-27 16:31:35',28165,26989,'','',30,0,0.01453,0.045,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631754,2,23553,0,0,1,10,1,1,'2024-12-27 16:31:32',20195,'2024-12-27 16:31:35',28328,26989,'','',30,0,2.00922,0.047,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631755,2,28279,0,0,1,1,0,1,'2024-12-27 16:31:36',464,'2024-12-27 16:31:40',102983,26989,'','',30,0,0.00647,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631756,2,23554,0,0,1,1,0,1,'2024-12-27 16:31:45',132591,'2024-12-27 16:31:50',160495,26989,'','',30,0,0.00931,0.132,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631757,2,23549,0,0,1,10,0,1,'2024-12-27 16:31:50',160841,'2024-12-27 16:31:50',177131,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631758,2,23551,0,0,1,1,0,1,'2024-12-27 16:31:55',214615,'2024-12-27 16:31:55',225903,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631759,2,28533,0,0,1,1,1,1,'2024-12-27 16:31:51',180900,'2024-12-27 16:31:55',226443,26989,'','',30,0,2.00714,0.18,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631760,2,21397,0,0,1,5,1,1,'2024-12-27 16:31:55',228762,'2024-12-27 16:32:00',265307,26989,'','',30,0,2.0075,0.228,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631761,2,21395,0,0,1,5,1,1,'2024-12-27 16:32:00',270003,'2024-12-27 16:32:05',306467,26989,'','',30,0,2.00938,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631762,2,23548,0,0,1,5,1,1,'2024-12-27 16:32:00',268453,'2024-12-27 16:32:05',306714,26989,'','',30,0,2.01209,0.268,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631763,2,21396,0,0,1,5,0,1,'2024-12-27 16:32:05',309448,'2024-12-27 16:32:10',337672,26989,'','',30,0,0.0281,0.309,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631764,2,23552,0,0,1,1,0,1,'2024-12-27 16:32:10',337733,'2024-12-27 16:32:10',347521,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631765,2,21397,0,0,1,5,1,1,'2024-12-27 16:32:15',378940,'2024-12-27 16:32:17',387113,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631766,2,23553,0,0,1,10,1,1,'2024-12-27 16:32:17',387420,'2024-12-27 16:32:18',387386,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631767,2,23554,0,0,1,1,0,1,'2024-12-27 16:32:20',405152,'2024-12-27 16:32:20',415892,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631768,2,23549,0,0,1,10,0,1,'2024-12-27 16:32:25',449199,'2024-12-27 16:32:25',460465,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631769,2,28533,0,0,1,1,1,1,'2024-12-27 16:32:25',461048,'2024-12-27 16:32:27',469009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631770,2,23551,0,0,1,1,0,1,'2024-12-27 16:32:27',471476,'2024-12-27 16:32:30',508568,26989,'','',30,0,0.00899,2.471,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631771,2,28279,0,0,1,1,0,1,'2024-12-27 16:32:35',536804,'2024-12-27 16:32:35',545052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631772,2,23552,0,0,1,1,0,1,'2024-12-27 16:32:35',545347,'2024-12-27 16:32:35',555370,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631773,2,23552,0,0,1,1,0,1,'2024-12-27 16:32:35',557799,'2024-12-27 16:32:40',703631,26989,'','',30,0,0.0092,0.557,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631774,2,23549,0,0,1,10,0,1,'2024-12-27 16:32:35',560901,'2024-12-27 16:32:40',703849,26989,'','',30,0,0.01146,0.56,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631775,2,23553,0,0,1,10,1,1,'2024-12-27 16:32:35',564584,'2024-12-27 16:32:40',704065,26989,'','',30,0,0.05752,0.564,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631776,2,28279,0,0,1,1,0,1,'2024-12-27 16:32:40',709367,'2024-12-27 16:32:45',739747,26989,'','',30,0,0.00794,0.709,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631777,2,21397,0,0,1,5,1,1,'2024-12-27 16:32:45',740058,'2024-12-27 16:32:47',749102,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631778,2,23554,0,0,1,1,0,1,'2024-12-27 16:32:47',749640,'2024-12-27 16:32:47',759657,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631779,2,23554,0,0,1,1,0,1,'2024-12-27 16:32:50',784789,'2024-12-27 16:32:55',813644,26989,'','',30,0,0.01057,0.784,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631780,2,28533,0,0,1,1,1,1,'2024-12-27 16:32:55',813703,'2024-12-27 16:32:57',823222,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631781,2,28533,0,0,1,1,1,1,'2024-12-27 16:32:57',825694,'2024-12-27 16:33:00',864892,26989,'','',30,0,0.99587,2.825,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631782,2,23551,0,0,1,1,0,1,'2024-12-27 16:33:00',865413,'2024-12-27 16:33:00',875912,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631783,2,21397,0,0,1,5,1,1,'2024-12-27 16:33:00',878367,'2024-12-27 16:33:05',907273,26989,'','',30,0,2.00767,0.878,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631784,2,23552,0,0,1,1,0,1,'2024-12-27 16:33:05',907350,'2024-12-27 16:33:05',918394,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631785,2,23553,0,0,1,10,1,1,'2024-12-27 16:33:05',918784,'2024-12-27 16:33:07',927276,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631786,2,23548,0,0,1,5,1,1,'2024-12-27 16:33:07',932749,'2024-12-27 16:33:10',958939,26989,'','',30,0,0.99362,2.932,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631787,2,23554,0,0,1,1,0,1,'2024-12-27 16:33:10',959241,'2024-12-27 16:33:10',970438,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631788,2,21395,0,0,1,5,1,1,'2024-12-27 16:33:07',930202,'2024-12-27 16:33:10',970948,26989,'','',30,0,2.00741,2.93,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631789,2,21396,0,0,1,5,0,1,'2024-12-27 16:33:10',973138,'2024-12-27 16:33:16',117,26989,'','',30,0,0.02059,0.973,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631790,2,21395,0,0,1,5,1,1,'2024-12-27 16:33:25',13880,'2024-12-27 16:33:27',17997,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631791,2,23552,0,0,1,1,0,1,'2024-12-27 16:33:27',18200,'2024-12-27 16:33:27',22134,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631792,2,23551,0,0,1,1,0,1,'2024-12-27 16:33:27',2791,'2024-12-27 16:33:27',409,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631793,2,28533,0,0,1,1,1,1,'2024-12-27 16:33:30',0,'2024-12-27 16:33:32',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631794,2,23548,0,0,1,5,1,1,'2024-12-27 16:33:32',0,'2024-12-27 16:33:34',108459,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631795,2,23551,0,0,1,1,0,1,'2024-12-27 16:33:34',110982,'2024-12-27 16:33:35',116972,26989,'','',30,0,0.00923,4.11,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631796,2,23553,0,0,1,10,1,1,'2024-12-27 16:33:40',144801,'2024-12-27 16:33:41',243642,26989,'','',30,0,1.098,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631797,2,23552,0,0,1,1,0,1,'2024-12-27 16:33:41',246530,'2024-12-27 16:33:45',266941,26989,'','',30,0,0.00871,1.246,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631798,2,23549,0,0,1,10,0,1,'2024-12-27 16:33:41',249523,'2024-12-27 16:33:45',267185,26989,'','',30,0,0.01336,1.249,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631799,2,23553,0,0,1,10,1,1,'2024-12-27 16:33:41',251781,'2024-12-27 16:33:45',267452,26989,'','',30,0,2.0078,1.251,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631800,2,28279,0,0,1,1,0,1,'2024-12-27 16:33:45',270318,'2024-12-27 16:33:50',316328,26989,'','',30,0,0.00721,0.27,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631801,2,23554,0,0,1,1,0,1,'2024-12-27 16:33:50',316402,'2024-12-27 16:33:50',327647,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631802,2,21395,0,0,1,5,1,1,'2024-12-27 16:33:50',329040,'2024-12-27 16:33:51',304251,26989,'','',30,0,0.975,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631803,2,23554,0,0,1,1,0,1,'2024-12-27 16:33:55',321255,'2024-12-27 16:34:00',331272,26989,'','',30,0,0.00976,0.321,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631804,2,23552,0,0,1,1,0,1,'2024-12-27 16:34:00',331340,'2024-12-27 16:34:00',341078,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631805,2,23551,0,0,1,1,0,1,'2024-12-27 16:34:05',365535,'2024-12-27 16:34:05',376053,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631806,2,28533,0,0,1,1,1,1,'2024-12-27 16:34:05',376394,'2024-12-27 16:34:07',384751,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631807,2,28533,0,0,1,1,1,1,'2024-12-27 16:34:00',343737,'2024-12-27 16:34:07',385230,26989,'','',30,0,2.00815,0.343,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631808,2,28279,0,0,1,1,0,1,'2024-12-27 16:34:10',415326,'2024-12-27 16:34:10',423074,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631809,2,21397,0,0,1,5,1,1,'2024-12-27 16:34:07',387457,'2024-12-27 16:34:10',423555,26989,'','',30,0,2.00665,2.387,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631810,2,23548,0,0,1,5,1,1,'2024-12-27 16:34:10',425778,'2024-12-27 16:34:15',455621,26989,'','',30,0,2.00712,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631811,2,21395,0,0,1,5,1,1,'2024-12-27 16:34:10',428799,'2024-12-27 16:34:15',455862,26989,'','',30,0,2.00806,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631812,2,21396,0,0,1,5,0,1,'2024-12-27 16:34:15',458339,'2024-12-27 16:34:20',482564,26989,'','',30,0,0.03124,0.458,0,'OK - 192.168.77.159: rta 1.222ms, lost 0%','rta=1.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631813,2,23553,0,0,1,10,1,1,'2024-12-27 16:34:20',482871,'2024-12-27 16:34:22',490742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631814,2,23554,0,0,1,1,0,1,'2024-12-27 16:34:25',508215,'2024-12-27 16:34:25',518442,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631815,2,23551,0,0,1,1,0,1,'2024-12-27 16:34:35',574083,'2024-12-27 16:34:40',599162,26989,'','',30,0,0.01036,0.574,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631816,2,23552,0,0,1,1,0,1,'2024-12-27 16:34:45',631140,'2024-12-27 16:34:45',641195,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631817,2,23553,0,0,1,10,1,1,'2024-12-27 16:34:45',641553,'2024-12-27 16:34:47',649258,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631818,2,23552,0,0,1,1,0,1,'2024-12-27 16:34:47',651735,'2024-12-27 16:34:50',684326,26989,'','',30,0,0.00836,2.651,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631819,2,23549,0,0,1,10,0,1,'2024-12-27 16:34:47',654891,'2024-12-27 16:34:50',684549,26989,'','',30,0,0.01172,2.654,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631820,2,23553,0,0,1,10,1,1,'2024-12-27 16:34:47',658102,'2024-12-27 16:34:50',684807,26989,'','',30,0,0.9903,2.658,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631821,2,28279,0,0,1,1,0,1,'2024-12-27 16:34:50',687607,'2024-12-27 16:34:55',713941,26989,'','',30,0,0.00738,0.687,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631822,2,23554,0,0,1,1,0,1,'2024-12-27 16:34:55',714000,'2024-12-27 16:34:55',724498,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631823,2,23551,0,0,1,1,0,1,'2024-12-27 16:34:55',724821,'2024-12-27 16:34:55',734533,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631824,2,23554,0,0,1,1,0,1,'2024-12-27 16:35:00',772443,'2024-12-27 16:35:05',794970,26989,'','',30,0,0.01045,0.772,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631825,2,28533,0,0,1,1,1,1,'2024-12-27 16:35:05',795284,'2024-12-27 16:35:07',804690,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631826,2,23552,0,0,1,1,0,1,'2024-12-27 16:35:10',834119,'2024-12-27 16:35:10',844540,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631827,2,28533,0,0,1,1,1,1,'2024-12-27 16:35:07',807226,'2024-12-27 16:35:10',845150,26989,'','',30,0,0.99553,0.807,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631828,2,21397,0,0,1,5,1,1,'2024-12-27 16:35:10',847620,'2024-12-27 16:35:15',870928,26989,'','',30,0,2.0075,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631829,2,23553,0,0,1,10,1,1,'2024-12-27 16:35:15',871249,'2024-12-27 16:35:17',880030,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631830,2,23548,0,0,1,5,1,1,'2024-12-27 16:35:17',882686,'2024-12-27 16:35:20',919398,26989,'','',30,0,0.9954,2.882,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631831,2,23554,0,0,1,1,0,1,'2024-12-27 16:35:20',919461,'2024-12-27 16:35:20',931013,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631832,2,21395,0,0,1,5,1,1,'2024-12-27 16:35:17',885763,'2024-12-27 16:35:20',931529,26989,'','',30,0,2.00845,2.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631833,2,21396,0,0,1,5,0,1,'2024-12-27 16:35:20',937406,'2024-12-27 16:35:25',966327,26989,'','',30,0,0.03208,0.937,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631834,2,23549,0,0,1,10,0,1,'2024-12-27 16:35:25',966400,'2024-12-27 16:35:25',977992,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631835,2,28533,0,0,1,1,1,1,'2024-12-27 16:35:25',978572,'2024-12-27 16:35:27',986638,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631836,2,23551,0,0,1,1,0,1,'2024-12-27 16:35:35',1,'2024-12-27 16:35:35',24,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631837,2,28279,0,0,1,1,0,1,'2024-12-27 16:35:35',202,'2024-12-27 16:35:35',3,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631838,2,23552,0,0,1,1,0,1,'2024-12-27 16:35:35',3,'2024-12-27 16:35:35',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631839,2,23551,0,0,1,1,0,1,'2024-12-27 16:35:40',52,'2024-12-27 16:35:45',0,26989,'','',30,0,0.00965,0.064,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631840,2,21397,0,0,1,5,1,1,'2024-12-27 16:35:45',0,'2024-12-27 16:35:47',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631841,2,23553,0,0,1,10,1,1,'2024-12-27 16:35:47',0,'2024-12-27 16:35:48',0,26989,'','',30,0,0.993,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631842,2,23554,0,0,1,1,0,1,'2024-12-27 16:35:48',0,'2024-12-27 16:35:48',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631843,2,23552,0,0,1,1,0,1,'2024-12-27 16:35:50',111655,'2024-12-27 16:35:55',131299,26989,'','',30,0,0.01006,0.111,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631844,2,23549,0,0,1,10,0,1,'2024-12-27 16:35:50',114507,'2024-12-27 16:35:55',131526,26989,'','',30,0,0.01159,0.114,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631845,2,23553,0,0,1,10,1,1,'2024-12-27 16:35:50',118173,'2024-12-27 16:35:55',131786,26989,'','',30,0,2.00826,0.118,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631846,2,28533,0,0,1,1,1,1,'2024-12-27 16:35:55',131853,'2024-12-27 16:35:55',149131,26989,'','',30,0,0.017,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631847,2,28279,0,0,1,1,0,1,'2024-12-27 16:35:55',151700,'2024-12-27 16:36:00',180571,26989,'','',30,0,0.00605,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631848,2,23551,0,0,1,1,0,1,'2024-12-27 16:36:00',181359,'2024-12-27 16:36:00',191948,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631849,2,23554,0,0,1,1,0,1,'2024-12-27 16:36:05',208090,'2024-12-27 16:36:10',228108,26989,'','',30,0,0.00933,0.208,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631850,2,23548,0,0,1,5,1,1,'2024-12-27 16:36:10',228160,'2024-12-27 16:36:12',237932,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631851,2,28533,0,0,1,1,1,1,'2024-12-27 16:36:12',240590,'2024-12-27 16:36:15',248877,26989,'','',30,0,2.00737,2.24,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631852,2,21397,0,0,1,5,1,1,'2024-12-27 16:36:15',251191,'2024-12-27 16:36:20',289427,26989,'','',30,0,2.00848,0.251,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631853,2,21395,0,0,1,5,1,1,'2024-12-27 16:36:25',335437,'2024-12-27 16:36:27',345797,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631854,2,23552,0,0,1,1,0,1,'2024-12-27 16:36:27',346098,'2024-12-27 16:36:27',355762,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631855,2,23548,0,0,1,5,1,1,'2024-12-27 16:36:20',294269,'2024-12-27 16:36:27',356180,26989,'','',30,0,2.00792,0.294,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631856,2,21395,0,0,1,5,1,1,'2024-12-27 16:36:20',297769,'2024-12-27 16:36:27',356383,26989,'','',30,0,2.00904,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631857,2,23551,0,0,1,1,0,1,'2024-12-27 16:36:27',356456,'2024-12-27 16:36:27',366372,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631858,2,28533,0,0,1,1,1,1,'2024-12-27 16:36:30',421406,'2024-12-27 16:36:32',430972,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631859,2,21396,0,0,1,5,0,1,'2024-12-27 16:36:27',368836,'2024-12-27 16:36:32',431458,26989,'','',30,0,0.02359,2.368,0,'OK - 192.168.77.159: rta 0.880ms, lost 0%','rta=0.880ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631860,2,23553,0,0,1,10,1,1,'2024-12-27 16:36:40',488380,'2024-12-27 16:36:41',574628,26989,'','',30,0,1.085,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631861,2,23551,0,0,1,1,0,1,'2024-12-27 16:36:45',609133,'2024-12-27 16:36:50',642559,26989,'','',30,0,0.0097,0.609,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631862,2,23554,0,0,1,1,0,1,'2024-12-27 16:36:50',642626,'2024-12-27 16:36:50',653355,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631863,2,23552,0,0,1,1,0,1,'2024-12-27 16:36:50',654023,'2024-12-27 16:36:50',664133,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631864,2,21395,0,0,1,5,1,1,'2024-12-27 16:36:55',691183,'2024-12-27 16:36:57',701428,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631865,2,23553,0,0,1,10,1,1,'2024-12-27 16:36:57',701754,'2024-12-27 16:36:59',710771,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631866,2,23552,0,0,1,1,0,1,'2024-12-27 16:36:59',713536,'2024-12-27 16:37:00',725152,26989,'','',30,0,0.00865,4.713,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631867,2,23549,0,0,1,10,0,1,'2024-12-27 16:36:59',716670,'2024-12-27 16:37:00',725355,26989,'','',30,0,0.01291,4.716,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631868,2,23553,0,0,1,10,1,1,'2024-12-27 16:36:59',719892,'2024-12-27 16:37:05',760102,26989,'','',30,0,0.98906,4.719,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631869,2,28279,0,0,1,1,0,1,'2024-12-27 16:37:00',727538,'2024-12-27 16:37:05',760343,26989,'','',30,0,0.00628,0.727,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631870,2,23551,0,0,1,1,0,1,'2024-12-27 16:37:05',760414,'2024-12-27 16:37:05',771631,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631871,2,28533,0,0,1,1,1,1,'2024-12-27 16:37:05',771974,'2024-12-27 16:37:07',779997,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631872,2,23554,0,0,1,1,0,1,'2024-12-27 16:37:10',815151,'2024-12-27 16:37:15',841902,26989,'','',30,0,0.00953,0.815,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631873,2,23552,0,0,1,1,0,1,'2024-12-27 16:37:15',842214,'2024-12-27 16:37:15',852620,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631874,2,28533,0,0,1,1,1,1,'2024-12-27 16:37:15',855081,'2024-12-27 16:37:20',889057,26989,'','',30,0,2.0079,0.855,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631875,2,21396,0,0,1,5,0,1,'2024-12-27 16:37:20',889110,'2024-12-27 16:37:20',911535,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631876,2,23553,0,0,1,10,1,1,'2024-12-27 16:37:20',911857,'2024-12-27 16:37:22',919868,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631877,2,21397,0,0,1,5,1,1,'2024-12-27 16:37:22',922518,'2024-12-27 16:37:25',941679,26989,'','',30,0,0.99562,2.922,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631878,2,23548,0,0,1,5,1,1,'2024-12-27 16:37:27',946167,'2024-12-27 16:37:30',976915,26989,'','',30,0,2.0074,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631879,2,21395,0,0,1,5,1,1,'2024-12-27 16:37:27',949300,'2024-12-27 16:37:30',977163,26989,'','',30,0,2.00727,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631880,2,21396,0,0,1,5,0,1,'2024-12-27 16:37:32',984175,'2024-12-27 16:37:36',3452,26989,'','',30,0,0.02087,0.984,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631881,2,23552,0,0,1,1,0,1,'2024-12-27 16:37:45',13538,'2024-12-27 16:37:45',17970,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631882,2,23553,0,0,1,10,1,1,'2024-12-27 16:37:45',2275,'2024-12-27 16:37:47',2687,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631883,2,23549,0,0,1,10,0,1,'2024-12-27 16:37:50',29298,'2024-12-27 16:37:50',0,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631884,2,23551,0,0,1,1,0,1,'2024-12-27 16:37:50',0,'2024-12-27 16:37:55',104354,26989,'','',30,0,0.00892,0.086,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631885,2,23554,0,0,1,1,0,1,'2024-12-27 16:37:55',104417,'2024-12-27 16:37:55',114911,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631886,2,23552,0,0,1,1,0,1,'2024-12-27 16:38:00',134631,'2024-12-27 16:38:05',154572,26989,'','',30,0,0.01187,0.134,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631887,2,23549,0,0,1,10,0,1,'2024-12-27 16:38:00',138153,'2024-12-27 16:38:05',154794,26989,'','',30,0,0.01178,0.138,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631888,2,28533,0,0,1,1,1,1,'2024-12-27 16:38:05',155133,'2024-12-27 16:38:07',188440,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631889,2,28279,0,0,1,1,0,1,'2024-12-27 16:38:07',194029,'2024-12-27 16:38:10',204269,26989,'','',30,0,0.00656,2.193,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631890,2,23553,0,0,1,10,1,1,'2024-12-27 16:38:07',190928,'2024-12-27 16:38:10',204767,26989,'','',30,0,0.07799,2.19,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631891,2,21397,0,0,1,5,1,1,'2024-12-27 16:38:15',237813,'2024-12-27 16:38:17',264296,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631892,2,23554,0,0,1,1,0,1,'2024-12-27 16:38:17',266909,'2024-12-27 16:38:20',271865,26989,'','',30,0,0.00898,2.266,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631893,2,23549,0,0,1,10,0,1,'2024-12-27 16:38:25',309717,'2024-12-27 16:38:25',322341,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631894,2,28533,0,0,1,1,1,1,'2024-12-27 16:38:20',278026,'2024-12-27 16:38:25',322891,26989,'','',30,0,2.00894,0.277,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631895,2,21397,0,0,1,5,1,1,'2024-12-27 16:38:25',325767,'2024-12-27 16:38:30',342483,26989,'','',30,0,2.00793,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631896,2,23551,0,0,1,1,0,1,'2024-12-27 16:38:35',371144,'2024-12-27 16:38:35',381845,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631897,2,28279,0,0,1,1,0,1,'2024-12-27 16:38:35',382198,'2024-12-27 16:38:35',389334,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631898,2,23548,0,0,1,5,1,1,'2024-12-27 16:38:30',345065,'2024-12-27 16:38:35',389828,26989,'','',30,0,2.00852,0.345,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631899,2,21395,0,0,1,5,1,1,'2024-12-27 16:38:30',348028,'2024-12-27 16:38:35',390061,26989,'','',30,0,2.00821,0.347,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631900,2,23552,0,0,1,1,0,1,'2024-12-27 16:38:35',390124,'2024-12-27 16:38:35',399319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631901,2,21396,0,0,1,5,0,1,'2024-12-27 16:38:36',403740,'2024-12-27 16:38:40',429030,26989,'','',30,0,0.02278,0.403,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631902,2,21397,0,0,1,5,1,1,'2024-12-27 16:38:45',446943,'2024-12-27 16:38:47',455428,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631903,2,23553,0,0,1,10,1,1,'2024-12-27 16:38:47',469030,'2024-12-27 16:38:48',454689,26989,'','',30,0,0.986,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631904,2,23554,0,0,1,1,0,1,'2024-12-27 16:38:48',455217,'2024-12-27 16:38:48',465155,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631905,2,28533,0,0,1,1,1,1,'2024-12-27 16:38:55',493739,'2024-12-27 16:38:57',502661,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631906,2,23551,0,0,1,1,0,1,'2024-12-27 16:38:57',516147,'2024-12-27 16:39:00',534131,26989,'','',30,0,0.00891,2.516,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631907,2,23552,0,0,1,1,0,1,'2024-12-27 16:39:05',558572,'2024-12-27 16:39:05',568192,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631908,2,23553,0,0,1,10,1,1,'2024-12-27 16:39:05',568520,'2024-12-27 16:39:07',576501,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631909,2,23552,0,0,1,1,0,1,'2024-12-27 16:39:07',611243,'2024-12-27 16:39:10',628659,26989,'','',30,0,0.00878,2.611,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631910,2,23549,0,0,1,10,0,1,'2024-12-27 16:39:07',614348,'2024-12-27 16:39:10',628874,26989,'','',30,0,0.01418,2.614,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631911,2,23548,0,0,1,5,1,1,'2024-12-27 16:39:10',628923,'2024-12-27 16:39:12',637516,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631912,2,23554,0,0,1,1,0,1,'2024-12-27 16:39:12',637843,'2024-12-27 16:39:12',653856,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631913,2,28279,0,0,1,1,0,1,'2024-12-27 16:39:12',656295,'2024-12-27 16:39:15',667224,26989,'','',30,0,0.00612,2.656,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631914,2,23553,0,0,1,10,1,1,'2024-12-27 16:39:12',659286,'2024-12-27 16:39:15',667699,26989,'','',30,0,0.97736,2.659,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631915,2,23554,0,0,1,1,0,1,'2024-12-27 16:39:20',691664,'2024-12-27 16:39:25',721270,26989,'','',30,0,0.00944,0.691,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631916,2,21395,0,0,1,5,1,1,'2024-12-27 16:39:25',721325,'2024-12-27 16:39:27',731465,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631917,2,23552,0,0,1,1,0,1,'2024-12-27 16:39:27',731754,'2024-12-27 16:39:27',741481,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631918,2,23551,0,0,1,1,0,1,'2024-12-27 16:39:27',741752,'2024-12-27 16:39:27',751665,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631919,2,28533,0,0,1,1,1,1,'2024-12-27 16:39:30',783943,'2024-12-27 16:39:32',792962,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631920,2,28533,0,0,1,1,1,1,'2024-12-27 16:39:27',754096,'2024-12-27 16:39:32',793766,26989,'','',30,0,2.00843,2.754,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631921,2,23548,0,0,1,5,1,1,'2024-12-27 16:39:35',814597,'2024-12-27 16:39:37',822726,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631922,2,21397,0,0,1,5,1,1,'2024-12-27 16:39:32',796187,'2024-12-27 16:39:37',823743,26989,'','',30,0,2.00693,2.796,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631923,2,23548,0,0,1,5,1,1,'2024-12-27 16:39:37',825921,'2024-12-27 16:39:40',868704,26989,'','',30,0,0.99591,2.825,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631924,2,23553,0,0,1,10,1,1,'2024-12-27 16:39:40',869073,'2024-12-27 16:39:41',952199,26989,'','',30,0,1.082,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631925,2,21395,0,0,1,5,1,1,'2024-12-27 16:39:37',828872,'2024-12-27 16:39:41',952973,26989,'','',30,0,2.00806,2.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631926,2,21396,0,0,1,5,0,1,'2024-12-27 16:39:41',955323,'2024-12-27 16:39:45',975866,26989,'','',30,0,0.02823,1.955,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631927,2,28533,0,0,1,1,1,1,'2024-12-27 16:39:45',976250,'2024-12-27 16:39:47',985342,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631928,2,23552,0,0,1,1,0,1,'2024-12-27 16:39:50',1029,'2024-12-27 16:39:50',5745,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631929,2,23554,0,0,1,1,0,1,'2024-12-27 16:39:50',5945,'2024-12-27 16:39:50',1246,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631930,2,21395,0,0,1,5,1,1,'2024-12-27 16:39:55',2212,'2024-12-27 16:39:57',21496,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631931,2,23553,0,0,1,10,1,1,'2024-12-27 16:39:57',21505,'2024-12-27 16:39:59',24759,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631932,2,23551,0,0,1,1,0,1,'2024-12-27 16:40:00',28522,'2024-12-27 16:40:05',0,26989,'','',30,0,0.0093,0.067,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631933,2,28533,0,0,1,1,1,1,'2024-12-27 16:40:05',0,'2024-12-27 16:40:07',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631934,2,28279,0,0,1,1,0,1,'2024-12-27 16:40:10',114827,'2024-12-27 16:40:10',123181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631935,2,23552,0,0,1,1,0,1,'2024-12-27 16:40:10',125645,'2024-12-27 16:40:15',143076,26989,'','',30,0,0.00826,0.125,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631936,2,23549,0,0,1,10,0,1,'2024-12-27 16:40:10',128367,'2024-12-27 16:40:15',143306,26989,'','',30,0,0.0136,0.128,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631937,2,28279,0,0,1,1,0,1,'2024-12-27 16:40:15',145995,'2024-12-27 16:40:20',178407,26989,'','',30,0,0.00929,0.145,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631938,2,23553,0,0,1,10,1,1,'2024-12-27 16:40:15',148488,'2024-12-27 16:40:20',178656,26989,'','',30,0,2.00891,0.148,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631939,2,21396,0,0,1,5,0,1,'2024-12-27 16:40:20',178709,'2024-12-27 16:40:20',200252,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631940,2,23554,0,0,1,1,0,1,'2024-12-27 16:40:25',219975,'2024-12-27 16:40:25',230753,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631941,2,23554,0,0,1,1,0,1,'2024-12-27 16:40:25',233165,'2024-12-27 16:40:30',260183,26989,'','',30,0,0.00892,0.233,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631942,2,28533,0,0,1,1,1,1,'2024-12-27 16:40:32',269970,'2024-12-27 16:40:35',291474,26989,'','',30,0,2.00903,0.269,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631943,2,21397,0,0,1,5,1,1,'2024-12-27 16:40:37',297858,'2024-12-27 16:40:40',317134,26989,'','',30,0,2.00874,0.297,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631944,2,23548,0,0,1,5,1,1,'2024-12-27 16:40:40',319270,'2024-12-27 16:40:45',351122,26989,'','',30,0,2.00713,0.319,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631945,2,23552,0,0,1,1,0,1,'2024-12-27 16:40:45',351206,'2024-12-27 16:40:45',362364,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631946,2,21395,0,0,1,5,1,1,'2024-12-27 16:40:41',327003,'2024-12-27 16:40:45',362906,26989,'','',30,0,2.0083,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631947,2,23553,0,0,1,10,1,1,'2024-12-27 16:40:45',362985,'2024-12-27 16:40:47',370680,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631948,2,21396,0,0,1,5,0,1,'2024-12-27 16:40:47',373255,'2024-12-27 16:40:50',413188,26989,'','',30,0,0.02939,2.373,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631949,2,23549,0,0,1,10,0,1,'2024-12-27 16:40:50',413543,'2024-12-27 16:40:50',429741,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631950,2,23554,0,0,1,1,0,1,'2024-12-27 16:40:55',450783,'2024-12-27 16:40:55',461179,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631951,2,23551,0,0,1,1,0,1,'2024-12-27 16:40:55',461514,'2024-12-27 16:40:55',471270,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631952,2,28533,0,0,1,1,1,1,'2024-12-27 16:41:05',544770,'2024-12-27 16:41:07',554227,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631953,2,23552,0,0,1,1,0,1,'2024-12-27 16:41:10',646217,'2024-12-27 16:41:10',656809,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631954,2,23551,0,0,1,1,0,1,'2024-12-27 16:41:07',617874,'2024-12-27 16:41:10',657306,26989,'','',30,0,0.00976,2.617,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631955,2,21397,0,0,1,5,1,1,'2024-12-27 16:41:15',680316,'2024-12-27 16:41:17',689522,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631956,2,23553,0,0,1,10,1,1,'2024-12-27 16:41:17',689849,'2024-12-27 16:41:18',689798,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631957,2,23552,0,0,1,1,0,1,'2024-12-27 16:41:18',692278,'2024-12-27 16:41:20',731657,26989,'','',30,0,0.00905,3.692,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631958,2,23549,0,0,1,10,0,1,'2024-12-27 16:41:18',695228,'2024-12-27 16:41:20',731874,26989,'','',30,0,0.01128,3.695,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631959,2,23554,0,0,1,1,0,1,'2024-12-27 16:41:20',731925,'2024-12-27 16:41:20',742498,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631960,2,28279,0,0,1,1,0,1,'2024-12-27 16:41:20',749369,'2024-12-27 16:41:25',778891,26989,'','',30,0,0.00881,0.749,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631961,2,23553,0,0,1,10,1,1,'2024-12-27 16:41:20',750552,'2024-12-27 16:41:25',779425,26989,'','',30,0,2.00893,0.75,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631962,2,28533,0,0,1,1,1,1,'2024-12-27 16:41:25',779689,'2024-12-27 16:41:27',787742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631963,2,23554,0,0,1,1,0,1,'2024-12-27 16:41:30',812452,'2024-12-27 16:41:35',850558,26989,'','',30,0,0.00956,0.812,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631964,2,23551,0,0,1,1,0,1,'2024-12-27 16:41:35',850618,'2024-12-27 16:41:35',861048,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631965,2,23552,0,0,1,1,0,1,'2024-12-27 16:41:35',861664,'2024-12-27 16:41:35',871020,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631966,2,28533,0,0,1,1,1,1,'2024-12-27 16:41:35',873457,'2024-12-27 16:41:40',908735,26989,'','',30,0,2.00662,0.873,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631967,2,21397,0,0,1,5,1,1,'2024-12-27 16:41:45',939620,'2024-12-27 16:41:47',949116,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631968,2,21397,0,0,1,5,1,1,'2024-12-27 16:41:40',914570,'2024-12-27 16:41:47',949584,26989,'','',30,0,0.01804,0.914,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631969,2,23553,0,0,1,10,1,1,'2024-12-27 16:41:47',949652,'2024-12-27 16:41:48',948350,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631970,2,23554,0,0,1,1,0,1,'2024-12-27 16:41:48',948895,'2024-12-27 16:41:48',958721,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631971,2,23548,0,0,1,5,1,1,'2024-12-27 16:41:48',961174,'2024-12-27 16:41:50',989878,26989,'','',30,0,2.00754,3.961,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631972,2,21395,0,0,1,5,1,1,'2024-12-27 16:41:48',962192,'2024-12-27 16:41:55',5684,26989,'','',30,0,2.00947,3.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631973,2,21396,0,0,1,5,0,1,'2024-12-27 16:41:50',992255,'2024-12-27 16:41:55',5832,26989,'','',30,0,0.02136,0.992,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631974,2,28533,0,0,1,1,1,1,'2024-12-27 16:41:55',91,'2024-12-27 16:41:56',9413,26989,'','',30,0,0.993,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631975,2,23551,0,0,1,1,0,1,'2024-12-27 16:42:00',2115,'2024-12-27 16:42:00',21372,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631976,2,23552,0,0,1,1,0,1,'2024-12-27 16:42:05',50,'2024-12-27 16:42:05',3761,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631977,2,23553,0,0,1,10,1,1,'2024-12-27 16:42:05',58,'2024-12-27 16:42:07',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631978,2,23548,0,0,1,5,1,1,'2024-12-27 16:42:10',104031,'2024-12-27 16:42:12',114105,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631979,2,23554,0,0,1,1,0,1,'2024-12-27 16:42:12',114429,'2024-12-27 16:42:12',124586,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631980,2,23551,0,0,1,1,0,1,'2024-12-27 16:42:12',127182,'2024-12-27 16:42:15',136371,26989,'','',30,0,0.01179,2.127,0,'OK - 192.168.77.29: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631981,2,23552,0,0,1,1,0,1,'2024-12-27 16:42:20',171498,'2024-12-27 16:42:25',209121,26989,'','',30,0,0.01168,0.171,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631982,2,23549,0,0,1,10,0,1,'2024-12-27 16:42:20',175211,'2024-12-27 16:42:25',209356,26989,'','',30,0,0.02126,0.175,0,'OK - 84.38.95.222: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631983,2,21395,0,0,1,5,1,1,'2024-12-27 16:42:25',209455,'2024-12-27 16:42:27',219315,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631984,2,28533,0,0,1,1,1,1,'2024-12-27 16:42:30',252433,'2024-12-27 16:42:32',261968,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631985,2,28279,0,0,1,1,0,1,'2024-12-27 16:42:27',222468,'2024-12-27 16:42:32',262511,26989,'','',30,0,0.00657,2.222,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631986,2,23553,0,0,1,10,1,1,'2024-12-27 16:42:27',225198,'2024-12-27 16:42:32',263016,26989,'','',30,0,2.00812,2.225,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631987,2,23548,0,0,1,5,1,1,'2024-12-27 16:42:32',263092,'2024-12-27 16:42:34',272431,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631988,2,23554,0,0,1,1,0,1,'2024-12-27 16:42:35',297687,'2024-12-27 16:42:40',338661,26989,'','',30,0,0.00987,0.297,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631989,2,23551,0,0,1,1,0,1,'2024-12-27 16:42:40',339028,'2024-12-27 16:42:40',350538,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631990,2,28533,0,0,1,1,1,1,'2024-12-27 16:42:40',353438,'2024-12-27 16:42:45',380416,26989,'','',30,0,1.62732,0.353,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631991,2,23553,0,0,1,10,1,1,'2024-12-27 16:42:50',435749,'2024-12-27 16:42:52',444687,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631992,2,23554,0,0,1,1,0,1,'2024-12-27 16:42:52',445020,'2024-12-27 16:42:52',455183,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631993,2,23552,0,0,1,1,0,1,'2024-12-27 16:42:52',455506,'2024-12-27 16:42:52',465165,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631994,2,21397,0,0,1,5,1,1,'2024-12-27 16:42:47',386909,'2024-12-27 16:42:52',465922,26989,'','',30,0,2.00919,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631995,2,21395,0,0,1,5,1,1,'2024-12-27 16:42:52',465986,'2024-12-27 16:42:54',474053,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631996,2,21396,0,0,1,5,0,1,'2024-12-27 16:42:55',536942,'2024-12-27 16:43:00',559638,26989,'','',30,0,0.02254,0.536,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276631997,2,23548,0,0,1,5,1,1,'2024-12-27 16:42:54',479894,'2024-12-27 16:43:00',559878,26989,'','',30,0,2.0085,4.479,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631998,2,21395,0,0,1,5,1,1,'2024-12-27 16:42:55',533163,'2024-12-27 16:43:00',560117,26989,'','',30,0,2.00938,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276631999,2,28533,0,0,1,1,1,1,'2024-12-27 16:43:05',593318,'2024-12-27 16:43:07',602076,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632000,2,23551,0,0,1,1,0,1,'2024-12-27 16:43:07',602399,'2024-12-27 16:43:07',612741,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632001,2,28279,0,0,1,1,0,1,'2024-12-27 16:43:10',646471,'2024-12-27 16:43:10',654289,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632002,2,23552,0,0,1,1,0,1,'2024-12-27 16:43:15',682285,'2024-12-27 16:43:15',693625,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632003,2,23551,0,0,1,1,0,1,'2024-12-27 16:43:15',696343,'2024-12-27 16:43:20',731586,26989,'','',30,0,0.0096,0.696,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632004,2,21396,0,0,1,5,0,1,'2024-12-27 16:43:20',731654,'2024-12-27 16:43:20',765839,26989,'','',30,0,0.033,0,0,'OK - 192.168.77.159: rta 1.306ms, lost 0%','rta=1.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632005,2,23553,0,0,1,10,1,1,'2024-12-27 16:43:20',766154,'2024-12-27 16:43:22',775116,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632006,2,23554,0,0,1,1,0,1,'2024-12-27 16:43:25',800312,'2024-12-27 16:43:25',810935,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632007,2,23552,0,0,1,1,0,1,'2024-12-27 16:43:25',813494,'2024-12-27 16:43:30',835949,26989,'','',30,0,0.00836,0.813,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632008,2,23549,0,0,1,10,0,1,'2024-12-27 16:43:25',816589,'2024-12-27 16:43:30',836184,26989,'','',30,0,0.01389,0.816,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632009,2,28279,0,0,1,1,0,1,'2024-12-27 16:43:32',843524,'2024-12-27 16:43:35',865107,26989,'','',30,0,0.00795,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632010,2,23553,0,0,1,10,1,1,'2024-12-27 16:43:32',845465,'2024-12-27 16:43:35',865357,26989,'','',30,0,2.00844,0.845,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632011,2,23554,0,0,1,1,0,1,'2024-12-27 16:43:40',895947,'2024-12-27 16:43:45',926510,26989,'','',30,0,0.01034,0.895,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632012,2,23552,0,0,1,1,0,1,'2024-12-27 16:43:45',926565,'2024-12-27 16:43:45',936561,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632013,2,28533,0,0,1,1,1,1,'2024-12-27 16:43:45',939320,'2024-12-27 16:43:50',977836,26989,'','',30,0,2.00707,0.939,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632014,2,23549,0,0,1,10,0,1,'2024-12-27 16:43:50',978157,'2024-12-27 16:43:50',990811,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632015,2,23551,0,0,1,1,0,1,'2024-12-27 16:43:55',2967,'2024-12-27 16:43:55',7321,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632016,2,21397,0,0,1,5,1,1,'2024-12-27 16:43:53',98,'2024-12-27 16:44:00',30,26989,'','',30,0,2.00763,1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632017,2,23554,0,0,1,1,0,1,'2024-12-27 16:44:05',397,'2024-12-27 16:44:05',29819,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632018,2,21396,0,0,1,5,0,1,'2024-12-27 16:44:00',3,'2024-12-27 16:44:05',58,26989,'','',30,0,0.03204,0.039,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632019,2,23548,0,0,1,5,1,1,'2024-12-27 16:44:00',17561,'2024-12-27 16:44:05',30291,26989,'','',30,0,2.00958,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632020,2,21395,0,0,1,5,1,1,'2024-12-27 16:44:00',281,'2024-12-27 16:44:05',30438,26989,'','',30,0,2.01022,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632021,2,28533,0,0,1,1,1,1,'2024-12-27 16:44:05',30609,'2024-12-27 16:44:07',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632022,2,23552,0,0,1,1,0,1,'2024-12-27 16:44:10',0,'2024-12-27 16:44:10',110106,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632023,2,21397,0,0,1,5,1,1,'2024-12-27 16:44:15',120803,'2024-12-27 16:44:17',140196,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632024,2,23553,0,0,1,10,1,1,'2024-12-27 16:44:17',140491,'2024-12-27 16:44:18',129832,26989,'','',30,0,0.99,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632025,2,23551,0,0,1,1,0,1,'2024-12-27 16:44:20',144827,'2024-12-27 16:44:25',164335,26989,'','',30,0,0.00961,0.144,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632026,2,23549,0,0,1,10,0,1,'2024-12-27 16:44:25',164403,'2024-12-27 16:44:25',177376,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632027,2,28533,0,0,1,1,1,1,'2024-12-27 16:44:25',177936,'2024-12-27 16:44:27',187149,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632028,2,23552,0,0,1,1,0,1,'2024-12-27 16:44:30',218731,'2024-12-27 16:44:35',234908,26989,'','',30,0,0.01031,0.218,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632029,2,23549,0,0,1,10,0,1,'2024-12-27 16:44:30',221919,'2024-12-27 16:44:35',235146,26989,'','',30,0,0.01097,0.221,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632030,2,28279,0,0,1,1,0,1,'2024-12-27 16:44:35',235475,'2024-12-27 16:44:35',243122,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632031,2,28279,0,0,1,1,0,1,'2024-12-27 16:44:35',245906,'2024-12-27 16:44:40',281973,26989,'','',30,0,0.00616,0.245,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632032,2,23553,0,0,1,10,1,1,'2024-12-27 16:44:35',248983,'2024-12-27 16:44:40',282220,26989,'','',30,0,0.085,0.248,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632033,2,23551,0,0,1,1,0,1,'2024-12-27 16:44:40',282285,'2024-12-27 16:44:40',292887,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632034,2,21397,0,0,1,5,1,1,'2024-12-27 16:44:45',312079,'2024-12-27 16:44:47',328570,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632035,2,23554,0,0,1,1,0,1,'2024-12-27 16:44:47',329380,'2024-12-27 16:44:47',339340,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632036,2,23554,0,0,1,1,0,1,'2024-12-27 16:44:47',341844,'2024-12-27 16:44:50',355706,26989,'','',30,0,0.00881,2.341,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632037,2,28533,0,0,1,1,1,1,'2024-12-27 16:44:50',358031,'2024-12-27 16:44:55',377128,26989,'','',30,0,1.09753,0.358,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632038,2,23551,0,0,1,1,0,1,'2024-12-27 16:45:00',395824,'2024-12-27 16:45:00',406704,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632039,2,21397,0,0,1,5,1,1,'2024-12-27 16:45:00',409105,'2024-12-27 16:45:05',449920,26989,'','',30,0,2.00723,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632040,2,23552,0,0,1,1,0,1,'2024-12-27 16:45:05',449991,'2024-12-27 16:45:05',460027,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632041,2,23553,0,0,1,10,1,1,'2024-12-27 16:45:05',460340,'2024-12-27 16:45:07',468431,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632042,2,21396,0,0,1,5,0,1,'2024-12-27 16:45:07',493686,'2024-12-27 16:45:10',513712,26989,'','',30,0,0.03005,2.493,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632043,2,23548,0,0,1,5,1,1,'2024-12-27 16:45:07',495637,'2024-12-27 16:45:10',513959,26989,'','',30,0,0.9711,2.495,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632044,2,23554,0,0,1,1,0,1,'2024-12-27 16:45:10',514278,'2024-12-27 16:45:10',524758,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632045,2,21395,0,0,1,5,1,1,'2024-12-27 16:45:07',497606,'2024-12-27 16:45:10',525323,26989,'','',30,0,2.00865,2.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632046,2,21395,0,0,1,5,1,1,'2024-12-27 16:45:25',592173,'2024-12-27 16:45:27',601518,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632047,2,23552,0,0,1,1,0,1,'2024-12-27 16:45:27',601815,'2024-12-27 16:45:27',611574,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632048,2,23551,0,0,1,1,0,1,'2024-12-27 16:45:27',611868,'2024-12-27 16:45:27',621743,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632049,2,28533,0,0,1,1,1,1,'2024-12-27 16:45:30',661929,'2024-12-27 16:45:32',672720,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632050,2,23551,0,0,1,1,0,1,'2024-12-27 16:45:27',624209,'2024-12-27 16:45:32',673254,26989,'','',30,0,0.00898,2.624,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632051,2,23548,0,0,1,5,1,1,'2024-12-27 16:45:35',692642,'2024-12-27 16:45:36',743323,26989,'','',30,0,1.05,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632052,2,23552,0,0,1,1,0,1,'2024-12-27 16:45:36',746321,'2024-12-27 16:45:40',792090,26989,'','',30,0,0.00921,1.746,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632053,2,23549,0,0,1,10,0,1,'2024-12-27 16:45:36',747235,'2024-12-27 16:45:40',792308,26989,'','',30,0,0.01323,1.747,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632054,2,23553,0,0,1,10,1,1,'2024-12-27 16:45:40',792358,'2024-12-27 16:45:41',870738,26989,'','',30,0,1.077,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632055,2,28279,0,0,1,1,0,1,'2024-12-27 16:45:41',873588,'2024-12-27 16:45:45',905473,26989,'','',30,0,0.0067,1.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632056,2,23553,0,0,1,10,1,1,'2024-12-27 16:45:41',876380,'2024-12-27 16:45:45',905706,26989,'','',30,0,2.00778,1.876,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632057,2,23554,0,0,1,1,0,1,'2024-12-27 16:45:50',942769,'2024-12-27 16:45:50',953542,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632058,2,21395,0,0,1,5,1,1,'2024-12-27 16:45:55',985728,'2024-12-27 16:45:57',996059,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632059,2,23554,0,0,1,1,0,1,'2024-12-27 16:45:50',956735,'2024-12-27 16:45:57',996499,26989,'','',30,0,0.00907,0.956,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632060,2,23553,0,0,1,10,1,1,'2024-12-27 16:45:57',996552,'2024-12-27 16:46:00',2328,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632061,2,28533,0,0,1,1,1,1,'2024-12-27 16:46:05',24031,'2024-12-27 16:46:07',27403,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632062,2,23551,0,0,1,1,0,1,'2024-12-27 16:46:07',27627,'2024-12-27 16:46:07',61,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632063,2,23552,0,0,1,1,0,1,'2024-12-27 16:46:07',498,'2024-12-27 16:46:07',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632064,2,28533,0,0,1,1,1,1,'2024-12-27 16:46:00',14,'2024-12-27 16:46:07',0,26989,'','',30,0,2.00937,5.016,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632065,2,28279,0,0,1,1,0,1,'2024-12-27 16:46:10',102768,'2024-12-27 16:46:10',110390,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632066,2,21397,0,0,1,5,1,1,'2024-12-27 16:46:07',0,'2024-12-27 16:46:10',110970,26989,'','',30,0,2.00831,2.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632067,2,21396,0,0,1,5,0,1,'2024-12-27 16:46:10',113264,'2024-12-27 16:46:15',132316,26989,'','',30,0,0.024,0.113,0,'OK - 192.168.77.159: rta 0.906ms, lost 0%','rta=0.906ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632068,2,23548,0,0,1,5,1,1,'2024-12-27 16:46:10',116307,'2024-12-27 16:46:15',132871,26989,'','',30,0,2.00768,0.116,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632069,2,21395,0,0,1,5,1,1,'2024-12-27 16:46:10',116986,'2024-12-27 16:46:15',133096,26989,'','',30,0,2.0085,0.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632070,2,23553,0,0,1,10,1,1,'2024-12-27 16:46:20',150210,'2024-12-27 16:46:22',175585,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632071,2,23554,0,0,1,1,0,1,'2024-12-27 16:46:25',182778,'2024-12-27 16:46:25',193359,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632072,2,23551,0,0,1,1,0,1,'2024-12-27 16:46:32',221535,'2024-12-27 16:46:35',245527,26989,'','',30,0,0.00954,0.221,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632073,2,23549,0,0,1,10,0,1,'2024-12-27 16:46:40',277458,'2024-12-27 16:46:45',300516,26989,'','',30,0,0.01107,0.277,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632074,2,23552,0,0,1,1,0,1,'2024-12-27 16:46:40',276516,'2024-12-27 16:46:45',300758,26989,'','',30,0,0.01294,0.276,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632075,2,23553,0,0,1,10,1,1,'2024-12-27 16:46:45',301086,'2024-12-27 16:46:47',310793,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632076,2,28279,0,0,1,1,0,1,'2024-12-27 16:46:47',313302,'2024-12-27 16:46:50',346111,26989,'','',30,0,0.00639,2.313,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632077,2,23553,0,0,1,10,1,1,'2024-12-27 16:46:47',316498,'2024-12-27 16:46:50',346358,26989,'','',30,0,0.99238,2.316,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632078,2,23554,0,0,1,1,0,1,'2024-12-27 16:46:55',374028,'2024-12-27 16:46:55',384700,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632079,2,23551,0,0,1,1,0,1,'2024-12-27 16:46:55',385066,'2024-12-27 16:46:55',394919,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632080,2,23554,0,0,1,1,0,1,'2024-12-27 16:46:57',403904,'2024-12-27 16:47:00',433724,26989,'','',30,0,0.01034,0.403,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632081,2,28533,0,0,1,1,1,1,'2024-12-27 16:47:05',466100,'2024-12-27 16:47:07',475237,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632082,2,23552,0,0,1,1,0,1,'2024-12-27 16:47:10',509326,'2024-12-27 16:47:10',519955,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632083,2,28533,0,0,1,1,1,1,'2024-12-27 16:47:07',477892,'2024-12-27 16:47:10',520462,26989,'','',30,0,0.99651,0.477,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632084,2,21397,0,0,1,5,1,1,'2024-12-27 16:47:10',522747,'2024-12-27 16:47:15',551152,26989,'','',30,0,2.00803,0.522,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632085,2,23553,0,0,1,10,1,1,'2024-12-27 16:47:15',551482,'2024-12-27 16:47:17',560160,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632086,2,21396,0,0,1,5,0,1,'2024-12-27 16:47:17',605153,'2024-12-27 16:47:20',633726,26989,'','',30,0,0.02373,2.605,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632087,2,23548,0,0,1,5,1,1,'2024-12-27 16:47:17',608797,'2024-12-27 16:47:20',633962,26989,'','',30,0,0.94948,2.608,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632088,2,23554,0,0,1,1,0,1,'2024-12-27 16:47:20',634015,'2024-12-27 16:47:20',644707,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632089,2,21395,0,0,1,5,1,1,'2024-12-27 16:47:17',611989,'2024-12-27 16:47:20',645201,26989,'','',30,0,2.00832,2.611,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632090,2,23549,0,0,1,10,0,1,'2024-12-27 16:47:25',675477,'2024-12-27 16:47:25',688354,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632091,2,28533,0,0,1,1,1,1,'2024-12-27 16:47:25',689013,'2024-12-27 16:47:27',697732,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632092,2,23551,0,0,1,1,0,1,'2024-12-27 16:47:35',762528,'2024-12-27 16:47:35',773425,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632093,2,28279,0,0,1,1,0,1,'2024-12-27 16:47:35',773765,'2024-12-27 16:47:35',780834,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632094,2,23552,0,0,1,1,0,1,'2024-12-27 16:47:35',781156,'2024-12-27 16:47:35',790132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632095,2,23551,0,0,1,1,0,1,'2024-12-27 16:47:35',792693,'2024-12-27 16:47:40',824665,26989,'','',30,0,0.00874,0.792,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632096,2,21397,0,0,1,5,1,1,'2024-12-27 16:47:45',857754,'2024-12-27 16:47:47',867609,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632097,2,23553,0,0,1,10,1,1,'2024-12-27 16:47:47',867933,'2024-12-27 16:47:48',865761,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632098,2,23554,0,0,1,1,0,1,'2024-12-27 16:47:48',866322,'2024-12-27 16:47:48',876180,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632099,2,23549,0,0,1,10,0,1,'2024-12-27 16:47:48',878751,'2024-12-27 16:47:50',916959,26989,'','',30,0,0.00995,3.878,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632100,2,23552,0,0,1,1,0,1,'2024-12-27 16:47:48',881766,'2024-12-27 16:47:50',917200,26989,'','',30,0,0.00939,3.881,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632101,2,28279,0,0,1,1,0,1,'2024-12-27 16:47:50',919513,'2024-12-27 16:47:55',950296,26989,'','',30,0,0.00738,0.919,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632102,2,23553,0,0,1,10,1,1,'2024-12-27 16:47:50',922258,'2024-12-27 16:47:55',950514,26989,'','',30,0,2.00771,0.922,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632103,2,28533,0,0,1,1,1,1,'2024-12-27 16:47:55',950578,'2024-12-27 16:47:57',959431,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632104,2,23551,0,0,1,1,0,1,'2024-12-27 16:48:00',993843,'2024-12-27 16:48:01',33,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632105,2,23554,0,0,1,1,0,1,'2024-12-27 16:48:01',54,'2024-12-27 16:48:05',8302,26989,'','',30,0,0.00884,1.006,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632106,2,23552,0,0,1,1,0,1,'2024-12-27 16:48:05',8338,'2024-12-27 16:48:05',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632107,2,23548,0,0,1,5,1,1,'2024-12-27 16:48:10',19896,'2024-12-27 16:48:12',46,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632108,2,28533,0,0,1,1,1,1,'2024-12-27 16:48:12',5,'2024-12-27 16:48:15',6,26989,'','',30,0,2.0075,2.059,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632109,2,21397,0,0,1,5,1,1,'2024-12-27 16:48:15',29815,'2024-12-27 16:48:20',0,26989,'','',30,0,2.00779,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632110,2,21396,0,0,1,5,0,1,'2024-12-27 16:48:20',0,'2024-12-27 16:48:25',132078,26989,'','',30,0,0.02464,0.093,0,'OK - 192.168.77.159: rta 0.915ms, lost 0%','rta=0.915ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632111,2,23552,0,0,1,1,0,1,'2024-12-27 16:48:25',132152,'2024-12-27 16:48:25',142493,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632112,2,21395,0,0,1,5,1,1,'2024-12-27 16:48:25',142823,'2024-12-27 16:48:27',150996,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632113,2,23548,0,0,1,5,1,1,'2024-12-27 16:48:20',0,'2024-12-27 16:48:27',151499,26989,'','',30,0,2.00782,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632114,2,21395,0,0,1,5,1,1,'2024-12-27 16:48:20',100630,'2024-12-27 16:48:27',151744,26989,'','',30,0,2.0073,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632115,2,23551,0,0,1,1,0,1,'2024-12-27 16:48:27',151816,'2024-12-27 16:48:27',161994,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632116,2,28533,0,0,1,1,1,1,'2024-12-27 16:48:30',192591,'2024-12-27 16:48:32',202338,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632117,2,23553,0,0,1,10,1,1,'2024-12-27 16:48:40',268833,'2024-12-27 16:48:41',345510,26989,'','',30,0,1.076,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632118,2,23551,0,0,1,1,0,1,'2024-12-27 16:48:41',348432,'2024-12-27 16:48:45',375142,26989,'','',30,0,0.00901,1.348,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632119,2,23554,0,0,1,1,0,1,'2024-12-27 16:48:50',405190,'2024-12-27 16:48:50',415723,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632120,2,23552,0,0,1,1,0,1,'2024-12-27 16:48:50',416073,'2024-12-27 16:48:50',425726,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632121,2,21395,0,0,1,5,1,1,'2024-12-27 16:48:55',459119,'2024-12-27 16:48:57',468481,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632122,2,23549,0,0,1,10,0,1,'2024-12-27 16:48:50',428880,'2024-12-27 16:48:57',468982,26989,'','',30,0,0.01121,0.428,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632123,2,23552,0,0,1,1,0,1,'2024-12-27 16:48:50',432082,'2024-12-27 16:48:57',469198,26989,'','',30,0,0.00956,0.432,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632124,2,23553,0,0,1,10,1,1,'2024-12-27 16:48:57',469252,'2024-12-27 16:48:59',477783,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632125,2,28279,0,0,1,1,0,1,'2024-12-27 16:48:59',480536,'2024-12-27 16:49:00',501749,26989,'','',30,0,0.00637,4.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632126,2,23553,0,0,1,10,1,1,'2024-12-27 16:48:59',483698,'2024-12-27 16:49:00',501985,26989,'','',30,0,0.99212,4.483,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632127,2,28533,0,0,1,1,1,1,'2024-12-27 16:49:05',533865,'2024-12-27 16:49:07',542126,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632128,2,23551,0,0,1,1,0,1,'2024-12-27 16:49:07',542427,'2024-12-27 16:49:07',552430,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632129,2,23554,0,0,1,1,0,1,'2024-12-27 16:49:07',554978,'2024-12-27 16:49:10',594415,26989,'','',30,0,0.00888,2.554,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632130,2,23552,0,0,1,1,0,1,'2024-12-27 16:49:15',622645,'2024-12-27 16:49:15',634569,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632131,2,28533,0,0,1,1,1,1,'2024-12-27 16:49:15',637181,'2024-12-27 16:49:20',671356,26989,'','',30,0,2.00846,0.637,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632132,2,21396,0,0,1,5,0,1,'2024-12-27 16:49:20',671414,'2024-12-27 16:49:20',697120,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632133,2,23553,0,0,1,10,1,1,'2024-12-27 16:49:20',697450,'2024-12-27 16:49:22',705178,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632134,2,23554,0,0,1,1,0,1,'2024-12-27 16:49:25',729434,'2024-12-27 16:49:25',740995,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632135,2,21397,0,0,1,5,1,1,'2024-12-27 16:49:22',707937,'2024-12-27 16:49:25',741544,26989,'','',30,0,0.99621,2.707,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632136,2,21396,0,0,1,5,0,1,'2024-12-27 16:49:25',743685,'2024-12-27 16:49:30',777066,26989,'','',30,0,0.02078,0.743,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632137,2,23548,0,0,1,5,1,1,'2024-12-27 16:49:27',749906,'2024-12-27 16:49:30',777328,26989,'','',30,0,2.00935,0.749,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632138,2,21395,0,0,1,5,1,1,'2024-12-27 16:49:27',753242,'2024-12-27 16:49:30',777573,26989,'','',30,0,2.009,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632139,2,23552,0,0,1,1,0,1,'2024-12-27 16:49:45',864451,'2024-12-27 16:49:45',875231,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632140,2,23553,0,0,1,10,1,1,'2024-12-27 16:49:45',875583,'2024-12-27 16:49:47',883825,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276632141,2,23551,0,0,1,1,0,1,'2024-12-27 16:49:47',886318,'2024-12-27 16:49:50',917151,26989,'','',30,0,0.00896,2.886,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632142,2,23549,0,0,1,10,0,1,'2024-12-27 16:49:50',917445,'2024-12-27 16:49:50',932756,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632143,2,23554,0,0,1,1,0,1,'2024-12-27 16:49:55',964392,'2024-12-27 16:49:55',974922,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632144,2,23549,0,0,1,10,0,1,'2024-12-27 16:49:57',985875,'2024-12-27 16:50:01',5365,26989,'','',30,0,0.01084,0.985,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632145,2,23552,0,0,1,1,0,1,'2024-12-27 16:49:57',988868,'2024-12-27 16:50:01',5516,26989,'','',30,0,0.00958,0.988,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632146,2,28279,0,0,1,1,0,1,'2024-12-27 16:50:01',13,'2024-12-27 16:50:05',14161,26989,'','',30,0,0.00662,1.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632147,2,23553,0,0,1,10,1,1,'2024-12-27 16:50:01',1,'2024-12-27 16:50:05',14360,26989,'','',30,0,2.00825,1.018,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632148,2,28533,0,0,1,1,1,1,'2024-12-27 16:50:10',306,'2024-12-27 16:50:12',23282,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632149,2,23554,0,0,1,1,0,1,'2024-12-27 16:50:12',5,'2024-12-27 16:50:15',29029,26989,'','',30,0,0.00927,2.058,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632150,2,21397,0,0,1,5,1,1,'2024-12-27 16:50:15',453,'2024-12-27 16:50:17',7,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632151,2,23553,0,0,1,10,1,1,'2024-12-27 16:50:17',7,'2024-12-27 16:50:18',7,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632152,2,23549,0,0,1,10,0,1,'2024-12-27 16:50:25',139577,'2024-12-27 16:50:25',151341,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632153,2,28533,0,0,1,1,1,1,'2024-12-27 16:50:20',113174,'2024-12-27 16:50:25',151833,26989,'','',30,0,2.00801,0.113,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632154,2,21397,0,0,1,5,1,1,'2024-12-27 16:50:25',154470,'2024-12-27 16:50:30',185661,26989,'','',30,0,2.00719,0.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632155,2,21396,0,0,1,5,0,1,'2024-12-27 16:50:30',188180,'2024-12-27 16:50:35',221388,26989,'','',30,0,0.03028,0.188,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632156,2,23551,0,0,1,1,0,1,'2024-12-27 16:50:35',221457,'2024-12-27 16:50:35',231989,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632157,2,28279,0,0,1,1,0,1,'2024-12-27 16:50:35',232331,'2024-12-27 16:50:35',239433,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632158,2,23548,0,0,1,5,1,1,'2024-12-27 16:50:30',191339,'2024-12-27 16:50:35',239947,26989,'','',30,0,2.00943,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632159,2,21395,0,0,1,5,1,1,'2024-12-27 16:50:30',193401,'2024-12-27 16:50:35',240181,26989,'','',30,0,2.00881,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632160,2,23552,0,0,1,1,0,1,'2024-12-27 16:50:35',240254,'2024-12-27 16:50:35',249266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632161,2,21397,0,0,1,5,1,1,'2024-12-27 16:50:45',314528,'2024-12-27 16:50:47',323798,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632162,2,23553,0,0,1,10,1,1,'2024-12-27 16:50:47',324113,'2024-12-27 16:50:48',322966,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632163,2,23554,0,0,1,1,0,1,'2024-12-27 16:50:48',323532,'2024-12-27 16:50:48',333562,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632164,2,23551,0,0,1,1,0,1,'2024-12-27 16:50:50',357084,'2024-12-27 16:50:55',381297,26989,'','',30,0,0.01043,0.357,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632165,2,28533,0,0,1,1,1,1,'2024-12-27 16:50:55',381375,'2024-12-27 16:50:57',391443,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632166,2,23549,0,0,1,10,0,1,'2024-12-27 16:51:01',433499,'2024-12-27 16:51:05',467144,26989,'','',30,0,0.01291,0.433,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632167,2,23552,0,0,1,1,0,1,'2024-12-27 16:51:01',436484,'2024-12-27 16:51:05',467389,26989,'','',30,0,0.011,0.436,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632168,2,23553,0,0,1,10,1,1,'2024-12-27 16:51:05',467704,'2024-12-27 16:51:07',477117,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632169,2,23551,0,0,1,1,0,1,'2024-12-27 16:51:07',477420,'2024-12-27 16:51:07',496309,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632170,2,28279,0,0,1,1,0,1,'2024-12-27 16:51:07',499650,'2024-12-27 16:51:10',540746,26989,'','',30,0,0.00722,2.499,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632171,2,23553,0,0,1,10,1,1,'2024-12-27 16:51:07',503194,'2024-12-27 16:51:10',540985,26989,'','',30,0,0.97207,2.503,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632172,2,23548,0,0,1,5,1,1,'2024-12-27 16:51:10',541043,'2024-12-27 16:51:12',549521,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632173,2,23554,0,0,1,1,0,1,'2024-12-27 16:51:12',549843,'2024-12-27 16:51:12',560075,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632174,2,23554,0,0,1,1,0,1,'2024-12-27 16:51:15',589894,'2024-12-27 16:51:20',620576,26989,'','',30,0,0.01046,0.589,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632175,2,23552,0,0,1,1,0,1,'2024-12-27 16:51:25',656138,'2024-12-27 16:51:25',667083,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632176,2,21395,0,0,1,5,1,1,'2024-12-27 16:51:25',667407,'2024-12-27 16:51:27',675923,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632177,2,23551,0,0,1,1,0,1,'2024-12-27 16:51:27',676239,'2024-12-27 16:51:27',686436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632178,2,28533,0,0,1,1,1,1,'2024-12-27 16:51:30',729860,'2024-12-27 16:51:32',739343,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632179,2,28533,0,0,1,1,1,1,'2024-12-27 16:51:27',688897,'2024-12-27 16:51:32',740083,26989,'','',30,0,2.0073,2.688,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632180,2,23548,0,0,1,5,1,1,'2024-12-27 16:51:35',760221,'2024-12-27 16:51:37',769073,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632181,2,21397,0,0,1,5,1,1,'2024-12-27 16:51:32',742372,'2024-12-27 16:51:37',770041,26989,'','',30,0,2.00859,2.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632182,2,21396,0,0,1,5,0,1,'2024-12-27 16:51:37',772161,'2024-12-27 16:51:40',821841,26989,'','',30,0,0.02194,2.772,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632183,2,23548,0,0,1,5,1,1,'2024-12-27 16:51:37',775250,'2024-12-27 16:51:40',822106,26989,'','',30,0,0.99096,2.775,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632184,2,23553,0,0,1,10,1,1,'2024-12-27 16:51:40',822164,'2024-12-27 16:51:41',897561,26989,'','',30,0,1.075,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632185,2,21395,0,0,1,5,1,1,'2024-12-27 16:51:37',777391,'2024-12-27 16:51:41',898533,26989,'','',30,0,2.00871,2.777,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632186,2,28533,0,0,1,1,1,1,'2024-12-27 16:51:45',925265,'2024-12-27 16:51:47',935474,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632187,2,23554,0,0,1,1,0,1,'2024-12-27 16:51:50',967142,'2024-12-27 16:51:50',978075,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632188,2,23552,0,0,1,1,0,1,'2024-12-27 16:51:50',978389,'2024-12-27 16:51:50',987430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632189,2,21395,0,0,1,5,1,1,'2024-12-27 16:51:55',349,'2024-12-27 16:51:57',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632190,2,23553,0,0,1,10,1,1,'2024-12-27 16:51:57',0,'2024-12-27 16:51:59',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632191,2,23551,0,0,1,1,0,1,'2024-12-27 16:51:59',10369,'2024-12-27 16:52:00',12547,26989,'','',30,0,0.01015,4.024,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632192,2,28533,0,0,1,1,1,1,'2024-12-27 16:52:05',323,'2024-12-27 16:52:07',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632193,2,23552,0,0,1,1,0,1,'2024-12-27 16:52:10',0,'2024-12-27 16:52:10',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632194,2,23552,0,0,1,1,0,1,'2024-12-27 16:52:07',27514,'2024-12-27 16:52:10',0,26989,'','',30,0,0.0092,2.065,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632195,2,23549,0,0,1,10,0,1,'2024-12-27 16:52:07',3234,'2024-12-27 16:52:10',0,26989,'','',30,0,0.01334,2.062,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632196,2,28279,0,0,1,1,0,1,'2024-12-27 16:52:10',0,'2024-12-27 16:52:10',100578,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632197,2,28279,0,0,1,1,0,1,'2024-12-27 16:52:10',103164,'2024-12-27 16:52:15',118500,26989,'','',30,0,0.00628,0.103,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632198,2,23551,0,0,1,1,0,1,'2024-12-27 16:52:15',118565,'2024-12-27 16:52:15',128985,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632199,2,23553,0,0,1,10,1,1,'2024-12-27 16:52:10',106191,'2024-12-27 16:52:15',129507,26989,'','',30,0,2.00759,0.106,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632200,2,21396,0,0,1,5,0,1,'2024-12-27 16:52:20',143031,'2024-12-27 16:52:20',166558,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632201,2,23554,0,0,1,1,0,1,'2024-12-27 16:52:20',169544,'2024-12-27 16:52:25',190646,26989,'','',30,0,0.00885,0.169,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632202,2,28533,0,0,1,1,1,1,'2024-12-27 16:52:32',226756,'2024-12-27 16:52:35',256092,26989,'','',30,0,2.00762,0.226,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632203,2,21397,0,0,1,5,1,1,'2024-12-27 16:52:37',262868,'2024-12-27 16:52:40',283877,26989,'','',30,0,2.00904,0.262,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632204,2,21396,0,0,1,5,0,1,'2024-12-27 16:52:40',286183,'2024-12-27 16:52:45',320952,26989,'','',30,0,0.02154,0.286,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632205,2,23548,0,0,1,5,1,1,'2024-12-27 16:52:40',289497,'2024-12-27 16:52:45',321199,26989,'','',30,0,2.00717,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632206,2,23552,0,0,1,1,0,1,'2024-12-27 16:52:45',321261,'2024-12-27 16:52:45',331396,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632207,2,21395,0,0,1,5,1,1,'2024-12-27 16:52:41',297317,'2024-12-27 16:52:45',331886,26989,'','',30,0,2.0086,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632208,2,23553,0,0,1,10,1,1,'2024-12-27 16:52:45',331957,'2024-12-27 16:52:47',340269,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632209,2,23549,0,0,1,10,0,1,'2024-12-27 16:52:50',388739,'2024-12-27 16:52:50',405147,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632210,2,23554,0,0,1,1,0,1,'2024-12-27 16:52:55',430833,'2024-12-27 16:52:55',441674,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632211,2,23551,0,0,1,1,0,1,'2024-12-27 16:52:55',442026,'2024-12-27 16:52:55',451873,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632212,2,23551,0,0,1,1,0,1,'2024-12-27 16:53:00',486925,'2024-12-27 16:53:05',522901,26989,'','',30,0,0.00928,0.486,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632213,2,28533,0,0,1,1,1,1,'2024-12-27 16:53:05',523224,'2024-12-27 16:53:07',531843,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632214,2,23552,0,0,1,1,0,1,'2024-12-27 16:53:10',606865,'2024-12-27 16:53:10',617203,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632215,2,23552,0,0,1,1,0,1,'2024-12-27 16:53:10',619672,'2024-12-27 16:53:15',646859,26989,'','',30,0,0.00886,0.619,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632216,2,23549,0,0,1,10,0,1,'2024-12-27 16:53:10',622820,'2024-12-27 16:53:15',647102,26989,'','',30,0,0.01085,0.622,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632217,2,21397,0,0,1,5,1,1,'2024-12-27 16:53:15',647153,'2024-12-27 16:53:17',655480,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632218,2,23553,0,0,1,10,1,1,'2024-12-27 16:53:17',655789,'2024-12-27 16:53:18',655878,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632219,2,28279,0,0,1,1,0,1,'2024-12-27 16:53:18',658607,'2024-12-27 16:53:20',701233,26989,'','',30,0,0.00731,3.658,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632220,2,23554,0,0,1,1,0,1,'2024-12-27 16:53:20',701293,'2024-12-27 16:53:20',711417,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632221,2,23553,0,0,1,10,1,1,'2024-12-27 16:53:18',662294,'2024-12-27 16:53:25',748964,26989,'','',30,0,2.00776,3.662,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632222,2,28533,0,0,1,1,1,1,'2024-12-27 16:53:25',749526,'2024-12-27 16:53:27',758955,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632223,2,23554,0,0,1,1,0,1,'2024-12-27 16:53:27',761502,'2024-12-27 16:53:30',786843,26989,'','',30,0,0.00886,2.761,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632224,2,23551,0,0,1,1,0,1,'2024-12-27 16:53:35',815996,'2024-12-27 16:53:35',826693,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632225,2,28279,0,0,1,1,0,1,'2024-12-27 16:53:35',827005,'2024-12-27 16:53:35',834228,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632226,2,23552,0,0,1,1,0,1,'2024-12-27 16:53:35',834541,'2024-12-27 16:53:35',843979,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632227,2,28533,0,0,1,1,1,1,'2024-12-27 16:53:35',846392,'2024-12-27 16:53:40',890248,26989,'','',30,0,2.00755,0.846,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632228,2,21397,0,0,1,5,1,1,'2024-12-27 16:53:45',916768,'2024-12-27 16:53:47',925897,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632229,2,23553,0,0,1,10,1,1,'2024-12-27 16:53:47',926224,'2024-12-27 16:53:48',925052,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632230,2,21397,0,0,1,5,1,1,'2024-12-27 16:53:40',896150,'2024-12-27 16:53:48',925542,26989,'','',30,0,2.00833,0.896,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632231,2,23554,0,0,1,1,0,1,'2024-12-27 16:53:48',925849,'2024-12-27 16:53:48',935613,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632232,2,21396,0,0,1,5,0,1,'2024-12-27 16:53:48',938113,'2024-12-27 16:53:50',971924,26989,'','',30,0,0.02723,3.938,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632233,2,23548,0,0,1,5,1,1,'2024-12-27 16:53:48',940521,'2024-12-27 16:53:50',972184,26989,'','',30,0,2.00827,3.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632234,2,21395,0,0,1,5,1,1,'2024-12-27 16:53:48',943070,'2024-12-27 16:53:55',998405,26989,'','',30,0,2.00906,3.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632235,2,28533,0,0,1,1,1,1,'2024-12-27 16:53:55',998483,'2024-12-27 16:53:58',3852,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632236,2,23551,0,0,1,1,0,1,'2024-12-27 16:54:00',20,'2024-12-27 16:54:00',239,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632237,2,23552,0,0,1,1,0,1,'2024-12-27 16:54:05',20806,'2024-12-27 16:54:05',25407,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632238,2,23553,0,0,1,10,1,1,'2024-12-27 16:54:05',49,'2024-12-27 16:54:07',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632239,2,23551,0,0,1,1,0,1,'2024-12-27 16:54:07',0,'2024-12-27 16:54:10',102714,26989,'','',30,0,0.00893,2.09,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632240,2,23548,0,0,1,5,1,1,'2024-12-27 16:54:10',102768,'2024-12-27 16:54:12',111961,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632241,2,23554,0,0,1,1,0,1,'2024-12-27 16:54:12',130266,'2024-12-27 16:54:12',140120,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632242,2,23552,0,0,1,1,0,1,'2024-12-27 16:54:15',153337,'2024-12-27 16:54:20',190255,26989,'','',30,0,0.00849,0.153,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632243,2,23549,0,0,1,10,0,1,'2024-12-27 16:54:15',156550,'2024-12-27 16:54:20',190498,26989,'','',30,0,0.01234,0.156,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632244,2,28279,0,0,1,1,0,1,'2024-12-27 16:54:20',196023,'2024-12-27 16:54:25',226064,26989,'','',30,0,0.00684,0.195,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632245,2,21395,0,0,1,5,1,1,'2024-12-27 16:54:25',226421,'2024-12-27 16:54:27',237126,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632246,2,23551,0,0,1,1,0,1,'2024-12-27 16:54:27',237466,'2024-12-27 16:54:27',247794,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632247,2,28533,0,0,1,1,1,1,'2024-12-27 16:54:30',275418,'2024-12-27 16:54:32',285308,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632248,2,23553,0,0,1,10,1,1,'2024-12-27 16:54:27',250459,'2024-12-27 16:54:32',286078,26989,'','',30,0,2.00786,2.25,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632249,2,23548,0,0,1,5,1,1,'2024-12-27 16:54:32',286143,'2024-12-27 16:54:34',295557,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632250,2,23552,0,0,1,1,0,1,'2024-12-27 16:54:35',319686,'2024-12-27 16:54:35',329310,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632251,2,23554,0,0,1,1,0,1,'2024-12-27 16:54:34',298017,'2024-12-27 16:54:35',330019,26989,'','',30,0,0.00919,4.297,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632252,2,28533,0,0,1,1,1,1,'2024-12-27 16:54:40',375882,'2024-12-27 16:54:45',403785,26989,'','',30,0,1.63654,0.375,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632253,2,23553,0,0,1,10,1,1,'2024-12-27 16:54:50',459824,'2024-12-27 16:54:51',430057,26989,'','',30,0,0.97,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632254,2,23554,0,0,1,1,0,1,'2024-12-27 16:54:51',430394,'2024-12-27 16:54:51',440565,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632255,2,23552,0,0,1,1,0,1,'2024-12-27 16:54:51',440873,'2024-12-27 16:54:51',450559,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632256,2,21395,0,0,1,5,1,1,'2024-12-27 16:54:51',451106,'2024-12-27 16:54:53',459762,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632257,2,21397,0,0,1,5,1,1,'2024-12-27 16:54:48',420154,'2024-12-27 16:54:55',510199,26989,'','',30,0,2.00857,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632258,2,21396,0,0,1,5,0,1,'2024-12-27 16:54:53',462300,'2024-12-27 16:54:55',510428,26989,'','',30,0,0.02125,3.462,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632259,2,23548,0,0,1,5,1,1,'2024-12-27 16:54:53',465506,'2024-12-27 16:54:55',511187,26989,'','',30,0,2.00749,3.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632260,2,21395,0,0,1,5,1,1,'2024-12-27 16:54:55',513333,'2024-12-27 16:55:00',550680,26989,'','',30,0,2.00793,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632261,2,28533,0,0,1,1,1,1,'2024-12-27 16:55:05',585839,'2024-12-27 16:55:07',594820,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632262,2,23551,0,0,1,1,0,1,'2024-12-27 16:55:07',595077,'2024-12-27 16:55:07',605130,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632263,2,23552,0,0,1,1,0,1,'2024-12-27 16:55:10',638655,'2024-12-27 16:55:10',649444,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632264,2,28279,0,0,1,1,0,1,'2024-12-27 16:55:10',650089,'2024-12-27 16:55:10',657374,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632265,2,23551,0,0,1,1,0,1,'2024-12-27 16:55:10',659958,'2024-12-27 16:55:15',686207,26989,'','',30,0,0.00901,0.659,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632266,2,21396,0,0,1,5,0,1,'2024-12-27 16:55:20',720478,'2024-12-27 16:55:20',751589,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632267,2,23553,0,0,1,10,1,1,'2024-12-27 16:55:20',751939,'2024-12-27 16:55:22',759615,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632268,2,23554,0,0,1,1,0,1,'2024-12-27 16:55:25',791484,'2024-12-27 16:55:25',802034,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632269,2,23552,0,0,1,1,0,1,'2024-12-27 16:55:22',762415,'2024-12-27 16:55:25',802575,26989,'','',30,0,0.0091,2.762,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632270,2,23549,0,0,1,10,0,1,'2024-12-27 16:55:22',765643,'2024-12-27 16:55:25',802801,26989,'','',30,0,0.01261,2.765,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632271,2,28279,0,0,1,1,0,1,'2024-12-27 16:55:25',805064,'2024-12-27 16:55:30',832441,26989,'','',30,0,0.00608,0.805,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632272,2,23553,0,0,1,10,1,1,'2024-12-27 16:55:32',842076,'2024-12-27 16:55:35',863573,26989,'','',30,0,2.00787,0.842,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632273,2,23554,0,0,1,1,0,1,'2024-12-27 16:55:35',866193,'2024-12-27 16:55:40',890529,26989,'','',30,0,0.01046,0.866,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632274,2,23552,0,0,1,1,0,1,'2024-12-27 16:55:45',915685,'2024-12-27 16:55:45',925594,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632275,2,28533,0,0,1,1,1,1,'2024-12-27 16:55:45',928326,'2024-12-27 16:55:50',960199,26989,'','',30,0,2.00709,0.928,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632276,2,23549,0,0,1,10,0,1,'2024-12-27 16:55:50',960511,'2024-12-27 16:55:50',982735,26989,'','',30,0,0.021,0,0,'OK - 84.38.95.222: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632277,2,23554,0,0,1,1,0,1,'2024-12-27 16:55:56',110,'2024-12-27 16:55:56',22,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632278,2,23551,0,0,1,1,0,1,'2024-12-27 16:55:56',11948,'2024-12-27 16:55:56',16025,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632279,2,21396,0,0,1,5,0,1,'2024-12-27 16:55:56',16535,'2024-12-27 16:56:00',395,26989,'','',30,0,0.02194,1.04,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632280,2,21397,0,0,1,5,1,1,'2024-12-27 16:55:56',3,'2024-12-27 16:56:00',49,26989,'','',30,0,2.00838,1.039,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632281,2,23548,0,0,1,5,1,1,'2024-12-27 16:55:56',17832,'2024-12-27 16:56:00',401,26989,'','',30,0,2.00942,1.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632282,2,21395,0,0,1,5,1,1,'2024-12-27 16:56:00',426,'2024-12-27 16:56:05',0,26989,'','',30,0,2.00809,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632283,2,28533,0,0,1,1,1,1,'2024-12-27 16:56:10',0,'2024-12-27 16:56:12',105521,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632284,2,23552,0,0,1,1,0,1,'2024-12-27 16:56:12',105848,'2024-12-27 16:56:12',115350,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632285,2,21397,0,0,1,5,1,1,'2024-12-27 16:56:15',124757,'2024-12-27 16:56:17',133811,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632286,2,23553,0,0,1,10,1,1,'2024-12-27 16:56:17',134114,'2024-12-27 16:56:18',151695,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632287,2,23551,0,0,1,1,0,1,'2024-12-27 16:56:18',154184,'2024-12-27 16:56:20',161851,26989,'','',30,0,0.00895,3.154,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632288,2,23554,0,0,1,1,0,1,'2024-12-27 16:56:20',161913,'2024-12-27 16:56:20',171930,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632289,2,23549,0,0,1,10,0,1,'2024-12-27 16:56:25',200946,'2024-12-27 16:56:25',328699,26989,'','',30,0,0.127,0,0,'OK - 84.38.95.222: rta 6.028ms, lost 0%','rta=6.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632290,2,23552,0,0,1,1,0,1,'2024-12-27 16:56:25',331584,'2024-12-27 16:56:30',349988,26989,'','',30,0,0.0083,0.331,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632291,2,23549,0,0,1,10,0,1,'2024-12-27 16:56:25',334623,'2024-12-27 16:56:30',350267,26989,'','',30,0,0.13258,0.334,0,'OK - 84.38.95.222: rta 6.313ms, lost 0%','rta=6.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632292,2,28279,0,0,1,1,0,1,'2024-12-27 16:56:30',353159,'2024-12-27 16:56:35',385783,26989,'','',30,0,0.00736,0.353,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632293,2,23553,0,0,1,10,1,1,'2024-12-27 16:56:35',388555,'2024-12-27 16:56:40',422711,26989,'','',30,0,0.0824,0.388,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632294,2,23551,0,0,1,1,0,1,'2024-12-27 16:56:40',422771,'2024-12-27 16:56:40',433325,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632295,2,23554,0,0,1,1,0,1,'2024-12-27 16:56:40',438849,'2024-12-27 16:56:45',468499,26989,'','',30,0,0.00927,0.438,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632296,2,21397,0,0,1,5,1,1,'2024-12-27 16:56:45',468575,'2024-12-27 16:56:47',478748,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632297,2,28533,0,0,1,1,1,1,'2024-12-27 16:56:50',506624,'2024-12-27 16:56:55',532639,26989,'','',30,0,1.08657,0.506,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632298,2,23551,0,0,1,1,0,1,'2024-12-27 16:57:00',570989,'2024-12-27 16:57:00',581778,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632299,2,21396,0,0,1,5,0,1,'2024-12-27 16:57:00',584618,'2024-12-27 16:57:05',615902,26989,'','',30,0,0.02161,0.584,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632300,2,21397,0,0,1,5,1,1,'2024-12-27 16:57:00',587686,'2024-12-27 16:57:05',616136,26989,'','',30,0,2.00763,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632301,2,23548,0,0,1,5,1,1,'2024-12-27 16:57:00',591094,'2024-12-27 16:57:05',616352,26989,'','',30,0,2.00877,0.591,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632302,2,23553,0,0,1,10,1,1,'2024-12-27 16:57:05',616417,'2024-12-27 16:57:07',626160,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632303,2,23552,0,0,1,1,0,1,'2024-12-27 16:57:07',626456,'2024-12-27 16:57:07',635765,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632304,2,23554,0,0,1,1,0,1,'2024-12-27 16:57:10',668910,'2024-12-27 16:57:10',679494,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632305,2,21395,0,0,1,5,1,1,'2024-12-27 16:57:07',638501,'2024-12-27 16:57:10',679969,26989,'','',30,0,2.00703,2.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632306,2,23551,0,0,1,1,0,1,'2024-12-27 16:57:20',738368,'2024-12-27 16:57:25',768300,26989,'','',30,0,0.00957,0.738,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632307,2,23552,0,0,1,1,0,1,'2024-12-27 16:57:25',768388,'2024-12-27 16:57:25',779239,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632308,2,21395,0,0,1,5,1,1,'2024-12-27 16:57:25',779581,'2024-12-27 16:57:27',788080,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632309,2,28533,0,0,1,1,1,1,'2024-12-27 16:57:30',822990,'2024-12-27 16:57:32',833465,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632310,2,23548,0,0,1,5,1,1,'2024-12-27 16:57:35',856586,'2024-12-27 16:57:36',911246,26989,'','',30,0,1.054,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632311,2,23552,0,0,1,1,0,1,'2024-12-27 16:57:32',836406,'2024-12-27 16:57:36',912349,26989,'','',30,0,0.01096,2.836,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632312,2,23549,0,0,1,10,0,1,'2024-12-27 16:57:32',837189,'2024-12-27 16:57:36',912593,26989,'','',30,0,0.01368,2.837,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632313,2,28279,0,0,1,1,0,1,'2024-12-27 16:57:36',914934,'2024-12-27 16:57:40',959188,26989,'','',30,0,0.00625,1.914,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632314,2,23553,0,0,1,10,1,1,'2024-12-27 16:57:40',959251,'2024-12-27 16:57:42',31,26989,'','',30,0,1.079,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632315,2,23551,0,0,1,1,0,1,'2024-12-27 16:57:42',3,'2024-12-27 16:57:42',4,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632316,2,23553,0,0,1,10,1,1,'2024-12-27 16:57:42',41,'2024-12-27 16:57:45',27854,26989,'','',30,0,2.00709,2.051,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632317,2,23554,0,0,1,1,0,1,'2024-12-27 16:57:45',6,'2024-12-27 16:57:50',0,26989,'','',30,0,0.00968,0.068,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632318,2,28533,0,0,1,1,1,1,'2024-12-27 16:57:50',0,'2024-12-27 16:57:52',107054,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632319,2,23552,0,0,1,1,0,1,'2024-12-27 16:57:52',108122,'2024-12-27 16:57:52',118248,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632320,2,21395,0,0,1,5,1,1,'2024-12-27 16:57:52',118853,'2024-12-27 16:57:54',127358,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632321,2,28533,0,0,1,1,1,1,'2024-12-27 16:57:55',137662,'2024-12-27 16:58:00',153193,26989,'','',30,0,2.0073,0.137,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632322,2,23551,0,0,1,1,0,1,'2024-12-27 16:58:05',175950,'2024-12-27 16:58:05',186593,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632323,2,21396,0,0,1,5,0,1,'2024-12-27 16:58:05',189152,'2024-12-27 16:58:10',220511,26989,'','',30,0,0.02899,0.189,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632324,2,23552,0,0,1,1,0,1,'2024-12-27 16:58:10',220595,'2024-12-27 16:58:10',230849,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632325,2,21397,0,0,1,5,1,1,'2024-12-27 16:58:05',192224,'2024-12-27 16:58:10',231385,26989,'','',30,0,2.00803,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632326,2,23548,0,0,1,5,1,1,'2024-12-27 16:58:05',195422,'2024-12-27 16:58:10',231632,26989,'','',30,0,2.00778,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632327,2,28279,0,0,1,1,0,1,'2024-12-27 16:58:10',231953,'2024-12-27 16:58:10',239154,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632328,2,21395,0,0,1,5,1,1,'2024-12-27 16:58:10',241745,'2024-12-27 16:58:15',256706,26989,'','',30,0,2.00736,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632329,2,23553,0,0,1,10,1,1,'2024-12-27 16:58:20',287584,'2024-12-27 16:58:22',296947,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632330,2,23554,0,0,1,1,0,1,'2024-12-27 16:58:25',314969,'2024-12-27 16:58:25',325528,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632331,2,23551,0,0,1,1,0,1,'2024-12-27 16:58:25',328049,'2024-12-27 16:58:30',350819,26989,'','',30,0,0.00917,0.328,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632332,2,23552,0,0,1,1,0,1,'2024-12-27 16:58:36',378888,'2024-12-27 16:58:40',415473,26989,'','',30,0,0.01014,0.378,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632333,2,23549,0,0,1,10,0,1,'2024-12-27 16:58:36',382190,'2024-12-27 16:58:40',415714,26989,'','',30,0,0.01156,0.382,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632334,2,28279,0,0,1,1,0,1,'2024-12-27 16:58:40',418087,'2024-12-27 16:58:45',440137,26989,'','',30,0,0.00753,0.418,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632335,2,23553,0,0,1,10,1,1,'2024-12-27 16:58:45',440477,'2024-12-27 16:58:47',449476,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632336,2,23553,0,0,1,10,1,1,'2024-12-27 16:58:47',467233,'2024-12-27 16:58:50',503604,26989,'','',30,0,0.98049,2.467,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632337,2,23554,0,0,1,1,0,1,'2024-12-27 16:58:50',506547,'2024-12-27 16:58:55',544171,26989,'','',30,0,0.01043,0.506,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632338,2,23551,0,0,1,1,0,1,'2024-12-27 16:58:55',544508,'2024-12-27 16:58:55',555131,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632339,2,28533,0,0,1,1,1,1,'2024-12-27 16:59:00',586225,'2024-12-27 16:59:05',621589,26989,'','',30,0,2.00901,0.586,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632340,2,23552,0,0,1,1,0,1,'2024-12-27 16:59:10',652996,'2024-12-27 16:59:10',664187,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632341,2,21396,0,0,1,5,0,1,'2024-12-27 16:59:10',666790,'2024-12-27 16:59:15',709689,26989,'','',30,0,0.03083,0.666,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632342,2,21397,0,0,1,5,1,1,'2024-12-27 16:59:10',667506,'2024-12-27 16:59:15',709927,26989,'','',30,0,2.00747,0.667,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632343,2,23548,0,0,1,5,1,1,'2024-12-27 16:59:10',669647,'2024-12-27 16:59:15',710164,26989,'','',30,0,2.00837,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632344,2,23553,0,0,1,10,1,1,'2024-12-27 16:59:15',710471,'2024-12-27 16:59:17',721063,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632345,2,23554,0,0,1,1,0,1,'2024-12-27 16:59:20',750340,'2024-12-27 16:59:20',760360,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632346,2,21395,0,0,1,5,1,1,'2024-12-27 16:59:17',723562,'2024-12-27 16:59:20',760889,26989,'','',30,0,2.00686,2.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632347,2,23549,0,0,1,10,0,1,'2024-12-27 16:59:25',792086,'2024-12-27 16:59:25',808550,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632348,2,28533,0,0,1,1,1,1,'2024-12-27 16:59:25',809110,'2024-12-27 16:59:27',818368,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632349,2,23551,0,0,1,1,0,1,'2024-12-27 16:59:30',850281,'2024-12-27 16:59:35',882248,26989,'','',30,0,0.00971,0.85,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632350,2,28279,0,0,1,1,0,1,'2024-12-27 16:59:35',882576,'2024-12-27 16:59:35',890320,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632351,2,23552,0,0,1,1,0,1,'2024-12-27 16:59:35',890642,'2024-12-27 16:59:35',900558,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632352,2,21397,0,0,1,5,1,1,'2024-12-27 16:59:45',989139,'2024-12-27 16:59:47',998423,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632353,2,23552,0,0,1,1,0,1,'2024-12-27 16:59:40',959383,'2024-12-27 16:59:47',998968,26989,'','',30,0,0.00904,0.959,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632354,2,23549,0,0,1,10,0,1,'2024-12-27 16:59:40',962581,'2024-12-27 16:59:47',999203,26989,'','',30,0,0.01051,0.962,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632355,2,23553,0,0,1,10,1,1,'2024-12-27 16:59:47',999267,'2024-12-27 16:59:48',997532,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632356,2,23554,0,0,1,1,0,1,'2024-12-27 16:59:48',998123,'2024-12-27 16:59:49',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632357,2,28279,0,0,1,1,0,1,'2024-12-27 16:59:49',4572,'2024-12-27 16:59:50',18,26989,'','',30,0,0.00613,4.01,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632358,2,23553,0,0,1,10,1,1,'2024-12-27 16:59:50',169,'2024-12-27 16:59:55',18744,26989,'','',30,0,2.00757,0.025,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632359,2,28533,0,0,1,1,1,1,'2024-12-27 16:59:55',2348,'2024-12-27 16:59:55',125444,26989,'','',30,0,0.08,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632360,2,23554,0,0,1,1,0,1,'2024-12-27 16:59:55',128036,'2024-12-27 17:00:00',143909,26989,'','',30,0,0.00889,0.128,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632361,2,23551,0,0,1,1,0,1,'2024-12-27 17:00:00',144793,'2024-12-27 17:00:00',155777,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632362,2,23552,0,0,1,1,0,1,'2024-12-27 17:00:05',169956,'2024-12-27 17:00:05',180143,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632363,2,28533,0,0,1,1,1,1,'2024-12-27 17:00:05',182844,'2024-12-27 17:00:10',211551,26989,'','',30,0,2.00791,0.182,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632364,2,23548,0,0,1,5,1,1,'2024-12-27 17:00:10',211601,'2024-12-27 17:00:12',220108,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632365,2,23554,0,0,1,1,0,1,'2024-12-27 17:00:12',220412,'2024-12-27 17:00:12',230315,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632366,2,21396,0,0,1,5,0,1,'2024-12-27 17:00:15',254399,'2024-12-27 17:00:20',295861,26989,'','',30,0,0.02785,0.254,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632367,2,21397,0,0,1,5,1,1,'2024-12-27 17:00:15',257445,'2024-12-27 17:00:20',296103,26989,'','',30,0,2.00783,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632368,2,23548,0,0,1,5,1,1,'2024-12-27 17:00:15',260894,'2024-12-27 17:00:20',296352,26989,'','',30,0,2.00835,0.26,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632369,2,23552,0,0,1,1,0,1,'2024-12-27 17:00:25',334454,'2024-12-27 17:00:25',345158,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632370,2,21395,0,0,1,5,1,1,'2024-12-27 17:00:25',345511,'2024-12-27 17:00:27',354301,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632371,2,21395,0,0,1,5,1,1,'2024-12-27 17:00:20',302619,'2024-12-27 17:00:27',354816,26989,'','',30,0,2.00755,0.302,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632372,2,23551,0,0,1,1,0,1,'2024-12-27 17:00:27',354892,'2024-12-27 17:00:27',365127,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632373,2,28533,0,0,1,1,1,1,'2024-12-27 17:00:30',408972,'2024-12-27 17:00:32',421022,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632374,2,23548,0,0,1,5,1,1,'2024-12-27 17:00:32',421639,'2024-12-27 17:00:34',430250,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632375,2,23551,0,0,1,1,0,1,'2024-12-27 17:00:35',463038,'2024-12-27 17:00:40',513879,26989,'','',30,0,0.00943,0.463,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632376,2,23553,0,0,1,10,1,1,'2024-12-27 17:00:40',513944,'2024-12-27 17:00:41',588844,26989,'','',30,0,1.074,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632377,2,23552,0,0,1,1,0,1,'2024-12-27 17:00:47',623626,'2024-12-27 17:00:50',668030,26989,'','',30,0,0.01174,0.623,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632378,2,23549,0,0,1,10,0,1,'2024-12-27 17:00:47',627187,'2024-12-27 17:00:50',668282,26989,'','',30,0,0.69064,0.627,0,'OK - 84.38.95.222: rta 34.165ms, lost 0%','rta=34.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632379,2,23554,0,0,1,1,0,1,'2024-12-27 17:00:50',668900,'2024-12-27 17:00:50',679531,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632380,2,21395,0,0,1,5,1,1,'2024-12-27 17:00:55',716879,'2024-12-27 17:00:57',727836,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632381,2,28279,0,0,1,1,0,1,'2024-12-27 17:00:50',682684,'2024-12-27 17:00:57',728334,26989,'','',30,0,0.00606,0.682,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632382,2,23553,0,0,1,10,1,1,'2024-12-27 17:00:57',728395,'2024-12-27 17:00:59',736260,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632383,2,23553,0,0,1,10,1,1,'2024-12-27 17:00:59',739131,'2024-12-27 17:01:00',765365,26989,'','',30,0,0.9964,4.739,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632384,2,23554,0,0,1,1,0,1,'2024-12-27 17:01:00',767795,'2024-12-27 17:01:05',807880,26989,'','',30,0,0.01046,0.767,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632385,2,28533,0,0,1,1,1,1,'2024-12-27 17:01:05',807947,'2024-12-27 17:01:07',817438,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632386,2,23551,0,0,1,1,0,1,'2024-12-27 17:01:07',817778,'2024-12-27 17:01:07',828208,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632387,2,23552,0,0,1,1,0,1,'2024-12-27 17:01:10',865143,'2024-12-27 17:01:10',875562,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632388,2,28279,0,0,1,1,0,1,'2024-12-27 17:01:10',876191,'2024-12-27 17:01:10',884345,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632389,2,28533,0,0,1,1,1,1,'2024-12-27 17:01:10',886945,'2024-12-27 17:01:15',925193,26989,'','',30,0,2.00738,0.886,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632390,2,21396,0,0,1,5,0,1,'2024-12-27 17:01:20',965109,'2024-12-27 17:01:20',988441,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632391,2,23553,0,0,1,10,1,1,'2024-12-27 17:01:20',988771,'2024-12-27 17:01:22',996911,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632392,2,23554,0,0,1,1,0,1,'2024-12-27 17:01:25',70,'2024-12-27 17:01:25',144,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632393,2,21396,0,0,1,5,0,1,'2024-12-27 17:01:22',999652,'2024-12-27 17:01:25',9578,26989,'','',30,0,0.02065,2.999,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632394,2,23548,0,0,1,5,1,1,'2024-12-27 17:01:23',2901,'2024-12-27 17:01:25',9721,26989,'','',30,0,0.98956,3.005,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632395,2,21397,0,0,1,5,1,1,'2024-12-27 17:01:23',23,'2024-12-27 17:01:25',18,26989,'','',30,0,0.9923,3.002,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632396,2,21395,0,0,1,5,1,1,'2024-12-27 17:01:27',12186,'2024-12-27 17:01:30',27,26989,'','',30,0,2.00789,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632397,2,23551,0,0,1,1,0,1,'2024-12-27 17:01:40',31155,'2024-12-27 17:01:45',0,26989,'','',30,0,0.01003,0.074,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632398,2,23552,0,0,1,1,0,1,'2024-12-27 17:01:45',0,'2024-12-27 17:01:45',100309,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632399,2,23553,0,0,1,10,1,1,'2024-12-27 17:01:45',100670,'2024-12-27 17:01:47',109990,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632400,2,23549,0,0,1,10,0,1,'2024-12-27 17:01:50',131366,'2024-12-27 17:01:50',143601,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632401,2,23552,0,0,1,1,0,1,'2024-12-27 17:01:50',146075,'2024-12-27 17:01:55',163193,26989,'','',30,0,0.01093,0.146,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632402,2,23549,0,0,1,10,0,1,'2024-12-27 17:01:50',146816,'2024-12-27 17:01:55',163448,26989,'','',30,0,0.01094,0.146,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632403,2,23554,0,0,1,1,0,1,'2024-12-27 17:01:55',163519,'2024-12-27 17:01:55',174687,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632404,2,28279,0,0,1,1,0,1,'2024-12-27 17:01:57',184450,'2024-12-27 17:02:00',198368,26989,'','',30,0,0.01039,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632405,2,23551,0,0,1,1,0,1,'2024-12-27 17:02:00',198938,'2024-12-27 17:02:00',209395,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632406,2,23553,0,0,1,10,1,1,'2024-12-27 17:02:00',212077,'2024-12-27 17:02:05',229019,26989,'','',30,0,2.00822,0.212,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632407,2,28533,0,0,1,1,1,1,'2024-12-27 17:02:05',229333,'2024-12-27 17:02:07',238257,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632408,2,23554,0,0,1,1,0,1,'2024-12-27 17:02:07',240766,'2024-12-27 17:02:10',265818,26989,'','',30,0,0.0089,2.24,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632409,2,23552,0,0,1,1,0,1,'2024-12-27 17:02:10',265886,'2024-12-27 17:02:10',276101,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632410,2,21397,0,0,1,5,1,1,'2024-12-27 17:02:15',300739,'2024-12-27 17:02:17',311080,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632411,2,23553,0,0,1,10,1,1,'2024-12-27 17:02:17',311413,'2024-12-27 17:02:18',310273,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632412,2,28533,0,0,1,1,1,1,'2024-12-27 17:02:18',312942,'2024-12-27 17:02:25',371261,26989,'','',30,0,2.00748,3.312,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632413,2,23549,0,0,1,10,0,1,'2024-12-27 17:02:25',371321,'2024-12-27 17:02:25',386829,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632414,2,21396,0,0,1,5,0,1,'2024-12-27 17:02:25',389764,'2024-12-27 17:02:30',434439,26989,'','',30,0,0.02018,0.389,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632415,2,23548,0,0,1,5,1,1,'2024-12-27 17:02:25',392571,'2024-12-27 17:02:30',434693,26989,'','',30,0,2.00704,0.392,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632416,2,21397,0,0,1,5,1,1,'2024-12-27 17:02:25',395724,'2024-12-27 17:02:30',434941,26989,'','',30,0,2.00855,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632417,2,23551,0,0,1,1,0,1,'2024-12-27 17:02:35',465298,'2024-12-27 17:02:35',476034,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632418,2,28279,0,0,1,1,0,1,'2024-12-27 17:02:35',476386,'2024-12-27 17:02:35',483534,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632419,2,21395,0,0,1,5,1,1,'2024-12-27 17:02:30',437470,'2024-12-27 17:02:35',484043,26989,'','',30,0,2.00804,0.437,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632420,2,23552,0,0,1,1,0,1,'2024-12-27 17:02:35',484124,'2024-12-27 17:02:35',493517,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632421,2,21397,0,0,1,5,1,1,'2024-12-27 17:02:45',559275,'2024-12-27 17:02:47',569776,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632422,2,23553,0,0,1,10,1,1,'2024-12-27 17:02:47',570102,'2024-12-27 17:02:48',568934,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632423,2,23554,0,0,1,1,0,1,'2024-12-27 17:02:48',569514,'2024-12-27 17:02:48',579363,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632424,2,23551,0,0,1,1,0,1,'2024-12-27 17:02:48',581885,'2024-12-27 17:02:50',610325,26989,'','',30,0,0.0089,3.581,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632425,2,28533,0,0,1,1,1,1,'2024-12-27 17:02:55',635126,'2024-12-27 17:02:57',645261,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632426,2,23552,0,0,1,1,0,1,'2024-12-27 17:02:57',647935,'2024-12-27 17:03:00',680847,26989,'','',30,0,0.01064,2.647,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632427,2,23549,0,0,1,10,0,1,'2024-12-27 17:02:57',651009,'2024-12-27 17:03:00',681083,26989,'','',30,0,0.01176,2.65,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632428,2,28279,0,0,1,1,0,1,'2024-12-27 17:03:00',684345,'2024-12-27 17:03:05',702769,26989,'','',30,0,0.00725,0.684,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632429,2,23553,0,0,1,10,1,1,'2024-12-27 17:03:05',703079,'2024-12-27 17:03:07',712164,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632430,2,23551,0,0,1,1,0,1,'2024-12-27 17:03:07',712477,'2024-12-27 17:03:07',722436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632431,2,23553,0,0,1,10,1,1,'2024-12-27 17:03:07',724953,'2024-12-27 17:03:10',753281,26989,'','',30,0,0.98536,2.724,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632432,2,23548,0,0,1,5,1,1,'2024-12-27 17:03:10',753331,'2024-12-27 17:03:12',762561,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632433,2,23554,0,0,1,1,0,1,'2024-12-27 17:03:12',762847,'2024-12-27 17:03:12',772816,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632434,2,23554,0,0,1,1,0,1,'2024-12-27 17:03:12',775290,'2024-12-27 17:03:15',798142,26989,'','',30,0,0.00913,2.775,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632435,2,21395,0,0,1,5,1,1,'2024-12-27 17:03:25',858861,'2024-12-27 17:03:27',867840,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632436,2,23552,0,0,1,1,0,1,'2024-12-27 17:03:27',868186,'2024-12-27 17:03:27',877390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632437,2,23551,0,0,1,1,0,1,'2024-12-27 17:03:27',877738,'2024-12-27 17:03:27',887766,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632438,2,28533,0,0,1,1,1,1,'2024-12-27 17:03:30',919024,'2024-12-27 17:03:32',929694,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632439,2,28533,0,0,1,1,1,1,'2024-12-27 17:03:27',890370,'2024-12-27 17:03:32',930509,26989,'','',30,0,2.00665,2.89,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632440,2,23548,0,0,1,5,1,1,'2024-12-27 17:03:32',930580,'2024-12-27 17:03:34',938962,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632441,2,21396,0,0,1,5,0,1,'2024-12-27 17:03:34',941501,'2024-12-27 17:03:35',961954,26989,'','',30,0,0.02128,4.941,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632442,2,23548,0,0,1,5,1,1,'2024-12-27 17:03:34',944661,'2024-12-27 17:03:35',962196,26989,'','',30,0,0.99341,4.944,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632443,2,21397,0,0,1,5,1,1,'2024-12-27 17:03:34',947762,'2024-12-27 17:03:35',962442,26989,'','',30,0,0.99031,4.947,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632444,2,21395,0,0,1,5,1,1,'2024-12-27 17:03:35',964633,'2024-12-27 17:03:41',1444,26989,'','',30,0,2.00868,0.964,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632445,2,23553,0,0,1,10,1,1,'2024-12-27 17:03:41',1482,'2024-12-27 17:03:42',0,26989,'','',30,0,1.087,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632446,2,28533,0,0,1,1,1,1,'2024-12-27 17:03:50',122595,'2024-12-27 17:03:52',132535,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632447,2,23552,0,0,1,1,0,1,'2024-12-27 17:03:52',133369,'2024-12-27 17:03:52',142957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632448,2,23554,0,0,1,1,0,1,'2024-12-27 17:03:52',143501,'2024-12-27 17:03:52',153325,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632449,2,21395,0,0,1,5,1,1,'2024-12-27 17:03:55',166192,'2024-12-27 17:03:57',174724,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632450,2,23551,0,0,1,1,0,1,'2024-12-27 17:03:52',155794,'2024-12-27 17:03:57',175311,26989,'','',30,0,0.00887,2.155,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632451,2,23553,0,0,1,10,1,1,'2024-12-27 17:03:57',175386,'2024-12-27 17:03:59',185571,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632452,2,23552,0,0,1,1,0,1,'2024-12-27 17:04:00',193978,'2024-12-27 17:04:05',223997,26989,'','',30,0,0.00921,0.193,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632453,2,23549,0,0,1,10,0,1,'2024-12-27 17:04:00',197254,'2024-12-27 17:04:05',224244,26989,'','',30,0,0.01568,0.197,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632454,2,28279,0,0,1,1,0,1,'2024-12-27 17:04:05',226945,'2024-12-27 17:04:10',246518,26989,'','',30,0,0.00679,0.226,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632455,2,23551,0,0,1,1,0,1,'2024-12-27 17:04:15',261946,'2024-12-27 17:04:15',272440,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632456,2,23553,0,0,1,10,1,1,'2024-12-27 17:04:10',249704,'2024-12-27 17:04:15',272982,26989,'','',30,0,2.00828,0.249,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632457,2,23554,0,0,1,1,0,1,'2024-12-27 17:04:15',275398,'2024-12-27 17:04:20',312824,26989,'','',30,0,0.00888,0.275,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632458,2,21396,0,0,1,5,0,1,'2024-12-27 17:04:20',312877,'2024-12-27 17:04:20',334423,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632459,2,28533,0,0,1,1,1,1,'2024-12-27 17:04:32',389785,'2024-12-27 17:04:35',406159,26989,'','',30,0,2.00816,0.389,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632460,2,21396,0,0,1,5,0,1,'2024-12-27 17:04:35',408650,'2024-12-27 17:04:40',442458,26989,'','',30,0,0.02331,0.408,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%','rta=0.858ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632461,2,23548,0,0,1,5,1,1,'2024-12-27 17:04:35',411764,'2024-12-27 17:04:40',442716,26989,'','',30,0,2.00758,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632462,2,21397,0,0,1,5,1,1,'2024-12-27 17:04:35',415275,'2024-12-27 17:04:40',442964,26989,'','',30,0,2.00704,0.415,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632463,2,23552,0,0,1,1,0,1,'2024-12-27 17:04:45',471649,'2024-12-27 17:04:45',482016,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632464,2,21395,0,0,1,5,1,1,'2024-12-27 17:04:41',448745,'2024-12-27 17:04:45',482534,26989,'','',30,0,2.00916,0.448,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632465,2,23553,0,0,1,10,1,1,'2024-12-27 17:04:45',482621,'2024-12-27 17:04:47',491312,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632466,2,23549,0,0,1,10,0,1,'2024-12-27 17:04:50',530523,'2024-12-27 17:04:50',759840,26989,'','',30,0,0.229,0,0,'OK - 84.38.95.222: rta 11.056ms, lost 0%','rta=11.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632467,2,23554,0,0,1,1,0,1,'2024-12-27 17:04:55',788339,'2024-12-27 17:04:55',800100,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632468,2,23551,0,0,1,1,0,1,'2024-12-27 17:04:55',800457,'2024-12-27 17:04:55',810385,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632469,2,23551,0,0,1,1,0,1,'2024-12-27 17:04:57',819712,'2024-12-27 17:05:00',840092,26989,'','',30,0,0.00968,0.819,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632470,2,28533,0,0,1,1,1,1,'2024-12-27 17:05:05',872470,'2024-12-27 17:05:07',881392,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632471,2,23549,0,0,1,10,0,1,'2024-12-27 17:05:07',885220,'2024-12-27 17:05:10',917370,26989,'','',30,0,0.01039,2.885,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632472,2,23552,0,0,1,1,0,1,'2024-12-27 17:05:07',883973,'2024-12-27 17:05:10',917589,26989,'','',30,0,0.01191,2.883,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632473,2,28279,0,0,1,1,0,1,'2024-12-27 17:05:10',920118,'2024-12-27 17:05:15',947353,26989,'','',30,0,0.00683,0.92,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632474,2,21397,0,0,1,5,1,1,'2024-12-27 17:05:15',947421,'2024-12-27 17:05:17',957497,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632475,2,23553,0,0,1,10,1,1,'2024-12-27 17:05:17',957861,'2024-12-27 17:05:18',956562,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632476,2,23554,0,0,1,1,0,1,'2024-12-27 17:05:20',983227,'2024-12-27 17:05:20',994423,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632477,2,23553,0,0,1,10,1,1,'2024-12-27 17:05:18',959189,'2024-12-27 17:05:25',110,26989,'','',30,0,2.00734,3.959,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632478,2,23554,0,0,1,1,0,1,'2024-12-27 17:05:21',2,'2024-12-27 17:05:25',13,26989,'','',30,0,0.0097,1.002,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632479,2,23549,0,0,1,10,0,1,'2024-12-27 17:05:25',13,'2024-12-27 17:05:25',12978,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632480,2,28533,0,0,1,1,1,1,'2024-12-27 17:05:25',25,'2024-12-27 17:05:27',16711,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632481,2,23551,0,0,1,1,0,1,'2024-12-27 17:05:35',477,'2024-12-27 17:05:35',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632482,2,28279,0,0,1,1,0,1,'2024-12-27 17:05:35',0,'2024-12-27 17:05:35',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632483,2,23552,0,0,1,1,0,1,'2024-12-27 17:05:35',0,'2024-12-27 17:05:35',102831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632484,2,28533,0,0,1,1,1,1,'2024-12-27 17:05:35',105494,'2024-12-27 17:05:40',120240,26989,'','',30,0,2.00696,0.105,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632485,2,21396,0,0,1,5,0,1,'2024-12-27 17:05:40',125881,'2024-12-27 17:05:45',145615,26989,'','',30,0,0.02103,0.125,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632486,2,23548,0,0,1,5,1,1,'2024-12-27 17:05:40',129180,'2024-12-27 17:05:45',145873,26989,'','',30,0,0.04742,0.129,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632487,2,21397,0,0,1,5,1,1,'2024-12-27 17:05:45',145942,'2024-12-27 17:05:47',154844,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632488,2,21397,0,0,1,5,1,1,'2024-12-27 17:05:40',130870,'2024-12-27 17:05:47',172581,26989,'','',30,0,0.04632,0.13,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632489,2,23553,0,0,1,10,1,1,'2024-12-27 17:05:47',172653,'2024-12-27 17:05:48',154957,26989,'','',30,0,0.983,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632490,2,23554,0,0,1,1,0,1,'2024-12-27 17:05:48',155516,'2024-12-27 17:05:48',165661,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632491,2,21395,0,0,1,5,1,1,'2024-12-27 17:05:48',168258,'2024-12-27 17:05:50',185895,26989,'','',30,0,2.00763,3.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632492,2,28533,0,0,1,1,1,1,'2024-12-27 17:05:55',205119,'2024-12-27 17:05:57',215126,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632493,2,23551,0,0,1,1,0,1,'2024-12-27 17:06:00',240022,'2024-12-27 17:06:00',250959,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632494,2,23551,0,0,1,1,0,1,'2024-12-27 17:06:00',253456,'2024-12-27 17:06:05',267268,26989,'','',30,0,0.00884,0.253,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632495,2,23552,0,0,1,1,0,1,'2024-12-27 17:06:05',267330,'2024-12-27 17:06:05',277388,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632496,2,23553,0,0,1,10,1,1,'2024-12-27 17:06:05',277710,'2024-12-27 17:06:07',285838,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632497,2,23548,0,0,1,5,1,1,'2024-12-27 17:06:10',313691,'2024-12-27 17:06:12',322502,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632498,2,23554,0,0,1,1,0,1,'2024-12-27 17:06:12',335695,'2024-12-27 17:06:12',345729,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632499,2,23549,0,0,1,10,0,1,'2024-12-27 17:06:12',348188,'2024-12-27 17:06:15',363224,26989,'','',30,0,0.01129,2.348,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632500,2,23552,0,0,1,1,0,1,'2024-12-27 17:06:12',350963,'2024-12-27 17:06:15',363448,26989,'','',30,0,0.00958,2.35,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632501,2,28279,0,0,1,1,0,1,'2024-12-27 17:06:15',365950,'2024-12-27 17:06:20',381229,26989,'','',30,0,0.00677,0.365,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632502,2,21395,0,0,1,5,1,1,'2024-12-27 17:06:25',414730,'2024-12-27 17:06:27',423974,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632503,2,23551,0,0,1,1,0,1,'2024-12-27 17:06:27',424557,'2024-12-27 17:06:27',434665,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632504,2,28533,0,0,1,1,1,1,'2024-12-27 17:06:30',465263,'2024-12-27 17:06:32',475565,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632505,2,23554,0,0,1,1,0,1,'2024-12-27 17:06:27',439469,'2024-12-27 17:06:32',476108,26989,'','',30,0,0.00951,2.439,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632506,2,23553,0,0,1,10,1,1,'2024-12-27 17:06:27',437184,'2024-12-27 17:06:32',476631,26989,'','',30,0,2.00704,2.437,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632507,2,23548,0,0,1,5,1,1,'2024-12-27 17:06:32',476713,'2024-12-27 17:06:34',486910,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632508,2,23552,0,0,1,1,0,1,'2024-12-27 17:06:35',501894,'2024-12-27 17:06:35',511858,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632509,2,28533,0,0,1,1,1,1,'2024-12-27 17:06:40',568928,'2024-12-27 17:06:45',598278,26989,'','',30,0,1.62294,0.568,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632510,2,21396,0,0,1,5,0,1,'2024-12-27 17:06:45',601127,'2024-12-27 17:06:50',638094,26989,'','',30,0,0.02972,0.601,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632511,2,23548,0,0,1,5,1,1,'2024-12-27 17:06:45',602163,'2024-12-27 17:06:50',638349,26989,'','',30,0,1.03277,0.602,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632512,2,23553,0,0,1,10,1,1,'2024-12-27 17:06:50',638681,'2024-12-27 17:06:52',648335,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632513,2,23552,0,0,1,1,0,1,'2024-12-27 17:06:52',648654,'2024-12-27 17:06:52',658529,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632514,2,23554,0,0,1,1,0,1,'2024-12-27 17:06:52',658830,'2024-12-27 17:06:52',668638,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632515,2,21397,0,0,1,5,1,1,'2024-12-27 17:06:47',606803,'2024-12-27 17:06:52',669400,26989,'','',30,0,2.00758,0.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632516,2,21395,0,0,1,5,1,1,'2024-12-27 17:06:55',707063,'2024-12-27 17:06:57',715675,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632517,2,21395,0,0,1,5,1,1,'2024-12-27 17:06:52',671683,'2024-12-27 17:06:57',716396,26989,'','',30,0,2.0069,2.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632518,2,28533,0,0,1,1,1,1,'2024-12-27 17:07:05',772951,'2024-12-27 17:07:07',783055,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632519,2,23551,0,0,1,1,0,1,'2024-12-27 17:07:07',783376,'2024-12-27 17:07:07',793434,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632520,2,23552,0,0,1,1,0,1,'2024-12-27 17:07:10',829044,'2024-12-27 17:07:10',839017,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632521,2,23551,0,0,1,1,0,1,'2024-12-27 17:07:07',795962,'2024-12-27 17:07:10',839539,26989,'','',30,0,0.00882,2.795,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632522,2,28279,0,0,1,1,0,1,'2024-12-27 17:07:10',839837,'2024-12-27 17:07:10',846953,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632523,2,23549,0,0,1,10,0,1,'2024-12-27 17:07:15',879909,'2024-12-27 17:07:20',913817,26989,'','',30,0,0.01066,0.879,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632524,2,23552,0,0,1,1,0,1,'2024-12-27 17:07:15',883461,'2024-12-27 17:07:20',914026,26989,'','',30,0,0.00913,0.883,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632525,2,21396,0,0,1,5,0,1,'2024-12-27 17:07:20',914079,'2024-12-27 17:07:20',937858,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632526,2,23553,0,0,1,10,1,1,'2024-12-27 17:07:20',938178,'2024-12-27 17:07:22',946969,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632527,2,23554,0,0,1,1,0,1,'2024-12-27 17:07:25',977072,'2024-12-27 17:07:25',986973,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632528,2,28279,0,0,1,1,0,1,'2024-12-27 17:07:22',949711,'2024-12-27 17:07:25',987442,26989,'','',30,0,0.00613,2.949,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632529,2,23554,0,0,1,1,0,1,'2024-12-27 17:07:32',1,'2024-12-27 17:07:35',2,26989,'','',30,0,0.00962,0.019,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632530,2,23553,0,0,1,10,1,1,'2024-12-27 17:07:32',8194,'2024-12-27 17:07:35',12364,26989,'','',30,0,2.00923,0.019,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632531,2,23552,0,0,1,1,0,1,'2024-12-27 17:07:45',23678,'2024-12-27 17:07:45',3524,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632532,2,28533,0,0,1,1,1,1,'2024-12-27 17:07:45',28714,'2024-12-27 17:07:50',0,26989,'','',30,0,2.00765,0.07,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632533,2,23549,0,0,1,10,0,1,'2024-12-27 17:07:50',0,'2024-12-27 17:07:50',104259,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632534,2,21396,0,0,1,5,0,1,'2024-12-27 17:07:50',106809,'2024-12-27 17:07:55',127091,26989,'','',30,0,0.02675,0.106,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632535,2,23554,0,0,1,1,0,1,'2024-12-27 17:07:55',127149,'2024-12-27 17:07:55',137911,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632536,2,23548,0,0,1,5,1,1,'2024-12-27 17:07:50',109957,'2024-12-27 17:07:55',138450,26989,'','',30,0,2.00842,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632537,2,23551,0,0,1,1,0,1,'2024-12-27 17:07:55',138507,'2024-12-27 17:07:55',148404,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632538,2,21397,0,0,1,5,1,1,'2024-12-27 17:07:52',119414,'2024-12-27 17:07:55',148902,26989,'','',30,0,0.99843,0.119,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632539,2,21395,0,0,1,5,1,1,'2024-12-27 17:07:57',159588,'2024-12-27 17:08:00',172567,26989,'','',30,0,2.00935,0.159,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632540,2,28533,0,0,1,1,1,1,'2024-12-27 17:08:05',204142,'2024-12-27 17:08:07',213924,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632541,2,23552,0,0,1,1,0,1,'2024-12-27 17:08:10',239122,'2024-12-27 17:08:10',249433,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632542,2,23551,0,0,1,1,0,1,'2024-12-27 17:08:10',251966,'2024-12-27 17:08:15',272587,26989,'','',30,0,0.00896,0.251,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632543,2,21397,0,0,1,5,1,1,'2024-12-27 17:08:15',272643,'2024-12-27 17:08:17',281410,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632544,2,23553,0,0,1,10,1,1,'2024-12-27 17:08:17',281712,'2024-12-27 17:08:18',280775,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632545,2,23554,0,0,1,1,0,1,'2024-12-27 17:08:20',310945,'2024-12-27 17:08:20',321376,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632546,2,23549,0,0,1,10,0,1,'2024-12-27 17:08:20',330630,'2024-12-27 17:08:25',355230,26989,'','',30,0,0.00987,0.33,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632547,2,23552,0,0,1,1,0,1,'2024-12-27 17:08:20',331653,'2024-12-27 17:08:25',355456,26989,'','',30,0,0.00991,0.331,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632548,2,28533,0,0,1,1,1,1,'2024-12-27 17:08:25',356021,'2024-12-27 17:08:27',366066,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632549,2,28279,0,0,1,1,0,1,'2024-12-27 17:08:27',368674,'2024-12-27 17:08:30',402382,26989,'','',30,0,0.00705,2.368,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632550,2,23551,0,0,1,1,0,1,'2024-12-27 17:08:35',432117,'2024-12-27 17:08:35',443814,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632551,2,23554,0,0,1,1,0,1,'2024-12-27 17:08:35',446853,'2024-12-27 17:08:40',500495,26989,'','',30,0,0.00922,0.446,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632552,2,23553,0,0,1,10,1,1,'2024-12-27 17:08:35',450035,'2024-12-27 17:08:40',500730,26989,'','',30,0,0.07085,0.449,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632553,2,21397,0,0,1,5,1,1,'2024-12-27 17:08:45',538259,'2024-12-27 17:08:47',547628,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632554,2,28533,0,0,1,1,1,1,'2024-12-27 17:08:50',580185,'2024-12-27 17:08:55',606131,26989,'','',30,0,2.00703,0.58,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632555,2,21396,0,0,1,5,0,1,'2024-12-27 17:08:55',608609,'2024-12-27 17:09:00',649095,26989,'','',30,0,0.03087,0.608,0,'OK - 192.168.77.159: rta 1.220ms, lost 0%','rta=1.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632556,2,23548,0,0,1,5,1,1,'2024-12-27 17:08:55',612052,'2024-12-27 17:09:00',649367,26989,'','',30,0,2.00924,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632557,2,21397,0,0,1,5,1,1,'2024-12-27 17:08:55',615694,'2024-12-27 17:09:00',649610,26989,'','',30,0,2.008,0.615,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632558,2,23551,0,0,1,1,0,1,'2024-12-27 17:09:00',650438,'2024-12-27 17:09:00',661368,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632559,2,21395,0,0,1,5,1,1,'2024-12-27 17:09:00',663924,'2024-12-27 17:09:05',690462,26989,'','',30,0,2.00814,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632560,2,23552,0,0,1,1,0,1,'2024-12-27 17:09:05',690521,'2024-12-27 17:09:05',700418,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632561,2,23553,0,0,1,10,1,1,'2024-12-27 17:09:05',700734,'2024-12-27 17:09:07',708127,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632562,2,23554,0,0,1,1,0,1,'2024-12-27 17:09:10',735718,'2024-12-27 17:09:10',746537,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632563,2,23551,0,0,1,1,0,1,'2024-12-27 17:09:15',774103,'2024-12-27 17:09:20',801567,26989,'','',30,0,0.00898,0.774,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632564,2,21395,0,0,1,5,1,1,'2024-12-27 17:09:25',837303,'2024-12-27 17:09:27',847825,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632565,2,23552,0,0,1,1,0,1,'2024-12-27 17:09:27',848196,'2024-12-27 17:09:27',858811,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632566,2,28533,0,0,1,1,1,1,'2024-12-27 17:09:30',915243,'2024-12-27 17:09:32',925454,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632567,2,23552,0,0,1,1,0,1,'2024-12-27 17:09:27',862540,'2024-12-27 17:09:32',925952,26989,'','',30,0,0.01109,2.862,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632568,2,23549,0,0,1,10,0,1,'2024-12-27 17:09:27',861737,'2024-12-27 17:09:32',926164,26989,'','',30,0,0.01241,2.861,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632569,2,23548,0,0,1,5,1,1,'2024-12-27 17:09:32',926476,'2024-12-27 17:09:34',934786,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632570,2,28279,0,0,1,1,0,1,'2024-12-27 17:09:34',937244,'2024-12-27 17:09:35',956853,26989,'','',30,0,0.00636,4.937,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632571,2,23553,0,0,1,10,1,1,'2024-12-27 17:09:41',55,'2024-12-27 17:09:42',0,26989,'','',30,0,1.073,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632572,2,23551,0,0,1,1,0,1,'2024-12-27 17:09:42',0,'2024-12-27 17:09:42',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632573,2,23554,0,0,1,1,0,1,'2024-12-27 17:09:42',0,'2024-12-27 17:09:45',107135,26989,'','',30,0,0.00949,2.094,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632574,2,23553,0,0,1,10,1,1,'2024-12-27 17:09:42',0,'2024-12-27 17:09:45',107603,26989,'','',30,0,2.00758,2.097,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632575,2,28533,0,0,1,1,1,1,'2024-12-27 17:09:50',122573,'2024-12-27 17:09:52',132013,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632576,2,23552,0,0,1,1,0,1,'2024-12-27 17:09:52',133200,'2024-12-27 17:09:52',144165,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632577,2,21395,0,0,1,5,1,1,'2024-12-27 17:09:55',155439,'2024-12-27 17:09:57',165168,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632578,2,23554,0,0,1,1,0,1,'2024-12-27 17:10:00',176299,'2024-12-27 17:10:00',187136,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632579,2,28533,0,0,1,1,1,1,'2024-12-27 17:09:57',168099,'2024-12-27 17:10:00',187600,26989,'','',30,0,2.00735,2.168,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632580,2,21396,0,0,1,5,0,1,'2024-12-27 17:10:00',189844,'2024-12-27 17:10:05',214621,26989,'','',30,0,0.0253,0.189,0,'OK - 192.168.77.159: rta 0.966ms, lost 0%','rta=0.966ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632581,2,23551,0,0,1,1,0,1,'2024-12-27 17:10:05',214932,'2024-12-27 17:10:05',225585,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632582,2,23548,0,0,1,5,1,1,'2024-12-27 17:10:00',192506,'2024-12-27 17:10:05',226067,26989,'','',30,0,2.00736,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632583,2,21397,0,0,1,5,1,1,'2024-12-27 17:10:00',193910,'2024-12-27 17:10:05',226291,26989,'','',30,0,2.00793,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632584,2,23552,0,0,1,1,0,1,'2024-12-27 17:10:10',259698,'2024-12-27 17:10:10',270004,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632585,2,21395,0,0,1,5,1,1,'2024-12-27 17:10:05',228571,'2024-12-27 17:10:10',270602,26989,'','',30,0,2.00824,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632586,2,28279,0,0,1,1,0,1,'2024-12-27 17:10:10',270948,'2024-12-27 17:10:10',279287,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632587,2,21396,0,0,1,5,0,1,'2024-12-27 17:10:20',325850,'2024-12-27 17:10:20',350698,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632588,2,23553,0,0,1,10,1,1,'2024-12-27 17:10:20',351014,'2024-12-27 17:10:22',358549,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632589,2,23554,0,0,1,1,0,1,'2024-12-27 17:10:25',378808,'2024-12-27 17:10:25',388706,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632590,2,23551,0,0,1,1,0,1,'2024-12-27 17:10:22',361379,'2024-12-27 17:10:25',389169,26989,'','',30,0,0.009,2.361,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632591,2,23552,0,0,1,1,0,1,'2024-12-27 17:10:32',422580,'2024-12-27 17:10:35',443607,26989,'','',30,0,0.10185,0.422,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632592,2,23549,0,0,1,10,0,1,'2024-12-27 17:10:32',423293,'2024-12-27 17:10:35',443826,26989,'','',30,0,0.10795,0.423,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632593,2,28279,0,0,1,1,0,1,'2024-12-27 17:10:35',446282,'2024-12-27 17:10:40',484616,26989,'','',30,0,0.00679,0.446,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632594,2,23553,0,0,1,10,1,1,'2024-12-27 17:10:45',514353,'2024-12-27 17:10:47',522871,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632595,2,23554,0,0,1,1,0,1,'2024-12-27 17:10:47',525379,'2024-12-27 17:10:50',567222,26989,'','',30,0,0.00931,2.525,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632596,2,23553,0,0,1,10,1,1,'2024-12-27 17:10:47',528631,'2024-12-27 17:10:50',567479,26989,'','',30,0,0.99326,2.528,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632597,2,23549,0,0,1,10,0,1,'2024-12-27 17:10:50',567807,'2024-12-27 17:10:50',582318,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632598,2,23551,0,0,1,1,0,1,'2024-12-27 17:10:55',613127,'2024-12-27 17:10:55',623656,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632599,2,28533,0,0,1,1,1,1,'2024-12-27 17:11:00',655161,'2024-12-27 17:11:05',688994,26989,'','',30,0,2.00919,0.655,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632600,2,21396,0,0,1,5,0,1,'2024-12-27 17:11:05',692026,'2024-12-27 17:11:10',726479,26989,'','',30,0,0.02971,0.692,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632601,2,23548,0,0,1,5,1,1,'2024-12-27 17:11:05',695061,'2024-12-27 17:11:10',726744,26989,'','',30,0,2.00858,0.695,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632602,2,21397,0,0,1,5,1,1,'2024-12-27 17:11:05',695914,'2024-12-27 17:11:10',727004,26989,'','',30,0,2.00822,0.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632603,2,23552,0,0,1,1,0,1,'2024-12-27 17:11:10',727070,'2024-12-27 17:11:10',738013,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632604,2,21395,0,0,1,5,1,1,'2024-12-27 17:11:10',740600,'2024-12-27 17:11:15',767317,26989,'','',30,0,2.00778,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632605,2,23553,0,0,1,10,1,1,'2024-12-27 17:11:15',767678,'2024-12-27 17:11:17',778195,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632606,2,23554,0,0,1,1,0,1,'2024-12-27 17:11:20',799608,'2024-12-27 17:11:20',810047,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632607,2,23549,0,0,1,10,0,1,'2024-12-27 17:11:25',844064,'2024-12-27 17:11:25',857205,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632608,2,28533,0,0,1,1,1,1,'2024-12-27 17:11:25',857702,'2024-12-27 17:11:27',866729,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632609,2,23551,0,0,1,1,0,1,'2024-12-27 17:11:27',869158,'2024-12-27 17:11:30',896553,26989,'','',30,0,0.00899,2.869,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632610,2,28279,0,0,1,1,0,1,'2024-12-27 17:11:35',929254,'2024-12-27 17:11:35',937075,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632611,2,23552,0,0,1,1,0,1,'2024-12-27 17:11:35',937416,'2024-12-27 17:11:35',946638,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632612,2,23552,0,0,1,1,0,1,'2024-12-27 17:11:35',949237,'2024-12-27 17:11:40',982197,26989,'','',30,0,0.00861,0.949,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632613,2,23549,0,0,1,10,0,1,'2024-12-27 17:11:35',952282,'2024-12-27 17:11:40',982452,26989,'','',30,0,0.01039,0.952,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632614,2,28279,0,0,1,1,0,1,'2024-12-27 17:11:40',985606,'2024-12-27 17:11:46',2588,26989,'','',30,0,0.00743,0.985,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632615,2,21397,0,0,1,5,1,1,'2024-12-27 17:11:46',2626,'2024-12-27 17:11:48',725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632616,2,23553,0,0,1,10,1,1,'2024-12-27 17:11:48',93,'2024-12-27 17:11:49',5963,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632617,2,23554,0,0,1,1,0,1,'2024-12-27 17:11:49',96,'2024-12-27 17:11:49',19,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632618,2,23554,0,0,1,1,0,1,'2024-12-27 17:11:50',15917,'2024-12-27 17:11:55',5,26989,'','',30,0,0.0098,0.037,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632619,2,23553,0,0,1,10,1,1,'2024-12-27 17:11:50',16475,'2024-12-27 17:11:55',3076,26989,'','',30,0,2.00808,0.04,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632620,2,28533,0,0,1,1,1,1,'2024-12-27 17:11:55',24649,'2024-12-27 17:11:57',452,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632621,2,23551,0,0,1,1,0,1,'2024-12-27 17:12:00',0,'2024-12-27 17:12:00',108843,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632622,2,23552,0,0,1,1,0,1,'2024-12-27 17:12:05',118995,'2024-12-27 17:12:05',129302,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632623,2,28533,0,0,1,1,1,1,'2024-12-27 17:12:05',132204,'2024-12-27 17:12:10',150277,26989,'','',30,0,2.0078,0.132,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632624,2,23548,0,0,1,5,1,1,'2024-12-27 17:12:10',150339,'2024-12-27 17:12:12',158843,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632625,2,23554,0,0,1,1,0,1,'2024-12-27 17:12:12',173579,'2024-12-27 17:12:12',183664,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632626,2,21396,0,0,1,5,0,1,'2024-12-27 17:12:12',186130,'2024-12-27 17:12:15',203506,26989,'','',30,0,0.01986,2.186,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632627,2,21397,0,0,1,5,1,1,'2024-12-27 17:12:12',192294,'2024-12-27 17:12:15',203964,26989,'','',30,0,0.96576,2.192,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632628,2,23548,0,0,1,5,1,1,'2024-12-27 17:12:12',189219,'2024-12-27 17:12:15',204204,26989,'','',30,0,0.96885,2.189,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632629,2,21395,0,0,1,5,1,1,'2024-12-27 17:12:15',206385,'2024-12-27 17:12:20',222535,26989,'','',30,0,2.00726,0.206,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632630,2,23552,0,0,1,1,0,1,'2024-12-27 17:12:25',246239,'2024-12-27 17:12:25',257409,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632631,2,23551,0,0,1,1,0,1,'2024-12-27 17:12:25',257780,'2024-12-27 17:12:25',268813,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632632,2,28533,0,0,1,1,1,1,'2024-12-27 17:12:30',298576,'2024-12-27 17:12:32',308508,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632633,2,23548,0,0,1,5,1,1,'2024-12-27 17:12:32',309116,'2024-12-27 17:12:34',318736,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632634,2,23551,0,0,1,1,0,1,'2024-12-27 17:12:34',321298,'2024-12-27 17:12:35',327218,26989,'','',30,0,0.0095,4.321,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632635,2,23553,0,0,1,10,1,1,'2024-12-27 17:12:40',354815,'2024-12-27 17:12:41',450682,26989,'','',30,0,1.095,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632636,2,23552,0,0,1,1,0,1,'2024-12-27 17:12:41',453818,'2024-12-27 17:12:45',472385,26989,'','',30,0,0.00847,1.453,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632637,2,23549,0,0,1,10,0,1,'2024-12-27 17:12:41',456929,'2024-12-27 17:12:45',472625,26989,'','',30,0,0.01273,1.456,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632638,2,28279,0,0,1,1,0,1,'2024-12-27 17:12:46',476871,'2024-12-27 17:12:50',504365,26989,'','',30,0,0.00779,0.476,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632639,2,23554,0,0,1,1,0,1,'2024-12-27 17:12:50',504715,'2024-12-27 17:12:50',515361,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632640,2,21395,0,0,1,5,1,1,'2024-12-27 17:12:50',516479,'2024-12-27 17:12:51',492254,26989,'','',30,0,0.976,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632641,2,23554,0,0,1,1,0,1,'2024-12-27 17:12:55',505112,'2024-12-27 17:13:00',524758,26989,'','',30,0,0.00963,0.505,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632642,2,23553,0,0,1,10,1,1,'2024-12-27 17:12:55',508584,'2024-12-27 17:13:00',524985,26989,'','',30,0,2.00787,0.508,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632643,2,28533,0,0,1,1,1,1,'2024-12-27 17:13:05',542936,'2024-12-27 17:13:07',552334,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632644,2,23551,0,0,1,1,0,1,'2024-12-27 17:13:07',552647,'2024-12-27 17:13:07',563008,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632645,2,23552,0,0,1,1,0,1,'2024-12-27 17:13:10',602978,'2024-12-27 17:13:10',614264,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632646,2,28279,0,0,1,1,0,1,'2024-12-27 17:13:10',614897,'2024-12-27 17:13:10',622147,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632647,2,28533,0,0,1,1,1,1,'2024-12-27 17:13:10',624783,'2024-12-27 17:13:15',660111,26989,'','',30,0,2.0077,0.624,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632648,2,21396,0,0,1,5,0,1,'2024-12-27 17:13:15',662618,'2024-12-27 17:13:20',694983,26989,'','',30,0,0.0209,0.662,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632649,2,21397,0,0,1,5,1,1,'2024-12-27 17:13:15',666257,'2024-12-27 17:13:20',695241,26989,'','',30,0,2.0075,0.666,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632650,2,23548,0,0,1,5,1,1,'2024-12-27 17:13:15',669828,'2024-12-27 17:13:20',695502,26989,'','',30,0,2.00694,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632651,2,23553,0,0,1,10,1,1,'2024-12-27 17:13:20',695815,'2024-12-27 17:13:22',704917,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632652,2,23554,0,0,1,1,0,1,'2024-12-27 17:13:25',734567,'2024-12-27 17:13:25',746115,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632653,2,21395,0,0,1,5,1,1,'2024-12-27 17:13:22',707748,'2024-12-27 17:13:25',746603,26989,'','',30,0,2.00743,2.707,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632654,2,23551,0,0,1,1,0,1,'2024-12-27 17:13:35',805695,'2024-12-27 17:13:40',833394,26989,'','',30,0,0.01039,0.805,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632655,2,23552,0,0,1,1,0,1,'2024-12-27 17:13:45',863455,'2024-12-27 17:13:45',873915,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632656,2,23553,0,0,1,10,1,1,'2024-12-27 17:13:45',874258,'2024-12-27 17:13:47',883069,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632657,2,23552,0,0,1,1,0,1,'2024-12-27 17:13:47',885690,'2024-12-27 17:13:50',924874,26989,'','',30,0,0.00867,2.885,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632658,2,23549,0,0,1,10,0,1,'2024-12-27 17:13:47',888848,'2024-12-27 17:13:50',925115,26989,'','',30,0,0.01103,2.888,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632659,2,28279,0,0,1,1,0,1,'2024-12-27 17:13:50',928019,'2024-12-27 17:13:55',957074,26989,'','',30,0,0.00716,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632660,2,23554,0,0,1,1,0,1,'2024-12-27 17:13:55',957139,'2024-12-27 17:13:55',967765,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632661,2,23551,0,0,1,1,0,1,'2024-12-27 17:13:55',968126,'2024-12-27 17:13:55',977952,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632662,2,23554,0,0,1,1,0,1,'2024-12-27 17:14:01',28,'2024-12-27 17:14:05',1,26989,'','',30,0,0.01009,1.003,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632663,2,23553,0,0,1,10,1,1,'2024-12-27 17:14:01',3565,'2024-12-27 17:14:05',1,26989,'','',30,0,2.0079,1.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632664,2,28533,0,0,1,1,1,1,'2024-12-27 17:14:10',1680,'2024-12-27 17:14:12',17097,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632665,2,23552,0,0,1,1,0,1,'2024-12-27 17:14:12',17308,'2024-12-27 17:14:12',40,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632666,2,21397,0,0,1,5,1,1,'2024-12-27 17:14:15',25879,'2024-12-27 17:14:17',29232,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632667,2,23553,0,0,1,10,1,1,'2024-12-27 17:14:17',459,'2024-12-27 17:14:18',29376,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632668,2,23554,0,0,1,1,0,1,'2024-12-27 17:14:20',108516,'2024-12-27 17:14:20',119218,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632669,2,28533,0,0,1,1,1,1,'2024-12-27 17:14:18',3838,'2024-12-27 17:14:25',161996,26989,'','',30,0,2.00672,3.073,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632670,2,21396,0,0,1,5,0,1,'2024-12-27 17:14:20',128467,'2024-12-27 17:14:25',162216,26989,'','',30,0,0.02115,0.128,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632671,2,23549,0,0,1,10,0,1,'2024-12-27 17:14:25',162274,'2024-12-27 17:14:25',176151,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632672,2,21397,0,0,1,5,1,1,'2024-12-27 17:14:20',131771,'2024-12-27 17:14:25',176765,26989,'','',30,0,2.00731,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632673,2,23548,0,0,1,5,1,1,'2024-12-27 17:14:20',134743,'2024-12-27 17:14:25',177036,26989,'','',30,0,2.00733,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632674,2,21395,0,0,1,5,1,1,'2024-12-27 17:14:25',180052,'2024-12-27 17:14:30',214794,26989,'','',30,0,2.00925,0.18,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632675,2,23551,0,0,1,1,0,1,'2024-12-27 17:14:35',238909,'2024-12-27 17:14:35',249380,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632676,2,28279,0,0,1,1,0,1,'2024-12-27 17:14:35',249719,'2024-12-27 17:14:35',256760,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632677,2,23552,0,0,1,1,0,1,'2024-12-27 17:14:35',257099,'2024-12-27 17:14:35',266932,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632678,2,23551,0,0,1,1,0,1,'2024-12-27 17:14:40',307074,'2024-12-27 17:14:45',335717,26989,'','',30,0,0.0104,0.307,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632679,2,21397,0,0,1,5,1,1,'2024-12-27 17:14:45',335783,'2024-12-27 17:14:47',345151,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632680,2,23553,0,0,1,10,1,1,'2024-12-27 17:14:47',345497,'2024-12-27 17:14:48',344330,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632681,2,23554,0,0,1,1,0,1,'2024-12-27 17:14:48',344934,'2024-12-27 17:14:48',354863,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632682,2,23552,0,0,1,1,0,1,'2024-12-27 17:14:50',387622,'2024-12-27 17:14:55',415723,26989,'','',30,0,0.00992,0.387,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632683,2,23549,0,0,1,10,0,1,'2024-12-27 17:14:50',390870,'2024-12-27 17:14:55',415960,26989,'','',30,0,0.01204,0.39,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632684,2,28533,0,0,1,1,1,1,'2024-12-27 17:14:55',416021,'2024-12-27 17:14:57',424813,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632685,2,28279,0,0,1,1,0,1,'2024-12-27 17:14:57',427443,'2024-12-27 17:15:00',459749,26989,'','',30,0,0.00622,2.427,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632686,2,23551,0,0,1,1,0,1,'2024-12-27 17:15:00',460567,'2024-12-27 17:15:00',471621,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632687,2,23553,0,0,1,10,1,1,'2024-12-27 17:15:05',500671,'2024-12-27 17:15:07',509240,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632688,2,23554,0,0,1,1,0,1,'2024-12-27 17:15:07',511933,'2024-12-27 17:15:10',558216,26989,'','',30,0,0.01095,2.511,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632689,2,23553,0,0,1,10,1,1,'2024-12-27 17:15:07',514721,'2024-12-27 17:15:10',558443,26989,'','',30,0,0.99264,2.514,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632690,2,23548,0,0,1,5,1,1,'2024-12-27 17:15:10',558501,'2024-12-27 17:15:12',568580,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632691,2,21395,0,0,1,5,1,1,'2024-12-27 17:15:25',646484,'2024-12-27 17:15:27',655999,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632692,2,23552,0,0,1,1,0,1,'2024-12-27 17:15:27',656342,'2024-12-27 17:15:27',666171,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632693,2,23551,0,0,1,1,0,1,'2024-12-27 17:15:27',666490,'2024-12-27 17:15:27',676339,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632694,2,28533,0,0,1,1,1,1,'2024-12-27 17:15:30',714850,'2024-12-27 17:15:32',725054,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632695,2,21396,0,0,1,5,0,1,'2024-12-27 17:15:27',681982,'2024-12-27 17:15:32',725531,26989,'','',30,0,0.03897,2.681,0,'OK - 192.168.77.159: rta 1.633ms, lost 0%','rta=1.633ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632696,2,28533,0,0,1,1,1,1,'2024-12-27 17:15:27',678908,'2024-12-27 17:15:32',726002,26989,'','',30,0,2.00738,2.678,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632697,2,21397,0,0,1,5,1,1,'2024-12-27 17:15:27',685088,'2024-12-27 17:15:32',726218,26989,'','',30,0,2.00816,2.685,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632698,2,23548,0,0,1,5,1,1,'2024-12-27 17:15:27',688428,'2024-12-27 17:15:32',726435,26989,'','',30,0,2.00888,2.688,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632699,2,21395,0,0,1,5,1,1,'2024-12-27 17:15:32',728927,'2024-12-27 17:15:35',748597,26989,'','',30,0,2.00768,2.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632700,2,23553,0,0,1,10,1,1,'2024-12-27 17:15:40',787117,'2024-12-27 17:15:41',870832,26989,'','',30,0,1.083,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632701,2,28533,0,0,1,1,1,1,'2024-12-27 17:15:45',894672,'2024-12-27 17:15:47',904401,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632702,2,23551,0,0,1,1,0,1,'2024-12-27 17:15:47',906916,'2024-12-27 17:15:50',939405,26989,'','',30,0,0.00925,2.906,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632703,2,23554,0,0,1,1,0,1,'2024-12-27 17:15:50',939753,'2024-12-27 17:15:50',951131,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632704,2,23552,0,0,1,1,0,1,'2024-12-27 17:15:50',951433,'2024-12-27 17:15:50',960759,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632705,2,21395,0,0,1,5,1,1,'2024-12-27 17:15:55',990249,'2024-12-27 17:15:57',999965,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632706,2,23553,0,0,1,10,1,1,'2024-12-27 17:15:58',23,'2024-12-27 17:16:00',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632707,2,23552,0,0,1,1,0,1,'2024-12-27 17:16:00',10308,'2024-12-27 17:16:05',24115,26989,'','',30,0,0.00901,5.024,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632708,2,28279,0,0,1,1,0,1,'2024-12-27 17:16:00',1824,'2024-12-27 17:16:05',24280,26989,'','',30,0,0.00765,0.034,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632709,2,23549,0,0,1,10,0,1,'2024-12-27 17:16:00',12033,'2024-12-27 17:16:05',24452,26989,'','',30,0,0.01677,5.027,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632710,2,28533,0,0,1,1,1,1,'2024-12-27 17:16:05',24508,'2024-12-27 17:16:07',6,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632711,2,23551,0,0,1,1,0,1,'2024-12-27 17:16:07',6,'2024-12-27 17:16:07',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632712,2,23554,0,0,1,1,0,1,'2024-12-27 17:16:10',0,'2024-12-27 17:16:15',115953,26989,'','',30,0,0.00962,0.098,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632713,2,23553,0,0,1,10,1,1,'2024-12-27 17:16:10',101978,'2024-12-27 17:16:15',116459,26989,'','',30,0,2.00812,0.101,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632714,2,21396,0,0,1,5,0,1,'2024-12-27 17:16:20',134688,'2024-12-27 17:16:20',156835,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632715,2,21396,0,0,1,5,0,1,'2024-12-27 17:16:32',185770,'2024-12-27 17:16:35',211339,26989,'','',30,0,0.02967,0.185,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632716,2,28533,0,0,1,1,1,1,'2024-12-27 17:16:32',187472,'2024-12-27 17:16:35',211585,26989,'','',30,0,2.00763,0.187,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632717,2,21397,0,0,1,5,1,1,'2024-12-27 17:16:32',191676,'2024-12-27 17:16:35',211827,26989,'','',30,0,2.00709,0.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632718,2,23548,0,0,1,5,1,1,'2024-12-27 17:16:32',192445,'2024-12-27 17:16:35',212050,26989,'','',30,0,2.00737,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632719,2,21395,0,0,1,5,1,1,'2024-12-27 17:16:35',214556,'2024-12-27 17:16:40',242204,26989,'','',30,0,2.00801,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632720,2,23552,0,0,1,1,0,1,'2024-12-27 17:16:45',270044,'2024-12-27 17:16:45',280207,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632721,2,23553,0,0,1,10,1,1,'2024-12-27 17:16:45',280588,'2024-12-27 17:16:47',288237,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632722,2,23549,0,0,1,10,0,1,'2024-12-27 17:16:50',315467,'2024-12-27 17:16:50',329490,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632723,2,23551,0,0,1,1,0,1,'2024-12-27 17:16:50',332022,'2024-12-27 17:16:55',359538,26989,'','',30,0,0.00882,0.332,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632724,2,23554,0,0,1,1,0,1,'2024-12-27 17:16:55',359599,'2024-12-27 17:16:55',370107,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632725,2,28533,0,0,1,1,1,1,'2024-12-27 17:17:05',493296,'2024-12-27 17:17:07',502664,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632726,2,28279,0,0,1,1,0,1,'2024-12-27 17:17:07',508362,'2024-12-27 17:17:10',536063,26989,'','',30,0,0.00935,2.508,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632727,2,23552,0,0,1,1,0,1,'2024-12-27 17:17:07',505248,'2024-12-27 17:17:10',536302,26989,'','',30,0,0.01292,2.505,0,'OK - 192.168.77.8: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632728,2,23549,0,0,1,10,0,1,'2024-12-27 17:17:07',511787,'2024-12-27 17:17:10',536533,26989,'','',30,0,0.01453,2.511,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632729,2,21397,0,0,1,5,1,1,'2024-12-27 17:17:15',559061,'2024-12-27 17:17:17',568512,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632730,2,23553,0,0,1,10,1,1,'2024-12-27 17:17:17',568816,'2024-12-27 17:17:18',566795,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632731,2,23554,0,0,1,1,0,1,'2024-12-27 17:17:18',569228,'2024-12-27 17:17:20',600401,26989,'','',30,0,0.00898,3.569,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632732,2,23553,0,0,1,10,1,1,'2024-12-27 17:17:18',572305,'2024-12-27 17:17:25',629858,26989,'','',30,0,2.00885,3.572,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632733,2,23549,0,0,1,10,0,1,'2024-12-27 17:17:25',629931,'2024-12-27 17:17:25',642729,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632734,2,28533,0,0,1,1,1,1,'2024-12-27 17:17:25',643321,'2024-12-27 17:17:27',651128,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632735,2,23551,0,0,1,1,0,1,'2024-12-27 17:17:35',711873,'2024-12-27 17:17:35',722579,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632736,2,28279,0,0,1,1,0,1,'2024-12-27 17:17:35',722940,'2024-12-27 17:17:35',730193,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632737,2,23552,0,0,1,1,0,1,'2024-12-27 17:17:35',730521,'2024-12-27 17:17:35',739773,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632738,2,21396,0,0,1,5,0,1,'2024-12-27 17:17:35',742327,'2024-12-27 17:17:40',783233,26989,'','',30,0,0.0207,0.742,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632739,2,23548,0,0,1,5,1,1,'2024-12-27 17:17:35',749021,'2024-12-27 17:17:40',783529,26989,'','',30,0,0.05426,0.748,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632740,2,21397,0,0,1,5,1,1,'2024-12-27 17:17:35',746204,'2024-12-27 17:17:40',783802,26989,'','',30,0,0.05723,0.746,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632741,2,28533,0,0,1,1,1,1,'2024-12-27 17:17:35',745407,'2024-12-27 17:17:40',784061,26989,'','',30,0,2.00814,0.745,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632742,2,21395,0,0,1,5,1,1,'2024-12-27 17:17:40',788773,'2024-12-27 17:17:45',825098,26989,'','',30,0,2.00792,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632743,2,23553,0,0,1,10,1,1,'2024-12-27 17:17:45',825150,'2024-12-27 17:17:47',835209,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632744,2,23554,0,0,1,1,0,1,'2024-12-27 17:17:47',835773,'2024-12-27 17:17:47',845586,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632745,2,28533,0,0,1,1,1,1,'2024-12-27 17:17:55',894148,'2024-12-27 17:17:57',904146,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632746,2,23551,0,0,1,1,0,1,'2024-12-27 17:17:57',906754,'2024-12-27 17:18:00',949404,26989,'','',30,0,0.00909,2.906,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632747,2,23552,0,0,1,1,0,1,'2024-12-27 17:18:05',972391,'2024-12-27 17:18:05',982949,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632748,2,23553,0,0,1,10,1,1,'2024-12-27 17:18:05',983303,'2024-12-27 17:18:07',992466,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632749,2,23548,0,0,1,5,1,1,'2024-12-27 17:18:10',2073,'2024-12-27 17:18:12',5835,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632750,2,23554,0,0,1,1,0,1,'2024-12-27 17:18:12',11449,'2024-12-27 17:18:12',15511,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632751,2,28279,0,0,1,1,0,1,'2024-12-27 17:18:12',3,'2024-12-27 17:18:15',24010,26989,'','',30,0,0.00617,2.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632752,2,23552,0,0,1,1,0,1,'2024-12-27 17:18:12',2155,'2024-12-27 17:18:15',46,26989,'','',30,0,0.01053,2.041,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632753,2,23549,0,0,1,10,0,1,'2024-12-27 17:18:12',19135,'2024-12-27 17:18:15',377,26989,'','',30,0,0.01109,2.045,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632754,2,23554,0,0,1,1,0,1,'2024-12-27 17:18:20',0,'2024-12-27 17:18:25',128882,26989,'','',30,0,0.01028,0.09,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632755,2,21395,0,0,1,5,1,1,'2024-12-27 17:18:25',128938,'2024-12-27 17:18:27',137739,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632756,2,23551,0,0,1,1,0,1,'2024-12-27 17:18:27',138353,'2024-12-27 17:18:27',148509,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632757,2,28533,0,0,1,1,1,1,'2024-12-27 17:18:30',172866,'2024-12-27 17:18:32',182821,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632758,2,23553,0,0,1,10,1,1,'2024-12-27 17:18:27',151124,'2024-12-27 17:18:32',183606,26989,'','',30,0,2.00691,2.151,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632759,2,23548,0,0,1,5,1,1,'2024-12-27 17:18:35',201453,'2024-12-27 17:18:36',275172,26989,'','',30,0,1.073,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632760,2,23552,0,0,1,1,0,1,'2024-12-27 17:18:36',275493,'2024-12-27 17:18:36',285031,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632761,2,21396,0,0,1,5,0,1,'2024-12-27 17:18:40',342611,'2024-12-27 17:18:45',379296,26989,'','',30,0,0.02356,0.342,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632762,2,23548,0,0,1,5,1,1,'2024-12-27 17:18:40',345494,'2024-12-27 17:18:45',379527,26989,'','',30,0,1.06264,0.345,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632763,2,21397,0,0,1,5,1,1,'2024-12-27 17:18:40',348589,'2024-12-27 17:18:45',379759,26989,'','',30,0,1.05971,0.348,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632764,2,28533,0,0,1,1,1,1,'2024-12-27 17:18:40',352203,'2024-12-27 17:18:45',379979,26989,'','',30,0,1.60981,0.352,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632765,2,21395,0,0,1,5,1,1,'2024-12-27 17:18:45',382640,'2024-12-27 17:18:50',426306,26989,'','',30,0,2.00756,0.382,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632766,2,23553,0,0,1,10,1,1,'2024-12-27 17:18:50',426664,'2024-12-27 17:18:51',474764,26989,'','',30,0,1.047,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632767,2,23554,0,0,1,1,0,1,'2024-12-27 17:18:51',475080,'2024-12-27 17:18:51',485263,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632768,2,23551,0,0,1,1,0,1,'2024-12-27 17:19:00',558946,'2024-12-27 17:19:05',586812,26989,'','',30,0,0.00953,0.558,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632769,2,28533,0,0,1,1,1,1,'2024-12-27 17:19:05',586875,'2024-12-27 17:19:07',595817,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632770,2,23552,0,0,1,1,0,1,'2024-12-27 17:19:10',632596,'2024-12-27 17:19:10',643604,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632771,2,28279,0,0,1,1,0,1,'2024-12-27 17:19:10',644210,'2024-12-27 17:19:10',651421,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632772,2,28279,0,0,1,1,0,1,'2024-12-27 17:19:15',683153,'2024-12-27 17:19:20',723570,26989,'','',30,0,0.00869,0.683,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632773,2,23552,0,0,1,1,0,1,'2024-12-27 17:19:15',686445,'2024-12-27 17:19:20',723789,26989,'','',30,0,0.00957,0.686,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632774,2,23549,0,0,1,10,0,1,'2024-12-27 17:19:15',690124,'2024-12-27 17:19:20',723992,26989,'','',30,0,0.01213,0.69,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632775,2,21396,0,0,1,5,0,1,'2024-12-27 17:19:20',724044,'2024-12-27 17:19:20',745414,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632776,2,23553,0,0,1,10,1,1,'2024-12-27 17:19:20',745721,'2024-12-27 17:19:22',754565,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632777,2,23554,0,0,1,1,0,1,'2024-12-27 17:19:25',779442,'2024-12-27 17:19:25',789683,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632778,2,23554,0,0,1,1,0,1,'2024-12-27 17:19:25',792403,'2024-12-27 17:19:30',822982,26989,'','',30,0,0.00999,0.792,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632779,2,23553,0,0,1,10,1,1,'2024-12-27 17:19:32',830005,'2024-12-27 17:19:35',856353,26989,'','',30,0,2.00874,0.829,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632780,2,23552,0,0,1,1,0,1,'2024-12-27 17:19:45',908098,'2024-12-27 17:19:45',918405,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632781,2,21396,0,0,1,5,0,1,'2024-12-27 17:19:45',921078,'2024-12-27 17:19:50',968292,26989,'','',30,0,0.02829,0.921,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632782,2,23548,0,0,1,5,1,1,'2024-12-27 17:19:45',924126,'2024-12-27 17:19:50',968563,26989,'','',30,0,2.00783,0.924,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632783,2,21397,0,0,1,5,1,1,'2024-12-27 17:19:45',926300,'2024-12-27 17:19:50',968819,26989,'','',30,0,2.00962,0.926,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632784,2,28533,0,0,1,1,1,1,'2024-12-27 17:19:45',928133,'2024-12-27 17:19:50',969064,26989,'','',30,0,2.0088,0.928,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632785,2,23549,0,0,1,10,0,1,'2024-12-27 17:19:50',969394,'2024-12-27 17:19:50',984196,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632786,2,23554,0,0,1,1,0,1,'2024-12-27 17:19:56',27,'2024-12-27 17:19:56',4469,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632787,2,21395,0,0,1,5,1,1,'2024-12-27 17:19:50',986823,'2024-12-27 17:19:56',72,26989,'','',30,0,2.00806,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632788,2,23551,0,0,1,1,0,1,'2024-12-27 17:19:56',590,'2024-12-27 17:19:56',16,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632789,2,23551,0,0,1,1,0,1,'2024-12-27 17:20:05',5,'2024-12-27 17:20:10',30502,26989,'','',30,0,0.00962,0.058,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632790,2,28533,0,0,1,1,1,1,'2024-12-27 17:20:10',30552,'2024-12-27 17:20:12',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632791,2,23552,0,0,1,1,0,1,'2024-12-27 17:20:12',0,'2024-12-27 17:20:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632792,2,21397,0,0,1,5,1,1,'2024-12-27 17:20:15',104066,'2024-12-27 17:20:17',113447,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632793,2,23553,0,0,1,10,1,1,'2024-12-27 17:20:17',113767,'2024-12-27 17:20:18',112580,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632794,2,23554,0,0,1,1,0,1,'2024-12-27 17:20:20',117211,'2024-12-27 17:20:20',127877,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632795,2,28279,0,0,1,1,0,1,'2024-12-27 17:20:20',137137,'2024-12-27 17:20:25',155210,26989,'','',30,0,0.00665,0.137,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632796,2,23552,0,0,1,1,0,1,'2024-12-27 17:20:20',140226,'2024-12-27 17:20:25',155441,26989,'','',30,0,0.01005,0.14,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632797,2,23549,0,0,1,10,0,1,'2024-12-27 17:20:20',143422,'2024-12-27 17:20:25',155649,26989,'','',30,0,0.01127,0.143,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632798,2,23554,0,0,1,1,0,1,'2024-12-27 17:20:30',180399,'2024-12-27 17:20:35',194520,26989,'','',30,0,0.01004,0.18,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632799,2,23551,0,0,1,1,0,1,'2024-12-27 17:20:35',194587,'2024-12-27 17:20:35',205524,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632800,2,23553,0,0,1,10,1,1,'2024-12-27 17:20:35',208581,'2024-12-27 17:20:40',241293,26989,'','',30,0,0.08755,0.208,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632801,2,21397,0,0,1,5,1,1,'2024-12-27 17:20:45',277010,'2024-12-27 17:20:47',286246,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632802,2,23554,0,0,1,1,0,1,'2024-12-27 17:20:47',287079,'2024-12-27 17:20:47',297125,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632803,2,21396,0,0,1,5,0,1,'2024-12-27 17:20:50',321884,'2024-12-27 17:20:55',359489,26989,'','',30,0,0.0242,0.321,0,'OK - 192.168.77.159: rta 0.864ms, lost 0%','rta=0.864ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632804,2,23548,0,0,1,5,1,1,'2024-12-27 17:20:50',325338,'2024-12-27 17:20:55',359754,26989,'','',30,0,2.00877,0.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632805,2,21397,0,0,1,5,1,1,'2024-12-27 17:20:50',328420,'2024-12-27 17:20:55',360002,26989,'','',30,0,2.00769,0.328,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632806,2,28533,0,0,1,1,1,1,'2024-12-27 17:20:50',331390,'2024-12-27 17:20:55',360259,26989,'','',30,0,2.00942,0.331,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632807,2,21395,0,0,1,5,1,1,'2024-12-27 17:20:56',363706,'2024-12-27 17:21:00',407435,26989,'','',30,0,2.00703,0.363,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632808,2,23551,0,0,1,1,0,1,'2024-12-27 17:21:00',408294,'2024-12-27 17:21:00',419292,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632809,2,23552,0,0,1,1,0,1,'2024-12-27 17:21:05',440017,'2024-12-27 17:21:05',449879,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632810,2,23553,0,0,1,10,1,1,'2024-12-27 17:21:05',450212,'2024-12-27 17:21:07',459585,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632811,2,23548,0,0,1,5,1,1,'2024-12-27 17:21:10',488167,'2024-12-27 17:21:12',497454,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632812,2,23554,0,0,1,1,0,1,'2024-12-27 17:21:12',497768,'2024-12-27 17:21:12',507883,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632813,2,23551,0,0,1,1,0,1,'2024-12-27 17:21:12',510447,'2024-12-27 17:21:15',535781,26989,'','',30,0,0.00915,2.51,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632814,2,21395,0,0,1,5,1,1,'2024-12-27 17:21:25',586845,'2024-12-27 17:21:27',596339,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632815,2,23552,0,0,1,1,0,1,'2024-12-27 17:21:27',596639,'2024-12-27 17:21:27',606788,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632816,2,28533,0,0,1,1,1,1,'2024-12-27 17:21:30',659558,'2024-12-27 17:21:32',669991,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632817,2,28279,0,0,1,1,0,1,'2024-12-27 17:21:27',609513,'2024-12-27 17:21:32',670527,26989,'','',30,0,0.00651,2.609,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632818,2,23552,0,0,1,1,0,1,'2024-12-27 17:21:27',612144,'2024-12-27 17:21:32',670765,26989,'','',30,0,0.00944,2.612,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632819,2,23549,0,0,1,10,0,1,'2024-12-27 17:21:27',613675,'2024-12-27 17:21:32',671000,26989,'','',30,0,0.0145,2.613,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632820,2,23548,0,0,1,5,1,1,'2024-12-27 17:21:32',671333,'2024-12-27 17:21:34',679239,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632821,2,23554,0,0,1,1,0,1,'2024-12-27 17:21:35',697728,'2024-12-27 17:21:40',746709,26989,'','',30,0,0.00939,0.697,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632822,2,23553,0,0,1,10,1,1,'2024-12-27 17:21:40',746764,'2024-12-27 17:21:41',819939,26989,'','',30,0,1.072,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632823,2,23551,0,0,1,1,0,1,'2024-12-27 17:21:41',820208,'2024-12-27 17:21:41',830436,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632824,2,23553,0,0,1,10,1,1,'2024-12-27 17:21:41',833085,'2024-12-27 17:21:45',860525,26989,'','',30,0,2.00794,1.833,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632825,2,23552,0,0,1,1,0,1,'2024-12-27 17:21:50',887710,'2024-12-27 17:21:50',897886,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632826,2,21395,0,0,1,5,1,1,'2024-12-27 17:21:55',923880,'2024-12-27 17:21:57',934038,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632827,2,23553,0,0,1,10,1,1,'2024-12-27 17:21:57',934362,'2024-12-27 17:21:59',943327,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632828,2,23554,0,0,1,1,0,1,'2024-12-27 17:22:00',960936,'2024-12-27 17:22:00',971423,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632829,2,21396,0,0,1,5,0,1,'2024-12-27 17:21:59',946137,'2024-12-27 17:22:00',971970,26989,'','',30,0,0.02507,4.946,0,'OK - 192.168.77.159: rta 0.920ms, lost 0%','rta=0.920ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632830,2,23548,0,0,1,5,1,1,'2024-12-27 17:21:59',949229,'2024-12-27 17:22:00',972254,26989,'','',30,0,0.99206,4.949,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632831,2,21397,0,0,1,5,1,1,'2024-12-27 17:21:59',952117,'2024-12-27 17:22:00',972492,26989,'','',30,0,0.98921,4.952,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632832,2,28533,0,0,1,1,1,1,'2024-12-27 17:21:59',953051,'2024-12-27 17:22:05',2727,26989,'','',30,0,2.00854,4.952,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632833,2,23551,0,0,1,1,0,1,'2024-12-27 17:22:05',2959,'2024-12-27 17:22:05',7678,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632834,2,21395,0,0,1,5,1,1,'2024-12-27 17:22:00',977525,'2024-12-27 17:22:05',7847,26989,'','',30,0,2.00827,0.977,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632835,2,23552,0,0,1,1,0,1,'2024-12-27 17:22:10',3,'2024-12-27 17:22:10',20511,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632836,2,28279,0,0,1,1,0,1,'2024-12-27 17:22:10',326,'2024-12-27 17:22:10',47,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632837,2,23551,0,0,1,1,0,1,'2024-12-27 17:22:15',60,'2024-12-27 17:22:20',0,26989,'','',30,0,0.00995,0.074,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632838,2,21396,0,0,1,5,0,1,'2024-12-27 17:22:20',0,'2024-12-27 17:22:20',119432,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%','rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632839,2,23553,0,0,1,10,1,1,'2024-12-27 17:22:20',119772,'2024-12-27 17:22:22',128657,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632840,2,23554,0,0,1,1,0,1,'2024-12-27 17:22:25',135992,'2024-12-27 17:22:25',146978,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632841,2,28279,0,0,1,1,0,1,'2024-12-27 17:22:32',167005,'2024-12-27 17:22:35',194587,26989,'','',30,0,0.00678,0.166,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632842,2,23552,0,0,1,1,0,1,'2024-12-27 17:22:32',167662,'2024-12-27 17:22:35',194831,26989,'','',30,0,0.00929,0.167,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632843,2,23549,0,0,1,10,0,1,'2024-12-27 17:22:32',170765,'2024-12-27 17:22:35',195066,26989,'','',30,0,0.01491,0.17,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632844,2,23554,0,0,1,1,0,1,'2024-12-27 17:22:40',228650,'2024-12-27 17:22:45',253856,26989,'','',30,0,0.00963,0.228,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632845,2,23553,0,0,1,10,1,1,'2024-12-27 17:22:45',254177,'2024-12-27 17:22:47',263803,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632846,2,23553,0,0,1,10,1,1,'2024-12-27 17:22:47',266285,'2024-12-27 17:22:50',297083,26989,'','',30,0,0.9946,2.266,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632847,2,23549,0,0,1,10,0,1,'2024-12-27 17:22:50',297418,'2024-12-27 17:22:50',315335,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632848,2,23551,0,0,1,1,0,1,'2024-12-27 17:22:55',346685,'2024-12-27 17:22:55',357833,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632849,2,23554,0,0,1,1,0,1,'2024-12-27 17:23:00',391030,'2024-12-27 17:23:00',401579,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632850,2,21396,0,0,1,5,0,1,'2024-12-27 17:23:00',404603,'2024-12-27 17:23:05',442745,26989,'','',30,0,0.02415,0.404,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632851,2,23548,0,0,1,5,1,1,'2024-12-27 17:23:00',407507,'2024-12-27 17:23:05',443012,26989,'','',30,0,2.00896,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632852,2,21397,0,0,1,5,1,1,'2024-12-27 17:23:00',410893,'2024-12-27 17:23:05',443265,26989,'','',30,0,2.00855,0.41,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632853,2,28533,0,0,1,1,1,1,'2024-12-27 17:23:05',443616,'2024-12-27 17:23:07',452615,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632854,2,23552,0,0,1,1,0,1,'2024-12-27 17:23:10',493666,'2024-12-27 17:23:10',503708,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632855,2,28533,0,0,1,1,1,1,'2024-12-27 17:23:07',455210,'2024-12-27 17:23:10',504239,26989,'','',30,0,0.99632,2.455,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632856,2,21395,0,0,1,5,1,1,'2024-12-27 17:23:07',457940,'2024-12-27 17:23:10',504479,26989,'','',30,0,2.00771,2.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632857,2,23553,0,0,1,10,1,1,'2024-12-27 17:23:15',530886,'2024-12-27 17:23:17',539833,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632858,2,23554,0,0,1,1,0,1,'2024-12-27 17:23:20',565619,'2024-12-27 17:23:20',576209,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632859,2,23551,0,0,1,1,0,1,'2024-12-27 17:23:20',585372,'2024-12-27 17:23:25',623217,26989,'','',30,0,0.00959,0.585,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632860,2,23549,0,0,1,10,0,1,'2024-12-27 17:23:25',623282,'2024-12-27 17:23:25',638910,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632861,2,28533,0,0,1,1,1,1,'2024-12-27 17:23:25',639490,'2024-12-27 17:23:27',647027,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632862,2,28279,0,0,1,1,0,1,'2024-12-27 17:23:35',716655,'2024-12-27 17:23:35',724688,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632863,2,23552,0,0,1,1,0,1,'2024-12-27 17:23:35',725031,'2024-12-27 17:23:35',734507,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632864,2,28279,0,0,1,1,0,1,'2024-12-27 17:23:35',737002,'2024-12-27 17:23:40',782832,26989,'','',30,0,0.00613,0.736,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632865,2,23552,0,0,1,1,0,1,'2024-12-27 17:23:35',740034,'2024-12-27 17:23:40',783085,26989,'','',30,0,0.00869,0.74,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632866,2,23549,0,0,1,10,0,1,'2024-12-27 17:23:35',743593,'2024-12-27 17:23:40',783325,26989,'','',30,0,0.01235,0.743,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632867,2,23551,0,0,1,1,0,1,'2024-12-27 17:23:40',783395,'2024-12-27 17:23:40',794630,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632868,2,21397,0,0,1,5,1,1,'2024-12-27 17:23:45',824163,'2024-12-27 17:23:47',834251,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632869,2,23553,0,0,1,10,1,1,'2024-12-27 17:23:47',834561,'2024-12-27 17:23:48',833435,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632870,2,23554,0,0,1,1,0,1,'2024-12-27 17:23:48',833973,'2024-12-27 17:23:48',843898,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632871,2,23554,0,0,1,1,0,1,'2024-12-27 17:23:48',846407,'2024-12-27 17:23:50',871919,26989,'','',30,0,0.00884,3.846,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632872,2,23553,0,0,1,10,1,1,'2024-12-27 17:23:50',874343,'2024-12-27 17:23:55',896785,26989,'','',30,0,2.00842,0.874,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632873,2,28533,0,0,1,1,1,1,'2024-12-27 17:23:55',896842,'2024-12-27 17:23:57',906937,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632874,2,23551,0,0,1,1,0,1,'2024-12-27 17:24:00',948274,'2024-12-27 17:24:00',959105,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632875,2,23552,0,0,1,1,0,1,'2024-12-27 17:24:05',985075,'2024-12-27 17:24:05',995240,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632876,2,21396,0,0,1,5,0,1,'2024-12-27 17:24:05',998149,'2024-12-27 17:24:10',1,26989,'','',30,0,0.02125,0.998,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632877,2,23548,0,0,1,5,1,1,'2024-12-27 17:24:06',660,'2024-12-27 17:24:10',1,26989,'','',30,0,2.00822,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632878,2,21397,0,0,1,5,1,1,'2024-12-27 17:24:06',1165,'2024-12-27 17:24:10',1,26989,'','',30,0,2.01128,1.002,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632879,2,23554,0,0,1,1,0,1,'2024-12-27 17:24:10',1046,'2024-12-27 17:24:10',13269,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632880,2,28533,0,0,1,1,1,1,'2024-12-27 17:24:10',225,'2024-12-27 17:24:15',6,26989,'','',30,0,2.00774,0.034,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632881,2,21395,0,0,1,5,1,1,'2024-12-27 17:24:10',30,'2024-12-27 17:24:15',6,26989,'','',30,0,2.00808,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632882,2,23552,0,0,1,1,0,1,'2024-12-27 17:24:25',141907,'2024-12-27 17:24:25',152750,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632883,2,23551,0,0,1,1,0,1,'2024-12-27 17:24:25',153142,'2024-12-27 17:24:25',164341,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632884,2,23551,0,0,1,1,0,1,'2024-12-27 17:24:25',166843,'2024-12-27 17:24:30',206898,26989,'','',30,0,0.00879,0.166,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632885,2,28533,0,0,1,1,1,1,'2024-12-27 17:24:30',206972,'2024-12-27 17:24:32',216564,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632886,2,23548,0,0,1,5,1,1,'2024-12-27 17:24:35',235058,'2024-12-27 17:24:36',294504,26989,'','',30,0,1.059,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632887,2,23553,0,0,1,10,1,1,'2024-12-27 17:24:40',342551,'2024-12-27 17:24:41',420604,26989,'','',30,0,1.077,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632888,2,23551,0,0,1,1,0,1,'2024-12-27 17:24:41',420944,'2024-12-27 17:24:41',431175,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632889,2,28279,0,0,1,1,0,1,'2024-12-27 17:24:41',434103,'2024-12-27 17:24:45',464207,26989,'','',30,0,0.00754,1.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632890,2,23552,0,0,1,1,0,1,'2024-12-27 17:24:41',437254,'2024-12-27 17:24:45',464469,26989,'','',30,0,0.0107,1.437,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632891,2,23549,0,0,1,10,0,1,'2024-12-27 17:24:41',438111,'2024-12-27 17:24:45',464704,26989,'','',30,0,0.01239,1.438,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632892,2,23554,0,0,1,1,0,1,'2024-12-27 17:24:50',508689,'2024-12-27 17:24:50',519198,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632893,2,21395,0,0,1,5,1,1,'2024-12-27 17:24:55',549407,'2024-12-27 17:24:57',557474,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632894,2,23554,0,0,1,1,0,1,'2024-12-27 17:24:50',522693,'2024-12-27 17:24:57',557970,26989,'','',30,0,0.00907,0.522,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632895,2,23553,0,0,1,10,1,1,'2024-12-27 17:24:57',558030,'2024-12-27 17:24:59',566054,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632896,2,23553,0,0,1,10,1,1,'2024-12-27 17:24:59',568733,'2024-12-27 17:25:05',624301,26989,'','',30,0,0.99542,4.568,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632897,2,28533,0,0,1,1,1,1,'2024-12-27 17:25:05',624383,'2024-12-27 17:25:07',633276,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632898,2,23551,0,0,1,1,0,1,'2024-12-27 17:25:07',633632,'2024-12-27 17:25:07',644807,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632899,2,23552,0,0,1,1,0,1,'2024-12-27 17:25:10',678961,'2024-12-27 17:25:10',689209,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632900,2,28279,0,0,1,1,0,1,'2024-12-27 17:25:10',689836,'2024-12-27 17:25:10',697092,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632901,2,21396,0,0,1,5,0,1,'2024-12-27 17:25:10',699898,'2024-12-27 17:25:15',741336,26989,'','',30,0,0.02344,0.699,0,'OK - 192.168.77.159: rta 0.873ms, lost 0%','rta=0.873ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632902,2,23548,0,0,1,5,1,1,'2024-12-27 17:25:10',703028,'2024-12-27 17:25:15',741890,26989,'','',30,0,2.00843,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632903,2,21397,0,0,1,5,1,1,'2024-12-27 17:25:10',705974,'2024-12-27 17:25:15',742118,26989,'','',30,0,2.00745,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632904,2,21395,0,0,1,5,1,1,'2024-12-27 17:25:15',745746,'2024-12-27 17:25:20',777047,26989,'','',30,0,2.00985,0.745,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632905,2,28533,0,0,1,1,1,1,'2024-12-27 17:25:15',744609,'2024-12-27 17:25:20',777318,26989,'','',30,0,2.01262,0.744,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632906,2,23553,0,0,1,10,1,1,'2024-12-27 17:25:20',777707,'2024-12-27 17:25:22',787293,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632907,2,23554,0,0,1,1,0,1,'2024-12-27 17:25:25',808096,'2024-12-27 17:25:25',818396,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632908,2,23551,0,0,1,1,0,1,'2024-12-27 17:25:30',854267,'2024-12-27 17:25:35',881548,26989,'','',30,0,0.00904,0.854,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632909,2,23552,0,0,1,1,0,1,'2024-12-27 17:25:45',940051,'2024-12-27 17:25:45',950336,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632910,2,23553,0,0,1,10,1,1,'2024-12-27 17:25:45',950706,'2024-12-27 17:25:47',959624,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632911,2,28279,0,0,1,1,0,1,'2024-12-27 17:25:47',962180,'2024-12-27 17:25:50',984170,26989,'','',30,0,0.00646,2.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632912,2,23552,0,0,1,1,0,1,'2024-12-27 17:25:47',964561,'2024-12-27 17:25:50',984413,26989,'','',30,0,0.01097,2.964,0,'OK - 192.168.77.8: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632913,2,23549,0,0,1,10,0,1,'2024-12-27 17:25:47',968068,'2024-12-27 17:25:50',984663,26989,'','',30,0,0.0111,2.968,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632914,2,23554,0,0,1,1,0,1,'2024-12-27 17:25:55',118,'2024-12-27 17:25:55',5621,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632915,2,23551,0,0,1,1,0,1,'2024-12-27 17:25:55',88,'2024-12-27 17:25:55',152,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632916,2,23554,0,0,1,1,0,1,'2024-12-27 17:25:57',4,'2024-12-27 17:26:00',3089,26989,'','',30,0,0.00973,0.048,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632917,2,28533,0,0,1,1,1,1,'2024-12-27 17:26:10',0,'2024-12-27 17:26:12',103596,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632918,2,23553,0,0,1,10,1,1,'2024-12-27 17:26:05',7,'2024-12-27 17:26:12',112665,26989,'','',30,0,2.00859,0.078,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632919,2,23552,0,0,1,1,0,1,'2024-12-27 17:26:12',112733,'2024-12-27 17:26:12',122117,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632920,2,21397,0,0,1,5,1,1,'2024-12-27 17:26:15',133207,'2024-12-27 17:26:17',159907,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632921,2,21396,0,0,1,5,0,1,'2024-12-27 17:26:17',162761,'2024-12-27 17:26:20',178888,26989,'','',30,0,0.02551,2.162,0,'OK - 192.168.77.159: rta 0.948ms, lost 0%','rta=0.948ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632922,2,21397,0,0,1,5,1,1,'2024-12-27 17:26:17',169281,'2024-12-27 17:26:20',179132,26989,'','',30,0,0.97116,2.169,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632923,2,23548,0,0,1,5,1,1,'2024-12-27 17:26:17',165762,'2024-12-27 17:26:20',179387,26989,'','',30,0,0.97522,2.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632924,2,23554,0,0,1,1,0,1,'2024-12-27 17:26:20',179456,'2024-12-27 17:26:20',190071,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632925,2,23549,0,0,1,10,0,1,'2024-12-27 17:26:25',212164,'2024-12-27 17:26:25',227268,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632926,2,21395,0,0,1,5,1,1,'2024-12-27 17:26:20',198608,'2024-12-27 17:26:25',227823,26989,'','',30,0,2.0083,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632927,2,28533,0,0,1,1,1,1,'2024-12-27 17:26:20',200591,'2024-12-27 17:26:25',228081,26989,'','',30,0,2.00822,0.2,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632928,2,23551,0,0,1,1,0,1,'2024-12-27 17:26:35',268835,'2024-12-27 17:26:35',279578,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632929,2,28279,0,0,1,1,0,1,'2024-12-27 17:26:35',279931,'2024-12-27 17:26:35',286988,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632930,2,23552,0,0,1,1,0,1,'2024-12-27 17:26:35',287336,'2024-12-27 17:26:35',296652,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632931,2,23551,0,0,1,1,0,1,'2024-12-27 17:26:35',299195,'2024-12-27 17:26:40',313401,26989,'','',30,0,0.00878,0.299,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632932,2,21397,0,0,1,5,1,1,'2024-12-27 17:26:45',330175,'2024-12-27 17:26:47',338318,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632933,2,23553,0,0,1,10,1,1,'2024-12-27 17:26:47',338586,'2024-12-27 17:26:48',337506,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632934,2,23554,0,0,1,1,0,1,'2024-12-27 17:26:48',337995,'2024-12-27 17:26:48',347838,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632935,2,28279,0,0,1,1,0,1,'2024-12-27 17:26:50',360608,'2024-12-27 17:26:55',381853,26989,'','',30,0,0.0068,0.36,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632936,2,23552,0,0,1,1,0,1,'2024-12-27 17:26:50',363669,'2024-12-27 17:26:55',382089,26989,'','',30,0,0.00865,0.363,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632937,2,23549,0,0,1,10,0,1,'2024-12-27 17:26:50',366857,'2024-12-27 17:26:55',382324,26989,'','',30,0,0.01354,0.366,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632938,2,28533,0,0,1,1,1,1,'2024-12-27 17:26:55',382394,'2024-12-27 17:26:55',463064,26989,'','',30,0,0.08,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632939,2,23551,0,0,1,1,0,1,'2024-12-27 17:27:00',483342,'2024-12-27 17:27:00',494863,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632940,2,23554,0,0,1,1,0,1,'2024-12-27 17:27:00',497390,'2024-12-27 17:27:05',511533,26989,'','',30,0,0.00916,0.497,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632941,2,23553,0,0,1,10,1,1,'2024-12-27 17:27:05',512152,'2024-12-27 17:27:07',520651,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632942,2,23548,0,0,1,5,1,1,'2024-12-27 17:27:10',534952,'2024-12-27 17:27:12',543696,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632943,2,23553,0,0,1,10,1,1,'2024-12-27 17:27:12',549378,'2024-12-27 17:27:15',574411,26989,'','',30,0,0.99243,0.549,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632944,2,21396,0,0,1,5,0,1,'2024-12-27 17:27:20',609229,'2024-12-27 17:27:25',648114,26989,'','',30,0,0.02104,0.609,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632945,2,21395,0,0,1,5,1,1,'2024-12-27 17:27:25',648193,'2024-12-27 17:27:27',658173,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632946,2,23552,0,0,1,1,0,1,'2024-12-27 17:27:27',658520,'2024-12-27 17:27:27',667916,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632947,2,23548,0,0,1,5,1,1,'2024-12-27 17:27:20',612365,'2024-12-27 17:27:27',668416,26989,'','',30,0,2.00801,0.612,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632948,2,21397,0,0,1,5,1,1,'2024-12-27 17:27:20',611185,'2024-12-27 17:27:27',668671,26989,'','',30,0,2.01077,0.611,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632949,2,23551,0,0,1,1,0,1,'2024-12-27 17:27:27',668739,'2024-12-27 17:27:27',678600,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632950,2,28533,0,0,1,1,1,1,'2024-12-27 17:27:30',723772,'2024-12-27 17:27:32',734326,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632951,2,21395,0,0,1,5,1,1,'2024-12-27 17:27:27',681222,'2024-12-27 17:27:32',734852,26989,'','',30,0,0.97499,2.681,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632952,2,28533,0,0,1,1,1,1,'2024-12-27 17:27:27',684323,'2024-12-27 17:27:32',735364,26989,'','',30,0,2.00717,2.684,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632953,2,23553,0,0,1,10,1,1,'2024-12-27 17:27:40',793436,'2024-12-27 17:27:41',878020,26989,'','',30,0,1.084,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632954,2,23551,0,0,1,1,0,1,'2024-12-27 17:27:41',880976,'2024-12-27 17:27:45',906544,26989,'','',30,0,0.00912,1.88,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632955,2,28533,0,0,1,1,1,1,'2024-12-27 17:27:45',906887,'2024-12-27 17:27:47',916920,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632956,2,23554,0,0,1,1,0,1,'2024-12-27 17:27:50',935493,'2024-12-27 17:27:50',947001,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632957,2,23552,0,0,1,1,0,1,'2024-12-27 17:27:50',947547,'2024-12-27 17:27:50',957027,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632958,2,21395,0,0,1,5,1,1,'2024-12-27 17:27:55',988987,'2024-12-27 17:27:57',999399,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632959,2,23553,0,0,1,10,1,1,'2024-12-27 17:27:57',999720,'2024-12-27 17:28:00',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632960,2,28279,0,0,1,1,0,1,'2024-12-27 17:28:00',23,'2024-12-27 17:28:05',2842,26989,'','',30,0,0.00676,5.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632961,2,23552,0,0,1,1,0,1,'2024-12-27 17:28:00',1624,'2024-12-27 17:28:05',357,26989,'','',30,0,0.01116,5.031,0,'OK - 192.168.77.8: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632962,2,23549,0,0,1,10,0,1,'2024-12-27 17:28:00',13377,'2024-12-27 17:28:05',44,26989,'','',30,0,0.01203,5.032,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632963,2,28533,0,0,1,1,1,1,'2024-12-27 17:28:05',44,'2024-12-27 17:28:07',421,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632964,2,23551,0,0,1,1,0,1,'2024-12-27 17:28:07',52,'2024-12-27 17:28:07',60,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632965,2,23554,0,0,1,1,0,1,'2024-12-27 17:28:07',4080,'2024-12-27 17:28:10',0,26989,'','',30,0,0.00884,2.077,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632966,2,23553,0,0,1,10,1,1,'2024-12-27 17:28:15',111253,'2024-12-27 17:28:20',129762,26989,'','',30,0,2.00835,0.111,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632967,2,21396,0,0,1,5,0,1,'2024-12-27 17:28:20',129822,'2024-12-27 17:28:20',158549,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632968,2,23554,0,0,1,1,0,1,'2024-12-27 17:28:25',171073,'2024-12-27 17:28:25',181411,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632969,2,21396,0,0,1,5,0,1,'2024-12-27 17:28:25',183910,'2024-12-27 17:28:30',200447,26989,'','',30,0,0.02681,0.183,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632970,2,23548,0,0,1,5,1,1,'2024-12-27 17:28:27',189266,'2024-12-27 17:28:30',200688,26989,'','',30,0,2.0069,0.189,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632971,2,21397,0,0,1,5,1,1,'2024-12-27 17:28:27',192329,'2024-12-27 17:28:30',200930,26989,'','',30,0,2.00683,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632972,2,21395,0,0,1,5,1,1,'2024-12-27 17:28:32',208435,'2024-12-27 17:28:35',237196,26989,'','',30,0,2.00777,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632973,2,28533,0,0,1,1,1,1,'2024-12-27 17:28:32',209990,'2024-12-27 17:28:35',237435,26989,'','',30,0,2.00841,0.209,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632974,2,23552,0,0,1,1,0,1,'2024-12-27 17:28:45',277907,'2024-12-27 17:28:45',287823,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632975,2,23553,0,0,1,10,1,1,'2024-12-27 17:28:45',288178,'2024-12-27 17:28:47',296366,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632976,2,23551,0,0,1,1,0,1,'2024-12-27 17:28:47',298946,'2024-12-27 17:28:50',333173,26989,'','',30,0,0.00891,2.298,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632977,2,23549,0,0,1,10,0,1,'2024-12-27 17:28:50',333473,'2024-12-27 17:28:50',345756,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632978,2,23554,0,0,1,1,0,1,'2024-12-27 17:28:55',374188,'2024-12-27 17:28:55',384642,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632979,2,28533,0,0,1,1,1,1,'2024-12-27 17:29:05',444859,'2024-12-27 17:29:07',454421,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632980,2,28279,0,0,1,1,0,1,'2024-12-27 17:29:07',456873,'2024-12-27 17:29:10',485855,26989,'','',30,0,0.00646,2.456,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632981,2,23552,0,0,1,1,0,1,'2024-12-27 17:29:07',460033,'2024-12-27 17:29:10',486106,26989,'','',30,0,0.01043,2.459,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632982,2,23549,0,0,1,10,0,1,'2024-12-27 17:29:07',462259,'2024-12-27 17:29:10',486313,26989,'','',30,0,0.01491,2.462,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632983,2,23554,0,0,1,1,0,1,'2024-12-27 17:29:10',488796,'2024-12-27 17:29:15',516787,26989,'','',30,0,0.00971,0.488,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632984,2,21397,0,0,1,5,1,1,'2024-12-27 17:29:15',516840,'2024-12-27 17:29:17',525127,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632985,2,23553,0,0,1,10,1,1,'2024-12-27 17:29:17',525442,'2024-12-27 17:29:18',525315,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632986,2,23549,0,0,1,10,0,1,'2024-12-27 17:29:25',579957,'2024-12-27 17:29:25',596848,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632987,2,23553,0,0,1,10,1,1,'2024-12-27 17:29:20',552402,'2024-12-27 17:29:25',597358,26989,'','',30,0,2.00861,0.552,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632988,2,28533,0,0,1,1,1,1,'2024-12-27 17:29:25',597659,'2024-12-27 17:29:27',606804,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632989,2,23551,0,0,1,1,0,1,'2024-12-27 17:29:35',675786,'2024-12-27 17:29:35',686233,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632990,2,21396,0,0,1,5,0,1,'2024-12-27 17:29:30',646662,'2024-12-27 17:29:35',686724,26989,'','',30,0,0.02588,0.646,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%','rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632991,2,28279,0,0,1,1,0,1,'2024-12-27 17:29:35',686794,'2024-12-27 17:29:35',693898,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632992,2,23548,0,0,1,5,1,1,'2024-12-27 17:29:30',649808,'2024-12-27 17:29:35',694388,26989,'','',30,0,2.00883,0.649,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632993,2,21397,0,0,1,5,1,1,'2024-12-27 17:29:30',650793,'2024-12-27 17:29:35',694604,26989,'','',30,0,2.00891,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632994,2,23552,0,0,1,1,0,1,'2024-12-27 17:29:35',694665,'2024-12-27 17:29:35',703935,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632995,2,21395,0,0,1,5,1,1,'2024-12-27 17:29:35',706372,'2024-12-27 17:29:40',745261,26989,'','',30,0,2.00696,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632996,2,28533,0,0,1,1,1,1,'2024-12-27 17:29:35',709458,'2024-12-27 17:29:40',745483,26989,'','',30,0,2.00941,0.709,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632997,2,23553,0,0,1,10,1,1,'2024-12-27 17:29:45',775085,'2024-12-27 17:29:47',785715,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276632998,2,23554,0,0,1,1,0,1,'2024-12-27 17:29:47',786253,'2024-12-27 17:29:47',797055,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276632999,2,23551,0,0,1,1,0,1,'2024-12-27 17:29:50',819306,'2024-12-27 17:29:55',844459,26989,'','',30,0,0.01055,0.819,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633000,2,28533,0,0,1,1,1,1,'2024-12-27 17:29:55',844533,'2024-12-27 17:29:57',853721,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633001,2,23552,0,0,1,1,0,1,'2024-12-27 17:30:05',917693,'2024-12-27 17:30:05',928291,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633002,2,23553,0,0,1,10,1,1,'2024-12-27 17:30:05',928630,'2024-12-27 17:30:07',936895,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633003,2,23551,0,0,1,1,0,1,'2024-12-27 17:30:07',937187,'2024-12-27 17:30:07',947258,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633004,2,23548,0,0,1,5,1,1,'2024-12-27 17:30:10',960457,'2024-12-27 17:30:12',969626,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633005,2,23554,0,0,1,1,0,1,'2024-12-27 17:30:12',969920,'2024-12-27 17:30:12',980106,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633006,2,28279,0,0,1,1,0,1,'2024-12-27 17:30:12',982541,'2024-12-27 17:30:16',6885,26989,'','',30,0,0.00629,2.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633007,2,23552,0,0,1,1,0,1,'2024-12-27 17:30:12',985616,'2024-12-27 17:30:16',7024,26989,'','',30,0,0.0099,2.985,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633008,2,23549,0,0,1,10,0,1,'2024-12-27 17:30:12',989160,'2024-12-27 17:30:16',893,26989,'','',30,0,0.01081,2.989,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633009,2,23554,0,0,1,1,0,1,'2024-12-27 17:30:16',1,'2024-12-27 17:30:20',2,26989,'','',30,0,0.01491,1.018,0,'OK - 192.168.77.208: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633010,2,21395,0,0,1,5,1,1,'2024-12-27 17:30:25',428,'2024-12-27 17:30:27',493,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633011,2,23551,0,0,1,1,0,1,'2024-12-27 17:30:27',497,'2024-12-27 17:30:27',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633012,2,28533,0,0,1,1,1,1,'2024-12-27 17:30:30',108696,'2024-12-27 17:30:32',118003,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633013,2,23553,0,0,1,10,1,1,'2024-12-27 17:30:27',0,'2024-12-27 17:30:32',118789,26989,'','',30,0,2.00762,2.089,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633014,2,23548,0,0,1,5,1,1,'2024-12-27 17:30:32',118853,'2024-12-27 17:30:34',128241,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633015,2,23552,0,0,1,1,0,1,'2024-12-27 17:30:35',132571,'2024-12-27 17:30:35',142531,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633016,2,21396,0,0,1,5,0,1,'2024-12-27 17:30:35',145205,'2024-12-27 17:30:40',181339,26989,'','',30,0,0.02758,0.145,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633017,2,23548,0,0,1,5,1,1,'2024-12-27 17:30:35',147515,'2024-12-27 17:30:40',181598,26989,'','',30,0,2.00829,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633018,2,21397,0,0,1,5,1,1,'2024-12-27 17:30:35',150277,'2024-12-27 17:30:40',181842,26989,'','',30,0,2.00892,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633019,2,28533,0,0,1,1,1,1,'2024-12-27 17:30:40',188109,'2024-12-27 17:30:45',201530,26989,'','',30,0,1.64534,0.188,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633020,2,21395,0,0,1,5,1,1,'2024-12-27 17:30:40',184822,'2024-12-27 17:30:45',201788,26989,'','',30,0,2.00933,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633021,2,23554,0,0,1,1,0,1,'2024-12-27 17:30:50',231282,'2024-12-27 17:30:50',242397,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633022,2,23553,0,0,1,10,1,1,'2024-12-27 17:30:50',242697,'2024-12-27 17:30:51',307923,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633023,2,23552,0,0,1,1,0,1,'2024-12-27 17:30:51',308246,'2024-12-27 17:30:51',318297,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633024,2,23551,0,0,1,1,0,1,'2024-12-27 17:30:55',335330,'2024-12-27 17:31:00',346565,26989,'','',30,0,0.01004,0.335,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633025,2,28533,0,0,1,1,1,1,'2024-12-27 17:31:05',370307,'2024-12-27 17:31:07',380698,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633026,2,23552,0,0,1,1,0,1,'2024-12-27 17:31:10',411859,'2024-12-27 17:31:10',421847,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633027,2,28279,0,0,1,1,0,1,'2024-12-27 17:31:10',422456,'2024-12-27 17:31:10',429542,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633028,2,23551,0,0,1,1,0,1,'2024-12-27 17:31:15',440609,'2024-12-27 17:31:15',451240,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633029,2,28279,0,0,1,1,0,1,'2024-12-27 17:31:16',455469,'2024-12-27 17:31:20',480568,26989,'','',30,0,0.00625,0.455,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633030,2,23552,0,0,1,1,0,1,'2024-12-27 17:31:16',458569,'2024-12-27 17:31:20',480815,26989,'','',30,0,0.00911,0.458,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633031,2,23549,0,0,1,10,0,1,'2024-12-27 17:31:16',461816,'2024-12-27 17:31:20',481028,26989,'','',30,0,0.01071,0.461,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633032,2,21396,0,0,1,5,0,1,'2024-12-27 17:31:20',481078,'2024-12-27 17:31:20',502867,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633033,2,23553,0,0,1,10,1,1,'2024-12-27 17:31:20',503201,'2024-12-27 17:31:22',510957,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633034,2,23554,0,0,1,1,0,1,'2024-12-27 17:31:25',520702,'2024-12-27 17:31:25',531631,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633035,2,23554,0,0,1,1,0,1,'2024-12-27 17:31:22',513697,'2024-12-27 17:31:25',532102,26989,'','',30,0,0.00935,2.513,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633036,2,23553,0,0,1,10,1,1,'2024-12-27 17:31:32',571482,'2024-12-27 17:31:35',593785,26989,'','',30,0,2.00824,0.571,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633037,2,21396,0,0,1,5,0,1,'2024-12-27 17:31:40',632074,'2024-12-27 17:31:45',669893,26989,'','',30,0,0.02156,0.632,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633038,2,21397,0,0,1,5,1,1,'2024-12-27 17:31:40',638203,'2024-12-27 17:31:45',670103,26989,'','',30,0,0.62894,0.638,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633039,2,23548,0,0,1,5,1,1,'2024-12-27 17:31:40',635056,'2024-12-27 17:31:45',670317,26989,'','',30,0,0.63218,0.635,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633040,2,23552,0,0,1,1,0,1,'2024-12-27 17:31:45',670370,'2024-12-27 17:31:45',680588,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633041,2,28533,0,0,1,1,1,1,'2024-12-27 17:31:45',683259,'2024-12-27 17:31:50',719534,26989,'','',30,0,2.00679,0.683,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633042,2,21395,0,0,1,5,1,1,'2024-12-27 17:31:45',685951,'2024-12-27 17:31:50',719767,26989,'','',30,0,2.0071,0.685,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633043,2,23549,0,0,1,10,0,1,'2024-12-27 17:31:50',720093,'2024-12-27 17:31:50',732307,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633044,2,23554,0,0,1,1,0,1,'2024-12-27 17:31:55',762639,'2024-12-27 17:31:55',774202,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633045,2,23551,0,0,1,1,0,1,'2024-12-27 17:31:55',774486,'2024-12-27 17:31:55',784292,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633046,2,23551,0,0,1,1,0,1,'2024-12-27 17:32:00',829567,'2024-12-27 17:32:05',869732,26989,'','',30,0,0.01039,0.829,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633047,2,28533,0,0,1,1,1,1,'2024-12-27 17:32:05',870070,'2024-12-27 17:32:07',878944,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633048,2,23552,0,0,1,1,0,1,'2024-12-27 17:32:10',911391,'2024-12-27 17:32:10',921663,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633049,2,21397,0,0,1,5,1,1,'2024-12-27 17:32:15',934425,'2024-12-27 17:32:17',944657,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633050,2,23553,0,0,1,10,1,1,'2024-12-27 17:32:17',944954,'2024-12-27 17:32:18',943753,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633051,2,23554,0,0,1,1,0,1,'2024-12-27 17:32:20',964240,'2024-12-27 17:32:20',974557,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633052,2,28279,0,0,1,1,0,1,'2024-12-27 17:32:20',982935,'2024-12-27 17:32:25',9,26989,'','',30,0,0.00684,0.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633053,2,23552,0,0,1,1,0,1,'2024-12-27 17:32:20',984291,'2024-12-27 17:32:25',100,26989,'','',30,0,0.01137,0.984,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633054,2,23549,0,0,1,10,0,1,'2024-12-27 17:32:20',985232,'2024-12-27 17:32:25',14,26989,'','',30,0,0.01087,0.985,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633055,2,28533,0,0,1,1,1,1,'2024-12-27 17:32:25',1213,'2024-12-27 17:32:27',4843,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633056,2,23554,0,0,1,1,0,1,'2024-12-27 17:32:27',247,'2024-12-27 17:32:30',328,26989,'','',30,0,0.00928,2.036,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633057,2,23551,0,0,1,1,0,1,'2024-12-27 17:32:35',28715,'2024-12-27 17:32:35',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633058,2,23553,0,0,1,10,1,1,'2024-12-27 17:32:35',0,'2024-12-27 17:32:40',109491,26989,'','',30,0,0.08422,0.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633059,2,21397,0,0,1,5,1,1,'2024-12-27 17:32:45',128280,'2024-12-27 17:32:47',138264,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633060,2,23554,0,0,1,1,0,1,'2024-12-27 17:32:47',157499,'2024-12-27 17:32:47',167595,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633061,2,21396,0,0,1,5,0,1,'2024-12-27 17:32:47',170164,'2024-12-27 17:32:50',189346,26989,'','',30,0,0.02199,2.17,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633062,2,21397,0,0,1,5,1,1,'2024-12-27 17:32:47',173258,'2024-12-27 17:32:50',189624,26989,'','',30,0,0.96322,2.173,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633063,2,23548,0,0,1,5,1,1,'2024-12-27 17:32:47',176748,'2024-12-27 17:32:50',189868,26989,'','',30,0,0.96023,2.176,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633064,2,28533,0,0,1,1,1,1,'2024-12-27 17:32:50',192258,'2024-12-27 17:32:55',209603,26989,'','',30,0,2.00888,0.192,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633065,2,21395,0,0,1,5,1,1,'2024-12-27 17:32:50',194858,'2024-12-27 17:32:55',209839,26989,'','',30,0,2.00824,0.194,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633066,2,23551,0,0,1,1,0,1,'2024-12-27 17:33:00',232656,'2024-12-27 17:33:00',243821,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633067,2,23552,0,0,1,1,0,1,'2024-12-27 17:33:05',256920,'2024-12-27 17:33:05',266711,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633068,2,23553,0,0,1,10,1,1,'2024-12-27 17:33:05',267030,'2024-12-27 17:33:07',275710,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633069,2,23551,0,0,1,1,0,1,'2024-12-27 17:33:07',278439,'2024-12-27 17:33:10',290470,26989,'','',30,0,0.00953,2.278,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633070,2,23548,0,0,1,5,1,1,'2024-12-27 17:33:10',290529,'2024-12-27 17:33:12',300669,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633071,2,23554,0,0,1,1,0,1,'2024-12-27 17:33:12',300938,'2024-12-27 17:33:12',311204,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633072,2,21395,0,0,1,5,1,1,'2024-12-27 17:33:25',393638,'2024-12-27 17:33:27',403313,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633073,2,23552,0,0,1,1,0,1,'2024-12-27 17:33:27',403653,'2024-12-27 17:33:27',413373,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633074,2,23551,0,0,1,1,0,1,'2024-12-27 17:33:27',413702,'2024-12-27 17:33:27',423530,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633075,2,28533,0,0,1,1,1,1,'2024-12-27 17:33:30',477115,'2024-12-27 17:33:32',487315,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633076,2,28279,0,0,1,1,0,1,'2024-12-27 17:33:27',426227,'2024-12-27 17:33:32',487814,26989,'','',30,0,0.00629,2.426,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633077,2,23552,0,0,1,1,0,1,'2024-12-27 17:33:27',429243,'2024-12-27 17:33:32',488031,26989,'','',30,0,0.01077,2.429,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633078,2,23549,0,0,1,10,0,1,'2024-12-27 17:33:27',432125,'2024-12-27 17:33:32',488274,26989,'','',30,0,0.0119,2.432,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633079,2,23548,0,0,1,5,1,1,'2024-12-27 17:33:32',488570,'2024-12-27 17:33:34',497544,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633080,2,23554,0,0,1,1,0,1,'2024-12-27 17:33:34',500090,'2024-12-27 17:33:35',520281,26989,'','',30,0,0.0092,4.5,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633081,2,23553,0,0,1,10,1,1,'2024-12-27 17:33:40',564898,'2024-12-27 17:33:41',647888,26989,'','',30,0,1.082,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633082,2,23553,0,0,1,10,1,1,'2024-12-27 17:33:41',650928,'2024-12-27 17:33:45',679303,26989,'','',30,0,2.00685,1.65,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633083,2,23554,0,0,1,1,0,1,'2024-12-27 17:33:50',708418,'2024-12-27 17:33:50',719188,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633084,2,23552,0,0,1,1,0,1,'2024-12-27 17:33:50',719805,'2024-12-27 17:33:50',729292,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633085,2,21395,0,0,1,5,1,1,'2024-12-27 17:33:55',766588,'2024-12-27 17:33:57',776021,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633086,2,21396,0,0,1,5,0,1,'2024-12-27 17:33:50',732374,'2024-12-27 17:33:57',776504,26989,'','',30,0,0.03219,0.732,0,'OK - 192.168.77.159: rta 1.316ms, lost 0%','rta=1.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633087,2,21397,0,0,1,5,1,1,'2024-12-27 17:33:50',735440,'2024-12-27 17:33:57',776739,26989,'','',30,0,1.03603,0.735,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633088,2,23548,0,0,1,5,1,1,'2024-12-27 17:33:50',739011,'2024-12-27 17:33:57',776966,26989,'','',30,0,1.03249,0.738,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633089,2,23553,0,0,1,10,1,1,'2024-12-27 17:33:57',777021,'2024-12-27 17:33:59',786423,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633090,2,28533,0,0,1,1,1,1,'2024-12-27 17:33:59',789168,'2024-12-27 17:34:05',844463,26989,'','',30,0,2.00743,4.789,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633091,2,21395,0,0,1,5,1,1,'2024-12-27 17:33:59',792246,'2024-12-27 17:34:05',844705,26989,'','',30,0,2.00833,4.792,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633092,2,23551,0,0,1,1,0,1,'2024-12-27 17:34:05',845011,'2024-12-27 17:34:05',856065,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633093,2,23552,0,0,1,1,0,1,'2024-12-27 17:34:10',890024,'2024-12-27 17:34:10',900020,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633094,2,28279,0,0,1,1,0,1,'2024-12-27 17:34:10',900661,'2024-12-27 17:34:10',907781,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633095,2,23551,0,0,1,1,0,1,'2024-12-27 17:34:10',910390,'2024-12-27 17:34:15',924209,26989,'','',30,0,0.00885,0.91,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633096,2,21396,0,0,1,5,0,1,'2024-12-27 17:34:20',954033,'2024-12-27 17:34:20',976603,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633097,2,23553,0,0,1,10,1,1,'2024-12-27 17:34:20',976933,'2024-12-27 17:34:22',985578,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633098,2,23554,0,0,1,1,0,1,'2024-12-27 17:34:26',6,'2024-12-27 17:34:26',996,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633099,2,28279,0,0,1,1,0,1,'2024-12-27 17:34:32',21226,'2024-12-27 17:34:35',28206,26989,'','',30,0,0.00833,0.051,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633100,2,23552,0,0,1,1,0,1,'2024-12-27 17:34:32',22654,'2024-12-27 17:34:35',28350,26989,'','',30,0,0.00916,0.054,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633101,2,23549,0,0,1,10,0,1,'2024-12-27 17:34:32',44,'2024-12-27 17:34:35',444,26989,'','',30,0,0.01289,0.054,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633102,2,23554,0,0,1,1,0,1,'2024-12-27 17:34:35',28725,'2024-12-27 17:34:40',0,26989,'','',30,0,0.00943,0.07,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633103,2,23553,0,0,1,10,1,1,'2024-12-27 17:34:45',0,'2024-12-27 17:34:47',108544,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633104,2,23553,0,0,1,10,1,1,'2024-12-27 17:34:47',111104,'2024-12-27 17:34:50',125771,26989,'','',30,0,0.99644,2.111,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633105,2,23549,0,0,1,10,0,1,'2024-12-27 17:34:50',126153,'2024-12-27 17:34:50',141756,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633106,2,23554,0,0,1,1,0,1,'2024-12-27 17:34:55',155068,'2024-12-27 17:34:55',166222,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633107,2,23551,0,0,1,1,0,1,'2024-12-27 17:34:55',166603,'2024-12-27 17:34:55',177455,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633108,2,21396,0,0,1,5,0,1,'2024-12-27 17:34:57',190782,'2024-12-27 17:35:00',216253,26989,'','',30,0,0.02513,0.19,0,'OK - 192.168.77.159: rta 0.941ms, lost 0%','rta=0.941ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633109,2,21397,0,0,1,5,1,1,'2024-12-27 17:34:57',194112,'2024-12-27 17:35:00',216785,26989,'','',30,0,2.00787,0.194,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633110,2,23548,0,0,1,5,1,1,'2024-12-27 17:34:57',197095,'2024-12-27 17:35:00',217041,26989,'','',30,0,2.00765,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633111,2,28533,0,0,1,1,1,1,'2024-12-27 17:35:05',233837,'2024-12-27 17:35:07',242879,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633112,2,23552,0,0,1,1,0,1,'2024-12-27 17:35:10',258842,'2024-12-27 17:35:10',269112,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633113,2,28533,0,0,1,1,1,1,'2024-12-27 17:35:07',245449,'2024-12-27 17:35:10',269622,26989,'','',30,0,0.99654,2.245,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633114,2,21395,0,0,1,5,1,1,'2024-12-27 17:35:07',248570,'2024-12-27 17:35:10',269847,26989,'','',30,0,2.00758,2.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633115,2,21397,0,0,1,5,1,1,'2024-12-27 17:35:15',283071,'2024-12-27 17:35:17',292518,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633116,2,23553,0,0,1,10,1,1,'2024-12-27 17:35:17',292831,'2024-12-27 17:35:18',291791,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633117,2,23551,0,0,1,1,0,1,'2024-12-27 17:35:18',294319,'2024-12-27 17:35:20',300490,26989,'','',30,0,0.00901,3.294,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633118,2,23554,0,0,1,1,0,1,'2024-12-27 17:35:20',300547,'2024-12-27 17:35:20',311135,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633119,2,23549,0,0,1,10,0,1,'2024-12-27 17:35:25',346619,'2024-12-27 17:35:25',358077,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633120,2,28533,0,0,1,1,1,1,'2024-12-27 17:35:25',358619,'2024-12-27 17:35:27',367195,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633121,2,28279,0,0,1,1,0,1,'2024-12-27 17:35:35',467858,'2024-12-27 17:35:35',475792,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633122,2,23552,0,0,1,1,0,1,'2024-12-27 17:35:35',476131,'2024-12-27 17:35:35',485427,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633123,2,28279,0,0,1,1,0,1,'2024-12-27 17:35:35',488097,'2024-12-27 17:35:40',530161,26989,'','',30,0,0.00607,0.488,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633124,2,23552,0,0,1,1,0,1,'2024-12-27 17:35:35',491126,'2024-12-27 17:35:40',530382,26989,'','',30,0,0.0095,0.491,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633125,2,23549,0,0,1,10,0,1,'2024-12-27 17:35:35',494535,'2024-12-27 17:35:40',530596,26989,'','',30,0,0.01326,0.494,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633126,2,23551,0,0,1,1,0,1,'2024-12-27 17:35:40',530651,'2024-12-27 17:35:40',541699,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633127,2,23554,0,0,1,1,0,1,'2024-12-27 17:35:40',545976,'2024-12-27 17:35:45',567852,26989,'','',30,0,0.01075,0.545,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633128,2,21397,0,0,1,5,1,1,'2024-12-27 17:35:45',567923,'2024-12-27 17:35:47',577733,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633129,2,23553,0,0,1,10,1,1,'2024-12-27 17:35:47',578064,'2024-12-27 17:35:48',575974,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633130,2,23553,0,0,1,10,1,1,'2024-12-27 17:35:50',603978,'2024-12-27 17:35:55',629402,26989,'','',30,0,2.00828,0.603,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633131,2,28533,0,0,1,1,1,1,'2024-12-27 17:35:55',629464,'2024-12-27 17:35:57',638655,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633132,2,23551,0,0,1,1,0,1,'2024-12-27 17:36:00',677506,'2024-12-27 17:36:00',688859,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633133,2,21396,0,0,1,5,0,1,'2024-12-27 17:36:00',691390,'2024-12-27 17:36:05',724021,26989,'','',30,0,0.04625,0.691,0,'OK - 192.168.77.159: rta 2.011ms, lost 0%','rta=2.011ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633134,2,21397,0,0,1,5,1,1,'2024-12-27 17:36:00',694454,'2024-12-27 17:36:05',724278,26989,'','',30,0,2.00766,0.694,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633135,2,23548,0,0,1,5,1,1,'2024-12-27 17:36:00',697140,'2024-12-27 17:36:05',724514,26989,'','',30,0,2.00793,0.697,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633136,2,23552,0,0,1,1,0,1,'2024-12-27 17:36:05',724820,'2024-12-27 17:36:05',734817,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633137,2,23554,0,0,1,1,0,1,'2024-12-27 17:36:10',773325,'2024-12-27 17:36:10',784787,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633138,2,21395,0,0,1,5,1,1,'2024-12-27 17:36:10',788649,'2024-12-27 17:36:15',812380,26989,'','',30,0,2.00809,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633139,2,28533,0,0,1,1,1,1,'2024-12-27 17:36:10',787344,'2024-12-27 17:36:15',812608,26989,'','',30,0,2.0114,0.787,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633140,2,23551,0,0,1,1,0,1,'2024-12-27 17:36:20',852196,'2024-12-27 17:36:25',884054,26989,'','',30,0,0.00969,0.852,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633141,2,23552,0,0,1,1,0,1,'2024-12-27 17:36:25',884427,'2024-12-27 17:36:25',895320,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633142,2,28533,0,0,1,1,1,1,'2024-12-27 17:36:30',926086,'2024-12-27 17:36:32',935297,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633143,2,23548,0,0,1,5,1,1,'2024-12-27 17:36:32',935897,'2024-12-27 17:36:34',944508,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633144,2,23553,0,0,1,10,1,1,'2024-12-27 17:36:41',121,'2024-12-27 17:36:42',0,26989,'','',30,0,1.088,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633145,2,23551,0,0,1,1,0,1,'2024-12-27 17:36:42',0,'2024-12-27 17:36:42',100921,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633146,2,28279,0,0,1,1,0,1,'2024-12-27 17:36:42',103831,'2024-12-27 17:36:45',123642,26989,'','',30,0,0.00672,2.103,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633147,2,23552,0,0,1,1,0,1,'2024-12-27 17:36:42',106784,'2024-12-27 17:36:45',123832,26989,'','',30,0,0.00959,2.106,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633148,2,23549,0,0,1,10,0,1,'2024-12-27 17:36:42',109809,'2024-12-27 17:36:45',124028,26989,'','',30,0,0.0116,2.109,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633149,2,23554,0,0,1,1,0,1,'2024-12-27 17:36:45',126511,'2024-12-27 17:36:50',147581,26989,'','',30,0,0.00963,0.126,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633150,2,28533,0,0,1,1,1,1,'2024-12-27 17:36:50',147672,'2024-12-27 17:36:52',157380,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633151,2,21395,0,0,1,5,1,1,'2024-12-27 17:36:55',171216,'2024-12-27 17:36:57',181244,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633152,2,23553,0,0,1,10,1,1,'2024-12-27 17:36:57',181569,'2024-12-27 17:36:59',190671,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633153,2,23553,0,0,1,10,1,1,'2024-12-27 17:36:59',193437,'2024-12-27 17:37:00',198537,26989,'','',30,0,0.99414,4.193,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633154,2,23551,0,0,1,1,0,1,'2024-12-27 17:37:05',221807,'2024-12-27 17:37:05',232313,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633155,2,21396,0,0,1,5,0,1,'2024-12-27 17:37:05',234797,'2024-12-27 17:37:10',275799,26989,'','',30,0,0.02789,0.234,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633156,2,23552,0,0,1,1,0,1,'2024-12-27 17:37:10',275872,'2024-12-27 17:37:10',285887,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633157,2,21397,0,0,1,5,1,1,'2024-12-27 17:37:05',237622,'2024-12-27 17:37:10',286455,26989,'','',30,0,2.00847,0.237,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633158,2,23548,0,0,1,5,1,1,'2024-12-27 17:37:05',240725,'2024-12-27 17:37:10',286714,26989,'','',30,0,2.00835,0.24,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633159,2,28279,0,0,1,1,0,1,'2024-12-27 17:37:10',287031,'2024-12-27 17:37:10',294317,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633160,2,21395,0,0,1,5,1,1,'2024-12-27 17:37:15',318386,'2024-12-27 17:37:20',351746,26989,'','',30,0,2.00777,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633161,2,28533,0,0,1,1,1,1,'2024-12-27 17:37:15',321943,'2024-12-27 17:37:20',352013,26989,'','',30,0,2.00812,0.321,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633162,2,23553,0,0,1,10,1,1,'2024-12-27 17:37:20',352347,'2024-12-27 17:37:22',360378,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633163,2,23554,0,0,1,1,0,1,'2024-12-27 17:37:25',382369,'2024-12-27 17:37:25',392713,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633164,2,23551,0,0,1,1,0,1,'2024-12-27 17:37:25',395222,'2024-12-27 17:37:30',421409,26989,'','',30,0,0.00886,0.395,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633165,2,23552,0,0,1,1,0,1,'2024-12-27 17:37:45',505415,'2024-12-27 17:37:45',515704,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633166,2,23553,0,0,1,10,1,1,'2024-12-27 17:37:45',516031,'2024-12-27 17:37:47',523381,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633167,2,28279,0,0,1,1,0,1,'2024-12-27 17:37:47',525876,'2024-12-27 17:37:50',556235,26989,'','',30,0,0.00653,2.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633168,2,23552,0,0,1,1,0,1,'2024-12-27 17:37:47',528979,'2024-12-27 17:37:50',556488,26989,'','',30,0,0.00892,2.528,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633169,2,23549,0,0,1,10,0,1,'2024-12-27 17:37:47',529783,'2024-12-27 17:37:50',556715,26989,'','',30,0,0.01596,2.529,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633170,2,23554,0,0,1,1,0,1,'2024-12-27 17:37:50',559505,'2024-12-27 17:37:55',589052,26989,'','',30,0,0.01035,0.559,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633171,2,23551,0,0,1,1,0,1,'2024-12-27 17:37:55',589382,'2024-12-27 17:37:55',600184,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633172,2,23553,0,0,1,10,1,1,'2024-12-27 17:38:00',638899,'2024-12-27 17:38:05',670635,26989,'','',30,0,2.00898,0.638,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633173,2,28533,0,0,1,1,1,1,'2024-12-27 17:38:05',670991,'2024-12-27 17:38:07',680148,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633174,2,23552,0,0,1,1,0,1,'2024-12-27 17:38:10',711245,'2024-12-27 17:38:10',721294,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633175,2,21396,0,0,1,5,0,1,'2024-12-27 17:38:10',723843,'2024-12-27 17:38:15',759295,26989,'','',30,0,0.02113,0.723,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633176,2,21397,0,0,1,5,1,1,'2024-12-27 17:38:10',726878,'2024-12-27 17:38:15',759524,26989,'','',30,0,2.00822,0.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633177,2,23548,0,0,1,5,1,1,'2024-12-27 17:38:10',730480,'2024-12-27 17:38:15',759731,26989,'','',30,0,2.00762,0.73,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633178,2,23554,0,0,1,1,0,1,'2024-12-27 17:38:20',795396,'2024-12-27 17:38:20',806058,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633179,2,23549,0,0,1,10,0,1,'2024-12-27 17:38:25',847683,'2024-12-27 17:38:25',863402,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633180,2,21395,0,0,1,5,1,1,'2024-12-27 17:38:20',815121,'2024-12-27 17:38:25',863843,26989,'','',30,0,2.00761,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633181,2,28533,0,0,1,1,1,1,'2024-12-27 17:38:20',818520,'2024-12-27 17:38:25',864046,26989,'','',30,0,2.0085,0.818,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633182,2,23551,0,0,1,1,0,1,'2024-12-27 17:38:30',885316,'2024-12-27 17:38:35',928899,26989,'','',30,0,0.00989,0.885,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633183,2,28279,0,0,1,1,0,1,'2024-12-27 17:38:35',929219,'2024-12-27 17:38:35',937153,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633184,2,23552,0,0,1,1,0,1,'2024-12-27 17:38:35',937453,'2024-12-27 17:38:35',946818,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633185,2,21397,0,0,1,5,1,1,'2024-12-27 17:38:46',48,'2024-12-27 17:38:48',6905,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633186,2,23553,0,0,1,10,1,1,'2024-12-27 17:38:48',110,'2024-12-27 17:38:49',6568,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633187,2,23554,0,0,1,1,0,1,'2024-12-27 17:38:49',6785,'2024-12-27 17:38:49',10800,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633188,2,28279,0,0,1,1,0,1,'2024-12-27 17:38:50',15745,'2024-12-27 17:38:55',23285,26989,'','',30,0,0.00683,0.036,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633189,2,23552,0,0,1,1,0,1,'2024-12-27 17:38:50',3,'2024-12-27 17:38:55',365,26989,'','',30,0,0.01023,0.039,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633190,2,23549,0,0,1,10,0,1,'2024-12-27 17:38:50',2187,'2024-12-27 17:38:55',45,26989,'','',30,0,0.01424,0.042,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633191,2,28533,0,0,1,1,1,1,'2024-12-27 17:38:55',45,'2024-12-27 17:38:57',423,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633192,2,23554,0,0,1,1,0,1,'2024-12-27 17:38:57',7,'2024-12-27 17:39:00',0,26989,'','',30,0,0.00993,2.078,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633193,2,23551,0,0,1,1,0,1,'2024-12-27 17:39:00',0,'2024-12-27 17:39:00',109807,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633194,2,23553,0,0,1,10,1,1,'2024-12-27 17:39:05',122739,'2024-12-27 17:39:07',132329,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633195,2,23553,0,0,1,10,1,1,'2024-12-27 17:39:07',153224,'2024-12-27 17:39:10',167047,26989,'','',30,0,0.97624,2.153,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633196,2,23548,0,0,1,5,1,1,'2024-12-27 17:39:10',167113,'2024-12-27 17:39:12',176426,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633197,2,21396,0,0,1,5,0,1,'2024-12-27 17:39:15',198045,'2024-12-27 17:39:20',219606,26989,'','',30,0,0.0215,0.198,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633198,2,21397,0,0,1,5,1,1,'2024-12-27 17:39:15',200904,'2024-12-27 17:39:20',219836,26989,'','',30,0,2.00773,0.2,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633199,2,23548,0,0,1,5,1,1,'2024-12-27 17:39:15',204579,'2024-12-27 17:39:20',220090,26989,'','',30,0,2.00774,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633200,2,21395,0,0,1,5,1,1,'2024-12-27 17:39:25',244851,'2024-12-27 17:39:27',254013,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633201,2,23552,0,0,1,1,0,1,'2024-12-27 17:39:27',254350,'2024-12-27 17:39:27',264809,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633202,2,23551,0,0,1,1,0,1,'2024-12-27 17:39:27',265144,'2024-12-27 17:39:27',275009,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633203,2,28533,0,0,1,1,1,1,'2024-12-27 17:39:30',325249,'2024-12-27 17:39:32',335522,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633204,2,21395,0,0,1,5,1,1,'2024-12-27 17:39:27',302215,'2024-12-27 17:39:32',336059,26989,'','',30,0,0.94981,2.302,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633205,2,28533,0,0,1,1,1,1,'2024-12-27 17:39:27',306537,'2024-12-27 17:39:32',336582,26989,'','',30,0,2.00906,2.306,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633206,2,23548,0,0,1,5,1,1,'2024-12-27 17:39:35',343667,'2024-12-27 17:39:36',432500,26989,'','',30,0,1.088,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633207,2,23551,0,0,1,1,0,1,'2024-12-27 17:39:36',435475,'2024-12-27 17:39:40',459963,26989,'','',30,0,0.00891,1.435,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633208,2,23553,0,0,1,10,1,1,'2024-12-27 17:39:40',460034,'2024-12-27 17:39:41',560631,26989,'','',30,0,1.1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633209,2,28533,0,0,1,1,1,1,'2024-12-27 17:39:45',582761,'2024-12-27 17:39:47',592367,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633210,2,23554,0,0,1,1,0,1,'2024-12-27 17:39:50',620867,'2024-12-27 17:39:50',632533,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633211,2,23552,0,0,1,1,0,1,'2024-12-27 17:39:50',633230,'2024-12-27 17:39:50',643479,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633212,2,21395,0,0,1,5,1,1,'2024-12-27 17:39:50',644350,'2024-12-27 17:39:51',609076,26989,'','',30,0,0.965,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633213,2,28279,0,0,1,1,0,1,'2024-12-27 17:39:55',623505,'2024-12-27 17:40:00',638703,26989,'','',30,0,0.00671,0.623,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633214,2,23552,0,0,1,1,0,1,'2024-12-27 17:39:55',626680,'2024-12-27 17:40:00',638910,26989,'','',30,0,0.00927,0.626,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633215,2,23549,0,0,1,10,0,1,'2024-12-27 17:39:55',627391,'2024-12-27 17:40:00',639105,26989,'','',30,0,0.01074,0.627,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633216,2,23554,0,0,1,1,0,1,'2024-12-27 17:40:00',644164,'2024-12-27 17:40:05',666464,26989,'','',30,0,0.00949,0.644,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633217,2,23551,0,0,1,1,0,1,'2024-12-27 17:40:05',666535,'2024-12-27 17:40:05',677161,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633218,2,28533,0,0,1,1,1,1,'2024-12-27 17:40:05',677501,'2024-12-27 17:40:07',685089,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633219,2,23553,0,0,1,10,1,1,'2024-12-27 17:40:10',719773,'2024-12-27 17:40:15',747756,26989,'','',30,0,2.00838,0.719,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633220,2,23552,0,0,1,1,0,1,'2024-12-27 17:40:15',747814,'2024-12-27 17:40:15',758167,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633221,2,21396,0,0,1,5,0,1,'2024-12-27 17:40:20',790194,'2024-12-27 17:40:20',811846,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633222,2,21396,0,0,1,5,0,1,'2024-12-27 17:40:20',814820,'2024-12-27 17:40:25',842095,26989,'','',30,0,0.0281,0.814,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633223,2,23554,0,0,1,1,0,1,'2024-12-27 17:40:25',842169,'2024-12-27 17:40:25',852264,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633224,2,21397,0,0,1,5,1,1,'2024-12-27 17:40:20',817563,'2024-12-27 17:40:25',852788,26989,'','',30,0,2.00923,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633225,2,23548,0,0,1,5,1,1,'2024-12-27 17:40:20',821187,'2024-12-27 17:40:25',853028,26989,'','',30,0,2.00861,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633226,2,21395,0,0,1,5,1,1,'2024-12-27 17:40:32',881602,'2024-12-27 17:40:35',906560,26989,'','',30,0,2.00819,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633227,2,28533,0,0,1,1,1,1,'2024-12-27 17:40:32',883366,'2024-12-27 17:40:35',906832,26989,'','',30,0,2.00837,0.883,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633228,2,23551,0,0,1,1,0,1,'2024-12-27 17:40:40',935463,'2024-12-27 17:40:45',959382,26989,'','',30,0,0.0094,0.935,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633229,2,23552,0,0,1,1,0,1,'2024-12-27 17:40:45',959445,'2024-12-27 17:40:45',969865,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633230,2,23553,0,0,1,10,1,1,'2024-12-27 17:40:45',970193,'2024-12-27 17:40:47',978345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633231,2,23549,0,0,1,10,0,1,'2024-12-27 17:40:51',0,'2024-12-27 17:40:51',9417,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633232,2,23554,0,0,1,1,0,1,'2024-12-27 17:40:55',3,'2024-12-27 17:40:55',20752,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633233,2,28279,0,0,1,1,0,1,'2024-12-27 17:41:00',30175,'2024-12-27 17:41:05',0,26989,'','',30,0,0.00677,0.072,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633234,2,23552,0,0,1,1,0,1,'2024-12-27 17:41:00',31771,'2024-12-27 17:41:05',0,26989,'','',30,0,0.00866,0.075,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633235,2,23549,0,0,1,10,0,1,'2024-12-27 17:41:00',32253,'2024-12-27 17:41:05',0,26989,'','',30,0,0.0119,0.076,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633236,2,23551,0,0,1,1,0,1,'2024-12-27 17:41:05',0,'2024-12-27 17:41:05',105598,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633237,2,28533,0,0,1,1,1,1,'2024-12-27 17:41:05',106456,'2024-12-27 17:41:07',114564,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633238,2,23554,0,0,1,1,0,1,'2024-12-27 17:41:07',133950,'2024-12-27 17:41:10',144628,26989,'','',30,0,0.00895,2.133,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633239,2,21397,0,0,1,5,1,1,'2024-12-27 17:41:15',158392,'2024-12-27 17:41:17',168344,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633240,2,23553,0,0,1,10,1,1,'2024-12-27 17:41:17',181739,'2024-12-27 17:41:18',167508,26989,'','',30,0,0.986,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633241,2,23553,0,0,1,10,1,1,'2024-12-27 17:41:18',170045,'2024-12-27 17:41:25',217362,26989,'','',30,0,2.00796,3.17,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633242,2,23549,0,0,1,10,0,1,'2024-12-27 17:41:25',217439,'2024-12-27 17:41:25',231995,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633243,2,28533,0,0,1,1,1,1,'2024-12-27 17:41:25',232530,'2024-12-27 17:41:27',240399,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633244,2,21396,0,0,1,5,0,1,'2024-12-27 17:41:27',254714,'2024-12-27 17:41:30',279523,26989,'','',30,0,0.02482,2.254,0,'OK - 192.168.77.159: rta 0.932ms, lost 0%','rta=0.932ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633245,2,21397,0,0,1,5,1,1,'2024-12-27 17:41:27',257430,'2024-12-27 17:41:30',280051,26989,'','',30,0,2.00962,2.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633246,2,23548,0,0,1,5,1,1,'2024-12-27 17:41:27',261106,'2024-12-27 17:41:30',280292,26989,'','',30,0,2.0087,2.261,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633247,2,23551,0,0,1,1,0,1,'2024-12-27 17:41:35',295761,'2024-12-27 17:41:35',306676,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633248,2,28279,0,0,1,1,0,1,'2024-12-27 17:41:35',306998,'2024-12-27 17:41:35',314272,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633249,2,23552,0,0,1,1,0,1,'2024-12-27 17:41:35',314597,'2024-12-27 17:41:35',324169,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633250,2,28533,0,0,1,1,1,1,'2024-12-27 17:41:35',327499,'2024-12-27 17:41:40',341238,26989,'','',30,0,2.0075,0.327,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633251,2,21395,0,0,1,5,1,1,'2024-12-27 17:41:35',326714,'2024-12-27 17:41:40',341501,26989,'','',30,0,2.01194,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633252,2,21397,0,0,1,5,1,1,'2024-12-27 17:41:45',373419,'2024-12-27 17:41:47',382790,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633253,2,23553,0,0,1,10,1,1,'2024-12-27 17:41:47',392821,'2024-12-27 17:41:48',381881,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633254,2,23554,0,0,1,1,0,1,'2024-12-27 17:41:48',382465,'2024-12-27 17:41:48',392322,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633255,2,23551,0,0,1,1,0,1,'2024-12-27 17:41:48',394930,'2024-12-27 17:41:50',407485,26989,'','',30,0,0.00881,3.394,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633256,2,28533,0,0,1,1,1,1,'2024-12-27 17:41:55',426105,'2024-12-27 17:41:57',434841,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633257,2,23552,0,0,1,1,0,1,'2024-12-27 17:42:05',475940,'2024-12-27 17:42:05',485767,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633258,2,23553,0,0,1,10,1,1,'2024-12-27 17:42:05',486103,'2024-12-27 17:42:07',495319,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633259,2,23551,0,0,1,1,0,1,'2024-12-27 17:42:07',503985,'2024-12-27 17:42:07',513883,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633260,2,28279,0,0,1,1,0,1,'2024-12-27 17:42:07',516438,'2024-12-27 17:42:10',535589,26989,'','',30,0,0.00658,2.516,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633261,2,23552,0,0,1,1,0,1,'2024-12-27 17:42:07',519478,'2024-12-27 17:42:10',535804,26989,'','',30,0,0.01028,2.519,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633262,2,23549,0,0,1,10,0,1,'2024-12-27 17:42:07',520411,'2024-12-27 17:42:10',536016,26989,'','',30,0,0.01246,2.52,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633263,2,23548,0,0,1,5,1,1,'2024-12-27 17:42:10',536079,'2024-12-27 17:42:12',544973,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633264,2,23554,0,0,1,1,0,1,'2024-12-27 17:42:12',556475,'2024-12-27 17:42:12',566413,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633265,2,23554,0,0,1,1,0,1,'2024-12-27 17:42:12',568898,'2024-12-27 17:42:15',578704,26989,'','',30,0,0.00902,2.568,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633266,2,23552,0,0,1,1,0,1,'2024-12-27 17:42:25',626384,'2024-12-27 17:42:25',637153,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633267,2,21395,0,0,1,5,1,1,'2024-12-27 17:42:25',637464,'2024-12-27 17:42:27',645781,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633268,2,23551,0,0,1,1,0,1,'2024-12-27 17:42:27',646094,'2024-12-27 17:42:27',656367,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633269,2,28533,0,0,1,1,1,1,'2024-12-27 17:42:30',698238,'2024-12-27 17:42:32',708404,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633270,2,23553,0,0,1,10,1,1,'2024-12-27 17:42:27',658886,'2024-12-27 17:42:32',709159,26989,'','',30,0,2.00706,2.658,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633271,2,23548,0,0,1,5,1,1,'2024-12-27 17:42:32',709222,'2024-12-27 17:42:34',717624,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633272,2,21396,0,0,1,5,0,1,'2024-12-27 17:42:34',720163,'2024-12-27 17:42:35',746270,26989,'','',30,0,0.02316,4.72,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633273,2,23548,0,0,1,5,1,1,'2024-12-27 17:42:34',726513,'2024-12-27 17:42:35',746495,26989,'','',30,0,0.98912,4.726,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633274,2,21397,0,0,1,5,1,1,'2024-12-27 17:42:34',723388,'2024-12-27 17:42:35',746734,26989,'','',30,0,0.99228,4.723,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633275,2,28533,0,0,1,1,1,1,'2024-12-27 17:42:40',798186,'2024-12-27 17:42:45',837762,26989,'','',30,0,1.62444,0.798,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633276,2,21395,0,0,1,5,1,1,'2024-12-27 17:42:40',800916,'2024-12-27 17:42:45',837996,26989,'','',30,0,2.00826,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633277,2,23554,0,0,1,1,0,1,'2024-12-27 17:42:50',879189,'2024-12-27 17:42:50',890386,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633278,2,23553,0,0,1,10,1,1,'2024-12-27 17:42:50',890686,'2024-12-27 17:42:51',924600,26989,'','',30,0,1.033,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633279,2,23552,0,0,1,1,0,1,'2024-12-27 17:42:51',924926,'2024-12-27 17:42:51',934103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633280,2,23551,0,0,1,1,0,1,'2024-12-27 17:42:51',936837,'2024-12-27 17:42:55',966526,26989,'','',30,0,0.00903,1.936,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633281,2,28533,0,0,1,1,1,1,'2024-12-27 17:43:05',7607,'2024-12-27 17:43:07',2330,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633282,2,23552,0,0,1,1,0,1,'2024-12-27 17:43:10',26162,'2024-12-27 17:43:10',3777,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633283,2,28279,0,0,1,1,0,1,'2024-12-27 17:43:10',30599,'2024-12-27 17:43:10',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633284,2,28279,0,0,1,1,0,1,'2024-12-27 17:43:10',0,'2024-12-27 17:43:15',103234,26989,'','',30,0,0.00609,0.083,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633285,2,23552,0,0,1,1,0,1,'2024-12-27 17:43:10',0,'2024-12-27 17:43:15',103480,26989,'','',30,0,0.0091,0.086,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633286,2,23549,0,0,1,10,0,1,'2024-12-27 17:43:10',0,'2024-12-27 17:43:15',103706,26989,'','',30,0,0.01639,0.089,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%','rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633287,2,23551,0,0,1,1,0,1,'2024-12-27 17:43:15',103776,'2024-12-27 17:43:15',114410,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633288,2,23554,0,0,1,1,0,1,'2024-12-27 17:43:15',117210,'2024-12-27 17:43:20',131946,26989,'','',30,0,0.00893,0.117,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633289,2,21396,0,0,1,5,0,1,'2024-12-27 17:43:20',132007,'2024-12-27 17:43:20',160543,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633290,2,23553,0,0,1,10,1,1,'2024-12-27 17:43:20',160906,'2024-12-27 17:43:22',169359,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633291,2,23553,0,0,1,10,1,1,'2024-12-27 17:43:32',197626,'2024-12-27 17:43:35',218040,26989,'','',30,0,2.00797,0.197,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633292,2,21396,0,0,1,5,0,1,'2024-12-27 17:43:35',220600,'2024-12-27 17:43:40',254712,26989,'','',30,0,0.02062,0.22,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633293,2,23548,0,0,1,5,1,1,'2024-12-27 17:43:35',223723,'2024-12-27 17:43:40',254995,26989,'','',30,0,2.0075,0.223,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633294,2,21397,0,0,1,5,1,1,'2024-12-27 17:43:35',225672,'2024-12-27 17:43:40',255249,26989,'','',30,0,2.00895,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633295,2,23552,0,0,1,1,0,1,'2024-12-27 17:43:45',280682,'2024-12-27 17:43:45',290735,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633296,2,28533,0,0,1,1,1,1,'2024-12-27 17:43:45',293534,'2024-12-27 17:43:50',336555,26989,'','',30,0,2.00799,0.293,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633297,2,21395,0,0,1,5,1,1,'2024-12-27 17:43:45',296474,'2024-12-27 17:43:50',336792,26989,'','',30,0,2.00804,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633298,2,23549,0,0,1,10,0,1,'2024-12-27 17:43:50',337114,'2024-12-27 17:43:50',349523,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633299,2,23554,0,0,1,1,0,1,'2024-12-27 17:43:55',377870,'2024-12-27 17:43:55',388720,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633300,2,23551,0,0,1,1,0,1,'2024-12-27 17:43:55',389052,'2024-12-27 17:43:55',398867,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633301,2,23551,0,0,1,1,0,1,'2024-12-27 17:43:55',401330,'2024-12-27 17:44:00',443598,26989,'','',30,0,0.00893,0.401,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633302,2,28533,0,0,1,1,1,1,'2024-12-27 17:44:05',475175,'2024-12-27 17:44:07',483945,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633303,2,23552,0,0,1,1,0,1,'2024-12-27 17:44:10',512087,'2024-12-27 17:44:10',522688,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633304,2,21397,0,0,1,5,1,1,'2024-12-27 17:44:15',550941,'2024-12-27 17:44:17',559477,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633305,2,23553,0,0,1,10,1,1,'2024-12-27 17:44:17',559823,'2024-12-27 17:44:18',559781,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633306,2,28279,0,0,1,1,0,1,'2024-12-27 17:44:18',562380,'2024-12-27 17:44:20',589286,26989,'','',30,0,0.00793,3.562,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633307,2,23552,0,0,1,1,0,1,'2024-12-27 17:44:18',565421,'2024-12-27 17:44:20',589524,26989,'','',30,0,0.00973,3.565,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633308,2,23549,0,0,1,10,0,1,'2024-12-27 17:44:18',568590,'2024-12-27 17:44:20',589758,26989,'','',30,0,0.01232,3.568,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633309,2,23554,0,0,1,1,0,1,'2024-12-27 17:44:20',589825,'2024-12-27 17:44:20',600287,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633310,2,23554,0,0,1,1,0,1,'2024-12-27 17:44:20',606907,'2024-12-27 17:44:25',632528,26989,'','',30,0,0.01276,0.606,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633311,2,28533,0,0,1,1,1,1,'2024-12-27 17:44:25',633095,'2024-12-27 17:44:27',641677,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633312,2,23551,0,0,1,1,0,1,'2024-12-27 17:44:35',716974,'2024-12-27 17:44:35',728176,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633313,2,28279,0,0,1,1,0,1,'2024-12-27 17:44:35',728536,'2024-12-27 17:44:35',735585,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633314,2,23552,0,0,1,1,0,1,'2024-12-27 17:44:35',735925,'2024-12-27 17:44:35',745645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633315,2,23553,0,0,1,10,1,1,'2024-12-27 17:44:35',748204,'2024-12-27 17:44:40',784386,26989,'','',30,0,0.04395,0.748,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633316,2,21396,0,0,1,5,0,1,'2024-12-27 17:44:40',789539,'2024-12-27 17:44:45',815045,26989,'','',30,0,0.02255,0.789,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633317,2,21397,0,0,1,5,1,1,'2024-12-27 17:44:45',815316,'2024-12-27 17:44:47',824090,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633318,2,23548,0,0,1,5,1,1,'2024-12-27 17:44:40',792517,'2024-12-27 17:44:47',824493,26989,'','',30,0,2.00772,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633319,2,21397,0,0,1,5,1,1,'2024-12-27 17:44:40',793380,'2024-12-27 17:44:47',824699,26989,'','',30,0,2.00837,0.793,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633320,2,23554,0,0,1,1,0,1,'2024-12-27 17:44:47',824953,'2024-12-27 17:44:47',834904,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633321,2,28533,0,0,1,1,1,1,'2024-12-27 17:44:50',850475,'2024-12-27 17:44:55',878175,26989,'','',30,0,2.0094,0.85,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633322,2,21395,0,0,1,5,1,1,'2024-12-27 17:44:50',853246,'2024-12-27 17:44:55',878408,26989,'','',30,0,2.00816,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633323,2,23551,0,0,1,1,0,1,'2024-12-27 17:45:00',914020,'2024-12-27 17:45:00',925292,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633324,2,23551,0,0,1,1,0,1,'2024-12-27 17:45:00',927797,'2024-12-27 17:45:05',958586,26989,'','',30,0,0.00908,0.927,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633325,2,23552,0,0,1,1,0,1,'2024-12-27 17:45:05',958657,'2024-12-27 17:45:05',968671,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633326,2,23553,0,0,1,10,1,1,'2024-12-27 17:45:05',969038,'2024-12-27 17:45:07',977274,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633327,2,23548,0,0,1,5,1,1,'2024-12-27 17:45:11',534,'2024-12-27 17:45:13',1033,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633328,2,23554,0,0,1,1,0,1,'2024-12-27 17:45:13',8482,'2024-12-27 17:45:13',12701,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633329,2,28279,0,0,1,1,0,1,'2024-12-27 17:45:20',48,'2024-12-27 17:45:25',0,26989,'','',30,0,0.00704,0.06,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633330,2,23552,0,0,1,1,0,1,'2024-12-27 17:45:20',49,'2024-12-27 17:45:25',0,26989,'','',30,0,0.01188,0.061,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633331,2,23549,0,0,1,10,0,1,'2024-12-27 17:45:20',50,'2024-12-27 17:45:25',0,26989,'','',30,0,0.01399,0.062,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633332,2,21395,0,0,1,5,1,1,'2024-12-27 17:45:25',0,'2024-12-27 17:45:27',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633333,2,23551,0,0,1,1,0,1,'2024-12-27 17:45:27',0,'2024-12-27 17:45:27',104912,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633334,2,28533,0,0,1,1,1,1,'2024-12-27 17:45:30',132084,'2024-12-27 17:45:32',141118,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633335,2,23554,0,0,1,1,0,1,'2024-12-27 17:45:27',107415,'2024-12-27 17:45:32',141672,26989,'','',30,0,0.00897,2.107,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633336,2,23548,0,0,1,5,1,1,'2024-12-27 17:45:32',141990,'2024-12-27 17:45:34',151340,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633337,2,23553,0,0,1,10,1,1,'2024-12-27 17:45:40',183218,'2024-12-27 17:45:41',281914,26989,'','',30,0,1.098,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633338,2,23553,0,0,1,10,1,1,'2024-12-27 17:45:41',284958,'2024-12-27 17:45:45',307633,26989,'','',30,0,2.00734,1.284,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633339,2,21396,0,0,1,5,0,1,'2024-12-27 17:45:45',310364,'2024-12-27 17:45:50',366039,26989,'','',30,0,0.02371,0.31,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633340,2,23554,0,0,1,1,0,1,'2024-12-27 17:45:50',366119,'2024-12-27 17:45:50',377224,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633341,2,23552,0,0,1,1,0,1,'2024-12-27 17:45:50',377770,'2024-12-27 17:45:50',387295,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633342,2,23548,0,0,1,5,1,1,'2024-12-27 17:45:47',316863,'2024-12-27 17:45:50',388230,26989,'','',30,0,2.00954,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633343,2,21397,0,0,1,5,1,1,'2024-12-27 17:45:47',318715,'2024-12-27 17:45:50',388451,26989,'','',30,0,2.00868,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633344,2,21395,0,0,1,5,1,1,'2024-12-27 17:45:50',388503,'2024-12-27 17:45:51',350885,26989,'','',30,0,0.963,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633345,2,28533,0,0,1,1,1,1,'2024-12-27 17:45:55',365308,'2024-12-27 17:46:00',378349,26989,'','',30,0,2.00887,0.365,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633346,2,21395,0,0,1,5,1,1,'2024-12-27 17:45:55',369008,'2024-12-27 17:46:00',378604,26989,'','',30,0,2.00812,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633347,2,23551,0,0,1,1,0,1,'2024-12-27 17:46:05',403842,'2024-12-27 17:46:05',414494,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633348,2,23551,0,0,1,1,0,1,'2024-12-27 17:46:05',417359,'2024-12-27 17:46:10',448854,26989,'','',30,0,0.00869,0.417,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633349,2,23552,0,0,1,1,0,1,'2024-12-27 17:46:10',448943,'2024-12-27 17:46:10',459309,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633350,2,28279,0,0,1,1,0,1,'2024-12-27 17:46:10',459922,'2024-12-27 17:46:10',467337,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633351,2,21396,0,0,1,5,0,1,'2024-12-27 17:46:20',531783,'2024-12-27 17:46:20',554436,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633352,2,23553,0,0,1,10,1,1,'2024-12-27 17:46:20',554754,'2024-12-27 17:46:22',562348,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633353,2,23554,0,0,1,1,0,1,'2024-12-27 17:46:25',587635,'2024-12-27 17:46:25',598207,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633354,2,28279,0,0,1,1,0,1,'2024-12-27 17:46:25',600586,'2024-12-27 17:46:30',628994,26989,'','',30,0,0.00653,0.6,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633355,2,23552,0,0,1,1,0,1,'2024-12-27 17:46:25',603657,'2024-12-27 17:46:30',629229,26989,'','',30,0,0.00921,0.603,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633356,2,23549,0,0,1,10,0,1,'2024-12-27 17:46:25',605419,'2024-12-27 17:46:30',629451,26989,'','',30,0,0.01789,0.605,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633357,2,23554,0,0,1,1,0,1,'2024-12-27 17:46:32',636792,'2024-12-27 17:46:35',655479,26989,'','',30,0,0.00929,0.636,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633358,2,23552,0,0,1,1,0,1,'2024-12-27 17:46:45',718256,'2024-12-27 17:46:45',728934,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633359,2,23553,0,0,1,10,1,1,'2024-12-27 17:46:45',729276,'2024-12-27 17:46:47',737682,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633360,2,23553,0,0,1,10,1,1,'2024-12-27 17:46:47',740159,'2024-12-27 17:46:50',772169,26989,'','',30,0,0.99549,2.74,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633361,2,23549,0,0,1,10,0,1,'2024-12-27 17:46:50',772531,'2024-12-27 17:46:50',784893,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633362,2,21396,0,0,1,5,0,1,'2024-12-27 17:46:50',787354,'2024-12-27 17:46:55',818620,26989,'','',30,0,0.02102,0.787,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633363,2,23554,0,0,1,1,0,1,'2024-12-27 17:46:55',818679,'2024-12-27 17:46:55',829418,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633364,2,23548,0,0,1,5,1,1,'2024-12-27 17:46:50',790430,'2024-12-27 17:46:55',829920,26989,'','',30,0,2.00901,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633365,2,21397,0,0,1,5,1,1,'2024-12-27 17:46:50',791207,'2024-12-27 17:46:55',830161,26989,'','',30,0,2.00853,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633366,2,23551,0,0,1,1,0,1,'2024-12-27 17:46:55',830217,'2024-12-27 17:46:55',840154,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633367,2,28533,0,0,1,1,1,1,'2024-12-27 17:47:00',861346,'2024-12-27 17:47:05',901833,26989,'','',30,0,2.00861,0.861,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633368,2,21395,0,0,1,5,1,1,'2024-12-27 17:47:00',864527,'2024-12-27 17:47:05',902087,26989,'','',30,0,2.00765,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633369,2,23552,0,0,1,1,0,1,'2024-12-27 17:47:10',938251,'2024-12-27 17:47:10',949155,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633370,2,23551,0,0,1,1,0,1,'2024-12-27 17:47:10',951612,'2024-12-27 17:47:15',983677,26989,'','',30,0,0.00886,0.951,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633371,2,21397,0,0,1,5,1,1,'2024-12-27 17:47:15',983736,'2024-12-27 17:47:17',992565,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633372,2,23553,0,0,1,10,1,1,'2024-12-27 17:47:17',992884,'2024-12-27 17:47:18',992637,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633373,2,23554,0,0,1,1,0,1,'2024-12-27 17:47:21',1,'2024-12-27 17:47:21',2,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633374,2,23549,0,0,1,10,0,1,'2024-12-27 17:47:25',19744,'2024-12-27 17:47:25',5,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633375,2,28533,0,0,1,1,1,1,'2024-12-27 17:47:25',5,'2024-12-27 17:47:27',441,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633376,2,28279,0,0,1,1,0,1,'2024-12-27 17:47:30',0,'2024-12-27 17:47:35',125083,26989,'','',30,0,0.00728,0.099,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633377,2,23552,0,0,1,1,0,1,'2024-12-27 17:47:30',102809,'2024-12-27 17:47:35',125281,26989,'','',30,0,0.00915,0.102,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633378,2,23549,0,0,1,10,0,1,'2024-12-27 17:47:30',105986,'2024-12-27 17:47:35',125479,26989,'','',30,0,0.01272,0.105,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633379,2,23551,0,0,1,1,0,1,'2024-12-27 17:47:35',125533,'2024-12-27 17:47:35',137105,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633380,2,23554,0,0,1,1,0,1,'2024-12-27 17:47:35',140016,'2024-12-27 17:47:40',154851,26989,'','',30,0,0.00881,0.139,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633381,2,21397,0,0,1,5,1,1,'2024-12-27 17:47:45',173414,'2024-12-27 17:47:47',182414,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633382,2,23553,0,0,1,10,1,1,'2024-12-27 17:47:47',193145,'2024-12-27 17:47:48',182694,26989,'','',30,0,0.99,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633383,2,23553,0,0,1,10,1,1,'2024-12-27 17:47:50',195304,'2024-12-27 17:47:55',236549,26989,'','',30,0,2.00893,0.195,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633384,2,28533,0,0,1,1,1,1,'2024-12-27 17:47:55',236630,'2024-12-27 17:47:57',246758,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633385,2,21396,0,0,1,5,0,1,'2024-12-27 17:47:57',261807,'2024-12-27 17:48:00',282290,26989,'','',30,0,0.02101,2.261,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633386,2,23548,0,0,1,5,1,1,'2024-12-27 17:47:57',264922,'2024-12-27 17:48:00',283056,26989,'','',30,0,2.00716,2.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633387,2,21397,0,0,1,5,1,1,'2024-12-27 17:47:57',268326,'2024-12-27 17:48:00',283285,26989,'','',30,0,2.0072,2.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633388,2,23551,0,0,1,1,0,1,'2024-12-27 17:48:00',283584,'2024-12-27 17:48:00',294692,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633389,2,23552,0,0,1,1,0,1,'2024-12-27 17:48:05',306835,'2024-12-27 17:48:05',316627,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633390,2,28533,0,0,1,1,1,1,'2024-12-27 17:48:05',319558,'2024-12-27 17:48:10',338823,26989,'','',30,0,2.0077,0.319,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633391,2,21395,0,0,1,5,1,1,'2024-12-27 17:48:05',322630,'2024-12-27 17:48:10',339034,26989,'','',30,0,2.00862,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633392,2,23554,0,0,1,1,0,1,'2024-12-27 17:48:10',339316,'2024-12-27 17:48:10',350077,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633393,2,23551,0,0,1,1,0,1,'2024-12-27 17:48:15',364512,'2024-12-27 17:48:20',383719,26989,'','',30,0,0.00893,0.364,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633394,2,21395,0,0,1,5,1,1,'2024-12-27 17:48:25',419959,'2024-12-27 17:48:27',429681,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633395,2,23552,0,0,1,1,0,1,'2024-12-27 17:48:27',430034,'2024-12-27 17:48:27',439741,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633396,2,28533,0,0,1,1,1,1,'2024-12-27 17:48:30',497403,'2024-12-27 17:48:32',506985,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633397,2,23548,0,0,1,5,1,1,'2024-12-27 17:48:32',507514,'2024-12-27 17:48:34',517594,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633398,2,28279,0,0,1,1,0,1,'2024-12-27 17:48:35',533859,'2024-12-27 17:48:40',581798,26989,'','',30,0,0.00676,0.533,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633399,2,23552,0,0,1,1,0,1,'2024-12-27 17:48:35',537063,'2024-12-27 17:48:40',582022,26989,'','',30,0,0.00915,0.537,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633400,2,23549,0,0,1,10,0,1,'2024-12-27 17:48:35',540457,'2024-12-27 17:48:40',582239,26989,'','',30,0,0.01224,0.54,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633401,2,23553,0,0,1,10,1,1,'2024-12-27 17:48:40',582296,'2024-12-27 17:48:41',661534,26989,'','',30,0,1.078,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633402,2,23551,0,0,1,1,0,1,'2024-12-27 17:48:41',661876,'2024-12-27 17:48:41',671798,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633403,2,23554,0,0,1,1,0,1,'2024-12-27 17:48:41',674504,'2024-12-27 17:48:45',705507,26989,'','',30,0,0.0088,1.674,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633404,2,21395,0,0,1,5,1,1,'2024-12-27 17:48:50',760582,'2024-12-27 17:48:51',727653,26989,'','',30,0,0.967,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633405,2,23553,0,0,1,10,1,1,'2024-12-27 17:48:55',753934,'2024-12-27 17:49:00',777189,26989,'','',30,0,2.00861,0.753,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633406,2,23554,0,0,1,1,0,1,'2024-12-27 17:49:00',777239,'2024-12-27 17:49:00',788000,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633407,2,21396,0,0,1,5,0,1,'2024-12-27 17:49:00',792918,'2024-12-27 17:49:05',827000,26989,'','',30,0,0.02912,0.792,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633408,2,23551,0,0,1,1,0,1,'2024-12-27 17:49:05',827072,'2024-12-27 17:49:05',837561,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633409,2,28533,0,0,1,1,1,1,'2024-12-27 17:49:05',837904,'2024-12-27 17:49:07',845577,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633410,2,23548,0,0,1,5,1,1,'2024-12-27 17:49:00',796284,'2024-12-27 17:49:07',846070,26989,'','',30,0,2.00796,0.796,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633411,2,21397,0,0,1,5,1,1,'2024-12-27 17:49:00',797162,'2024-12-27 17:49:07',846334,26989,'','',30,0,2.00843,0.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633412,2,23552,0,0,1,1,0,1,'2024-12-27 17:49:10',862528,'2024-12-27 17:49:10',872484,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633413,2,28279,0,0,1,1,0,1,'2024-12-27 17:49:10',873041,'2024-12-27 17:49:10',880237,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633414,2,28533,0,0,1,1,1,1,'2024-12-27 17:49:10',882750,'2024-12-27 17:49:15',913120,26989,'','',30,0,2.00746,0.882,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633415,2,21395,0,0,1,5,1,1,'2024-12-27 17:49:10',885376,'2024-12-27 17:49:15',913358,26989,'','',30,0,2.00778,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633416,2,21396,0,0,1,5,0,1,'2024-12-27 17:49:20',951823,'2024-12-27 17:49:20',977545,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633417,2,23553,0,0,1,10,1,1,'2024-12-27 17:49:20',977868,'2024-12-27 17:49:22',987101,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633418,2,23554,0,0,1,1,0,1,'2024-12-27 17:49:26',15,'2024-12-27 17:49:26',2,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633419,2,23551,0,0,1,1,0,1,'2024-12-27 17:49:22',989799,'2024-12-27 17:49:26',2,26989,'','',30,0,0.00933,2.989,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633420,2,23552,0,0,1,1,0,1,'2024-12-27 17:49:40',56,'2024-12-27 17:49:45',0,26989,'','',30,0,0.00913,0.07,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633421,2,28279,0,0,1,1,0,1,'2024-12-27 17:49:40',6,'2024-12-27 17:49:45',0,26989,'','',30,0,0.01063,0.069,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633422,2,23549,0,0,1,10,0,1,'2024-12-27 17:49:40',59,'2024-12-27 17:49:45',0,26989,'','',30,0,0.01232,0.073,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633423,2,23553,0,0,1,10,1,1,'2024-12-27 17:49:45',0,'2024-12-27 17:49:47',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633424,2,23554,0,0,1,1,0,1,'2024-12-27 17:49:47',0,'2024-12-27 17:49:50',117393,26989,'','',30,0,0.00913,2.099,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633425,2,23551,0,0,1,1,0,1,'2024-12-27 17:49:55',134512,'2024-12-27 17:49:55',145331,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633426,2,23553,0,0,1,10,1,1,'2024-12-27 17:50:00',168642,'2024-12-27 17:50:05',201196,26989,'','',30,0,2.0091,0.168,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633427,2,28533,0,0,1,1,1,1,'2024-12-27 17:50:05',201547,'2024-12-27 17:50:07',211840,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633428,2,21396,0,0,1,5,0,1,'2024-12-27 17:50:07',214352,'2024-12-27 17:50:10',231783,26989,'','',30,0,0.02095,2.214,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633429,2,23552,0,0,1,1,0,1,'2024-12-27 17:50:10',231859,'2024-12-27 17:50:10',241889,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633430,2,21397,0,0,1,5,1,1,'2024-12-27 17:50:07',219560,'2024-12-27 17:50:10',242462,26989,'','',30,0,0.09501,0.219,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633431,2,23548,0,0,1,5,1,1,'2024-12-27 17:50:07',217572,'2024-12-27 17:50:10',242708,26989,'','',30,0,0.09718,0.217,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633432,2,28533,0,0,1,1,1,1,'2024-12-27 17:50:15',272509,'2024-12-27 17:50:20',305092,26989,'','',30,0,2.00789,0.272,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633433,2,21395,0,0,1,5,1,1,'2024-12-27 17:50:15',276146,'2024-12-27 17:50:20',305305,26989,'','',30,0,2.00722,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633434,2,23554,0,0,1,1,0,1,'2024-12-27 17:50:20',305356,'2024-12-27 17:50:20',316535,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633435,2,23549,0,0,1,10,0,1,'2024-12-27 17:50:25',348952,'2024-12-27 17:50:25',363707,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633436,2,23551,0,0,1,1,0,1,'2024-12-27 17:50:26',368673,'2024-12-27 17:50:30',396352,26989,'','',30,0,0.00902,0.368,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633437,2,28279,0,0,1,1,0,1,'2024-12-27 17:50:35',440138,'2024-12-27 17:50:35',447986,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633438,2,23552,0,0,1,1,0,1,'2024-12-27 17:50:35',448391,'2024-12-27 17:50:35',458689,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633439,2,21397,0,0,1,5,1,1,'2024-12-27 17:50:45',523038,'2024-12-27 17:50:47',532700,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633440,2,23553,0,0,1,10,1,1,'2024-12-27 17:50:47',533043,'2024-12-27 17:50:48',531831,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633441,2,23554,0,0,1,1,0,1,'2024-12-27 17:50:48',532395,'2024-12-27 17:50:48',542467,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633442,2,23552,0,0,1,1,0,1,'2024-12-27 17:50:48',545058,'2024-12-27 17:50:50',574983,26989,'','',30,0,0.00882,3.545,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633443,2,28279,0,0,1,1,0,1,'2024-12-27 17:50:48',548136,'2024-12-27 17:50:50',575229,26989,'','',30,0,0.00824,3.548,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633444,2,23549,0,0,1,10,0,1,'2024-12-27 17:50:48',550171,'2024-12-27 17:50:50',575460,26989,'','',30,0,0.01209,3.55,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633445,2,23554,0,0,1,1,0,1,'2024-12-27 17:50:50',577817,'2024-12-27 17:50:55',607576,26989,'','',30,0,0.00995,0.577,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633446,2,28533,0,0,1,1,1,1,'2024-12-27 17:50:55',607639,'2024-12-27 17:50:57',616859,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633447,2,23551,0,0,1,1,0,1,'2024-12-27 17:51:00',645279,'2024-12-27 17:51:00',656527,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633448,2,23552,0,0,1,1,0,1,'2024-12-27 17:51:05',686192,'2024-12-27 17:51:05',696159,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633449,2,23553,0,0,1,10,1,1,'2024-12-27 17:51:05',696480,'2024-12-27 17:51:07',703673,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633450,2,23553,0,0,1,10,1,1,'2024-12-27 17:51:07',706419,'2024-12-27 17:51:10',734191,26989,'','',30,0,0.99631,2.706,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633451,2,23548,0,0,1,5,1,1,'2024-12-27 17:51:10',734255,'2024-12-27 17:51:12',743962,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633452,2,23554,0,0,1,1,0,1,'2024-12-27 17:51:12',744273,'2024-12-27 17:51:12',754333,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633453,2,21396,0,0,1,5,0,1,'2024-12-27 17:51:12',756828,'2024-12-27 17:51:15',785605,26989,'','',30,0,0.02815,2.756,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633454,2,21397,0,0,1,5,1,1,'2024-12-27 17:51:12',759911,'2024-12-27 17:51:15',785841,26989,'','',30,0,0.98117,2.759,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633455,2,23548,0,0,1,5,1,1,'2024-12-27 17:51:12',763055,'2024-12-27 17:51:15',786090,26989,'','',30,0,0.97819,2.763,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633456,2,21395,0,0,1,5,1,1,'2024-12-27 17:51:25',841321,'2024-12-27 17:51:27',851844,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633457,2,23552,0,0,1,1,0,1,'2024-12-27 17:51:27',852183,'2024-12-27 17:51:27',861535,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633458,2,28533,0,0,1,1,1,1,'2024-12-27 17:51:20',819656,'2024-12-27 17:51:27',862027,26989,'','',30,0,2.00852,0.819,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633459,2,21395,0,0,1,5,1,1,'2024-12-27 17:51:20',822528,'2024-12-27 17:51:27',862253,26989,'','',30,0,2.0086,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633460,2,23551,0,0,1,1,0,1,'2024-12-27 17:51:27',862323,'2024-12-27 17:51:27',872189,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633461,2,23548,0,0,1,5,1,1,'2024-12-27 17:51:35',928751,'2024-12-27 17:51:36',992697,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633462,2,23551,0,0,1,1,0,1,'2024-12-27 17:51:30',909710,'2024-12-27 17:51:36',993185,26989,'','',30,0,0.00996,0.909,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633463,2,28533,0,0,1,1,1,1,'2024-12-27 17:51:36',993503,'2024-12-27 17:51:39',1203,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633464,2,23553,0,0,1,10,1,1,'2024-12-27 17:51:40',17,'2024-12-27 17:51:42',25,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633465,2,23554,0,0,1,1,0,1,'2024-12-27 17:51:50',7,'2024-12-27 17:51:50',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633466,2,23552,0,0,1,1,0,1,'2024-12-27 17:51:50',0,'2024-12-27 17:51:50',100476,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633467,2,21395,0,0,1,5,1,1,'2024-12-27 17:51:55',127512,'2024-12-27 17:51:57',136940,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633468,2,28279,0,0,1,1,0,1,'2024-12-27 17:51:50',106276,'2024-12-27 17:51:57',137431,26989,'','',30,0,0.00713,0.106,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633469,2,23552,0,0,1,1,0,1,'2024-12-27 17:51:50',103128,'2024-12-27 17:51:57',137664,26989,'','',30,0,0.01083,0.103,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633470,2,23549,0,0,1,10,0,1,'2024-12-27 17:51:50',109974,'2024-12-27 17:51:57',137863,26989,'','',30,0,0.01103,0.109,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633471,2,23553,0,0,1,10,1,1,'2024-12-27 17:51:57',137922,'2024-12-27 17:51:59',146516,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633472,2,23554,0,0,1,1,0,1,'2024-12-27 17:51:59',149267,'2024-12-27 17:52:00',154359,26989,'','',30,0,0.00903,4.149,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633473,2,23551,0,0,1,1,0,1,'2024-12-27 17:52:05',180511,'2024-12-27 17:52:05',190951,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633474,2,28533,0,0,1,1,1,1,'2024-12-27 17:52:05',191290,'2024-12-27 17:52:07',199532,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633475,2,23552,0,0,1,1,0,1,'2024-12-27 17:52:10',237090,'2024-12-27 17:52:10',247366,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633476,2,28279,0,0,1,1,0,1,'2024-12-27 17:52:10',248022,'2024-12-27 17:52:10',255295,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633477,2,23553,0,0,1,10,1,1,'2024-12-27 17:52:10',257867,'2024-12-27 17:52:15',282521,26989,'','',30,0,2.00745,0.257,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633478,2,21396,0,0,1,5,0,1,'2024-12-27 17:52:15',285082,'2024-12-27 17:52:20',329862,26989,'','',30,0,0.02206,0.285,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633479,2,21397,0,0,1,5,1,1,'2024-12-27 17:52:15',288442,'2024-12-27 17:52:20',330123,26989,'','',30,0,2.00883,0.288,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633480,2,23548,0,0,1,5,1,1,'2024-12-27 17:52:15',292003,'2024-12-27 17:52:20',330387,26989,'','',30,0,2.00861,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633481,2,23554,0,0,1,1,0,1,'2024-12-27 17:52:25',351804,'2024-12-27 17:52:25',362442,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633482,2,28533,0,0,1,1,1,1,'2024-12-27 17:52:27',367924,'2024-12-27 17:52:30',395344,26989,'','',30,0,2.00758,0.367,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633483,2,21395,0,0,1,5,1,1,'2024-12-27 17:52:27',371017,'2024-12-27 17:52:30',395607,26989,'','',30,0,2.00847,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633484,2,23551,0,0,1,1,0,1,'2024-12-27 17:52:36',426617,'2024-12-27 17:52:40',447927,26989,'','',30,0,0.01035,0.426,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633485,2,23552,0,0,1,1,0,1,'2024-12-27 17:52:45',475696,'2024-12-27 17:52:45',485696,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633486,2,23553,0,0,1,10,1,1,'2024-12-27 17:52:45',486050,'2024-12-27 17:52:47',493643,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633487,2,23549,0,0,1,10,0,1,'2024-12-27 17:52:50',529012,'2024-12-27 17:52:50',541513,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633488,2,23554,0,0,1,1,0,1,'2024-12-27 17:52:55',570717,'2024-12-27 17:52:55',581402,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633489,2,23551,0,0,1,1,0,1,'2024-12-27 17:52:55',581727,'2024-12-27 17:52:55',591531,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633490,2,28279,0,0,1,1,0,1,'2024-12-27 17:52:57',603147,'2024-12-27 17:53:00',634421,26989,'','',30,0,0.00775,0.603,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633491,2,23552,0,0,1,1,0,1,'2024-12-27 17:52:57',604130,'2024-12-27 17:53:00',634638,26989,'','',30,0,0.01118,0.604,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633492,2,23549,0,0,1,10,0,1,'2024-12-27 17:52:57',607769,'2024-12-27 17:53:00',634845,26989,'','',30,0,0.01091,0.607,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633493,2,23554,0,0,1,1,0,1,'2024-12-27 17:53:00',638000,'2024-12-27 17:53:05',665278,26989,'','',30,0,0.00946,0.637,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633494,2,28533,0,0,1,1,1,1,'2024-12-27 17:53:05',665596,'2024-12-27 17:53:07',675443,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633495,2,21397,0,0,1,5,1,1,'2024-12-27 17:53:15',724975,'2024-12-27 17:53:17',733328,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633496,2,23553,0,0,1,10,1,1,'2024-12-27 17:53:17',733639,'2024-12-27 17:53:18',733487,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633497,2,23554,0,0,1,1,0,1,'2024-12-27 17:53:20',756728,'2024-12-27 17:53:20',767166,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633498,2,23553,0,0,1,10,1,1,'2024-12-27 17:53:18',735929,'2024-12-27 17:53:25',801075,26989,'','',30,0,2.00705,3.735,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633499,2,21396,0,0,1,5,0,1,'2024-12-27 17:53:20',769614,'2024-12-27 17:53:25',801303,26989,'','',30,0,0.02749,0.769,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633500,2,23548,0,0,1,5,1,1,'2024-12-27 17:53:20',775509,'2024-12-27 17:53:25',801543,26989,'','',30,0,0.96675,0.775,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633501,2,21397,0,0,1,5,1,1,'2024-12-27 17:53:20',772511,'2024-12-27 17:53:25',801776,26989,'','',30,0,0.9699,0.772,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633502,2,23549,0,0,1,10,0,1,'2024-12-27 17:53:25',801836,'2024-12-27 17:53:25',814491,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633503,2,28533,0,0,1,1,1,1,'2024-12-27 17:53:25',815064,'2024-12-27 17:53:27',823452,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633504,2,23551,0,0,1,1,0,1,'2024-12-27 17:53:35',871280,'2024-12-27 17:53:35',882133,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633505,2,28279,0,0,1,1,0,1,'2024-12-27 17:53:35',882489,'2024-12-27 17:53:35',889731,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633506,2,28533,0,0,1,1,1,1,'2024-12-27 17:53:30',842234,'2024-12-27 17:53:35',890264,26989,'','',30,0,2.00812,0.842,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633507,2,21395,0,0,1,5,1,1,'2024-12-27 17:53:30',845906,'2024-12-27 17:53:35',890513,26989,'','',30,0,2.00845,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633508,2,23552,0,0,1,1,0,1,'2024-12-27 17:53:35',890587,'2024-12-27 17:53:35',900027,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633509,2,23551,0,0,1,1,0,1,'2024-12-27 17:53:40',934978,'2024-12-27 17:53:45',959326,26989,'','',30,0,0.00954,0.934,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633510,2,21397,0,0,1,5,1,1,'2024-12-27 17:53:45',959381,'2024-12-27 17:53:47',968512,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633511,2,23553,0,0,1,10,1,1,'2024-12-27 17:53:47',968779,'2024-12-27 17:53:48',967735,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633512,2,23554,0,0,1,1,0,1,'2024-12-27 17:53:48',968373,'2024-12-27 17:53:48',979276,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633513,2,28533,0,0,1,1,1,1,'2024-12-27 17:53:55',115,'2024-12-27 17:53:57',1416,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633514,2,28279,0,0,1,1,0,1,'2024-12-27 17:54:00',25200,'2024-12-27 17:54:05',62,26989,'','',30,0,0.00708,0.061,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633515,2,23552,0,0,1,1,0,1,'2024-12-27 17:54:00',419,'2024-12-27 17:54:05',504,26989,'','',30,0,0.00875,0.064,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633516,2,23549,0,0,1,10,0,1,'2024-12-27 17:54:00',53,'2024-12-27 17:54:05',506,26989,'','',30,0,0.01622,0.065,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633517,2,23551,0,0,1,1,0,1,'2024-12-27 17:54:05',509,'2024-12-27 17:54:05',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633518,2,23553,0,0,1,10,1,1,'2024-12-27 17:54:05',0,'2024-12-27 17:54:07',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633519,2,23554,0,0,1,1,0,1,'2024-12-27 17:54:07',112653,'2024-12-27 17:54:10',127403,26989,'','',30,0,0.00904,2.112,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633520,2,23548,0,0,1,5,1,1,'2024-12-27 17:54:10',127463,'2024-12-27 17:54:12',137672,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633521,2,21395,0,0,1,5,1,1,'2024-12-27 17:54:25',209110,'2024-12-27 17:54:27',218305,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633522,2,23552,0,0,1,1,0,1,'2024-12-27 17:54:27',218641,'2024-12-27 17:54:27',228588,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633523,2,23551,0,0,1,1,0,1,'2024-12-27 17:54:27',228892,'2024-12-27 17:54:27',238675,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633524,2,28533,0,0,1,1,1,1,'2024-12-27 17:54:30',277379,'2024-12-27 17:54:32',287285,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633525,2,21396,0,0,1,5,0,1,'2024-12-27 17:54:27',243986,'2024-12-27 17:54:32',287793,26989,'','',30,0,0.02745,2.243,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633526,2,23553,0,0,1,10,1,1,'2024-12-27 17:54:27',241157,'2024-12-27 17:54:32',288269,26989,'','',30,0,2.00766,2.241,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633527,2,23548,0,0,1,5,1,1,'2024-12-27 17:54:27',247511,'2024-12-27 17:54:32',288515,26989,'','',30,0,2.00828,2.247,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633528,2,21397,0,0,1,5,1,1,'2024-12-27 17:54:27',250782,'2024-12-27 17:54:32',288763,26989,'','',30,0,2.00803,2.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633529,2,28533,0,0,1,1,1,1,'2024-12-27 17:54:35',326986,'2024-12-27 17:54:40',369091,26989,'','',30,0,2.00897,0.326,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633530,2,21395,0,0,1,5,1,1,'2024-12-27 17:54:35',329594,'2024-12-27 17:54:40',369336,26989,'','',30,0,2.00861,0.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633531,2,23551,0,0,1,1,0,1,'2024-12-27 17:54:45',400721,'2024-12-27 17:54:50',436284,26989,'','',30,0,0.0103,0.4,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633532,2,23553,0,0,1,10,1,1,'2024-12-27 17:54:50',436963,'2024-12-27 17:54:51',492219,26989,'','',30,0,1.054,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633533,2,23554,0,0,1,1,0,1,'2024-12-27 17:54:51',492557,'2024-12-27 17:54:51',502515,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633534,2,23552,0,0,1,1,0,1,'2024-12-27 17:54:51',502851,'2024-12-27 17:54:51',512562,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633535,2,21395,0,0,1,5,1,1,'2024-12-27 17:54:55',536609,'2024-12-27 17:54:57',546894,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633536,2,23551,0,0,1,1,0,1,'2024-12-27 17:55:05',610655,'2024-12-27 17:55:05',621675,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633537,2,28533,0,0,1,1,1,1,'2024-12-27 17:55:05',622020,'2024-12-27 17:55:07',631163,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633538,2,23552,0,0,1,1,0,1,'2024-12-27 17:55:10',672773,'2024-12-27 17:55:10',683098,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633539,2,28279,0,0,1,1,0,1,'2024-12-27 17:55:07',633765,'2024-12-27 17:55:10',683609,26989,'','',30,0,0.00664,2.633,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633540,2,23552,0,0,1,1,0,1,'2024-12-27 17:55:07',636198,'2024-12-27 17:55:10',683819,26989,'','',30,0,0.00918,2.636,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633541,2,23549,0,0,1,10,0,1,'2024-12-27 17:55:07',637207,'2024-12-27 17:55:10',684020,26989,'','',30,0,0.01302,2.637,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633542,2,23554,0,0,1,1,0,1,'2024-12-27 17:55:10',686736,'2024-12-27 17:55:15',717291,26989,'','',30,0,0.00887,0.686,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633543,2,21396,0,0,1,5,0,1,'2024-12-27 17:55:20',748712,'2024-12-27 17:55:20',770474,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633544,2,23553,0,0,1,10,1,1,'2024-12-27 17:55:20',770836,'2024-12-27 17:55:22',780455,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633545,2,21396,0,0,1,5,0,1,'2024-12-27 17:55:32',825113,'2024-12-27 17:55:35',852750,26989,'','',30,0,0.02158,0.825,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633546,2,23553,0,0,1,10,1,1,'2024-12-27 17:55:32',827258,'2024-12-27 17:55:35',852999,26989,'','',30,0,2.00865,0.827,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633547,2,23548,0,0,1,5,1,1,'2024-12-27 17:55:32',830491,'2024-12-27 17:55:35',853243,26989,'','',30,0,2.00841,0.83,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633548,2,21397,0,0,1,5,1,1,'2024-12-27 17:55:32',833998,'2024-12-27 17:55:35',853466,26989,'','',30,0,2.00798,0.833,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633549,2,28533,0,0,1,1,1,1,'2024-12-27 17:55:40',889437,'2024-12-27 17:55:45',920192,26989,'','',30,0,2.00892,0.889,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633550,2,21395,0,0,1,5,1,1,'2024-12-27 17:55:40',892351,'2024-12-27 17:55:45',920431,26989,'','',30,0,2.00765,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633551,2,23552,0,0,1,1,0,1,'2024-12-27 17:55:45',920497,'2024-12-27 17:55:45',930352,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633552,2,23549,0,0,1,10,0,1,'2024-12-27 17:55:50',969817,'2024-12-27 17:55:50',983389,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633553,2,23551,0,0,1,1,0,1,'2024-12-27 17:55:50',985871,'2024-12-27 17:55:56',4777,26989,'','',30,0,0.00896,0.985,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633554,2,23554,0,0,1,1,0,1,'2024-12-27 17:55:56',4814,'2024-12-27 17:55:56',17,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633555,2,28533,0,0,1,1,1,1,'2024-12-27 17:56:10',6,'2024-12-27 17:56:12',7,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633556,2,23552,0,0,1,1,0,1,'2024-12-27 17:56:12',7,'2024-12-27 17:56:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633557,2,28279,0,0,1,1,0,1,'2024-12-27 17:56:12',0,'2024-12-27 17:56:15',107699,26989,'','',30,0,0.00663,2.092,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633558,2,23552,0,0,1,1,0,1,'2024-12-27 17:56:12',0,'2024-12-27 17:56:15',107943,26989,'','',30,0,0.01041,2.095,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633559,2,23549,0,0,1,10,0,1,'2024-12-27 17:56:12',0,'2024-12-27 17:56:15',108182,26989,'','',30,0,0.01084,2.098,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633560,2,21397,0,0,1,5,1,1,'2024-12-27 17:56:15',108235,'2024-12-27 17:56:17',118435,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633561,2,23553,0,0,1,10,1,1,'2024-12-27 17:56:17',118767,'2024-12-27 17:56:18',116622,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633562,2,23554,0,0,1,1,0,1,'2024-12-27 17:56:18',119255,'2024-12-27 17:56:20',124807,26989,'','',30,0,0.00916,3.119,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633563,2,23551,0,0,1,1,0,1,'2024-12-27 17:56:35',214445,'2024-12-27 17:56:35',225376,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633564,2,28279,0,0,1,1,0,1,'2024-12-27 17:56:35',225740,'2024-12-27 17:56:35',233057,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633565,2,23552,0,0,1,1,0,1,'2024-12-27 17:56:35',233390,'2024-12-27 17:56:35',242624,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633566,2,21396,0,0,1,5,0,1,'2024-12-27 17:56:35',245217,'2024-12-27 17:56:40',297258,26989,'','',30,0,0.02345,0.245,0,'OK - 192.168.77.159: rta 0.866ms, lost 0%','rta=0.866ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633567,2,23548,0,0,1,5,1,1,'2024-12-27 17:56:35',249418,'2024-12-27 17:56:40',297541,26989,'','',30,0,0.04705,0.249,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633568,2,21397,0,0,1,5,1,1,'2024-12-27 17:56:35',252568,'2024-12-27 17:56:40',297798,26989,'','',30,0,0.04392,0.252,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633569,2,23553,0,0,1,10,1,1,'2024-12-27 17:56:35',248296,'2024-12-27 17:56:40',298062,26989,'','',30,0,0.04823,0.248,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633570,2,23554,0,0,1,1,0,1,'2024-12-27 17:56:45',328016,'2024-12-27 17:56:45',339387,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633571,2,28533,0,0,1,1,1,1,'2024-12-27 17:56:45',341887,'2024-12-27 17:56:50',378119,26989,'','',30,0,2.00784,0.341,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633572,2,21395,0,0,1,5,1,1,'2024-12-27 17:56:45',344944,'2024-12-27 17:56:50',378356,26989,'','',30,0,2.00778,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633573,2,23551,0,0,1,1,0,1,'2024-12-27 17:56:56',411998,'2024-12-27 17:57:00',449558,26989,'','',30,0,0.00957,0.411,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633574,2,23552,0,0,1,1,0,1,'2024-12-27 17:57:05',489027,'2024-12-27 17:57:05',499079,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633575,2,23553,0,0,1,10,1,1,'2024-12-27 17:57:05',499402,'2024-12-27 17:57:07',508072,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633576,2,23548,0,0,1,5,1,1,'2024-12-27 17:57:10',537100,'2024-12-27 17:57:12',546462,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633577,2,23554,0,0,1,1,0,1,'2024-12-27 17:57:12',546768,'2024-12-27 17:57:12',556727,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633578,2,28279,0,0,1,1,0,1,'2024-12-27 17:57:15',586907,'2024-12-27 17:57:20',622737,26989,'','',30,0,0.00659,0.586,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633579,2,23552,0,0,1,1,0,1,'2024-12-27 17:57:15',590053,'2024-12-27 17:57:20',622999,26989,'','',30,0,0.00962,0.59,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633580,2,23549,0,0,1,10,0,1,'2024-12-27 17:57:15',593299,'2024-12-27 17:57:20',623242,26989,'','',30,0,0.01531,0.593,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633581,2,23554,0,0,1,1,0,1,'2024-12-27 17:57:20',628426,'2024-12-27 17:57:25',675806,26989,'','',30,0,0.00965,0.628,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633582,2,21395,0,0,1,5,1,1,'2024-12-27 17:57:25',675866,'2024-12-27 17:57:27',686341,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633583,2,23551,0,0,1,1,0,1,'2024-12-27 17:57:27',686928,'2024-12-27 17:57:27',697109,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633584,2,28533,0,0,1,1,1,1,'2024-12-27 17:57:30',739795,'2024-12-27 17:57:32',750238,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633585,2,23548,0,0,1,5,1,1,'2024-12-27 17:57:32',750876,'2024-12-27 17:57:34',759489,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633586,2,23552,0,0,1,1,0,1,'2024-12-27 17:57:35',776999,'2024-12-27 17:57:35',786539,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633587,2,23553,0,0,1,10,1,1,'2024-12-27 17:57:40',813221,'2024-12-27 17:57:42',823867,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633588,2,21396,0,0,1,5,0,1,'2024-12-27 17:57:42',826766,'2024-12-27 17:57:45',862448,26989,'','',30,0,0.02874,2.826,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633589,2,21397,0,0,1,5,1,1,'2024-12-27 17:57:42',831863,'2024-12-27 17:57:45',862686,26989,'','',30,0,0.07897,2.831,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633590,2,23548,0,0,1,5,1,1,'2024-12-27 17:57:42',829873,'2024-12-27 17:57:45',862930,26989,'','',30,0,0.08098,2.829,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633591,2,23553,0,0,1,10,1,1,'2024-12-27 17:57:42',832879,'2024-12-27 17:57:45',863153,26989,'','',30,0,0.07806,2.832,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633592,2,28533,0,0,1,1,1,1,'2024-12-27 17:57:50',904467,'2024-12-27 17:57:52',914592,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633593,2,23554,0,0,1,1,0,1,'2024-12-27 17:57:52',915434,'2024-12-27 17:57:52',925618,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633594,2,23552,0,0,1,1,0,1,'2024-12-27 17:57:52',925936,'2024-12-27 17:57:52',935265,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633595,2,21395,0,0,1,5,1,1,'2024-12-27 17:57:52',935838,'2024-12-27 17:57:54',944865,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633596,2,21395,0,0,1,5,1,1,'2024-12-27 17:57:54',950722,'2024-12-27 17:57:55',969493,26989,'','',30,0,0.99226,4.95,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633597,2,28533,0,0,1,1,1,1,'2024-12-27 17:57:54',947489,'2024-12-27 17:58:00',992454,26989,'','',30,0,2.00758,4.947,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633598,2,23551,0,0,1,1,0,1,'2024-12-27 17:58:00',998803,'2024-12-27 17:58:05',1096,26989,'','',30,0,0.00971,0.998,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633599,2,23552,0,0,1,1,0,1,'2024-12-27 17:58:10',2328,'2024-12-27 17:58:10',44,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633600,2,28279,0,0,1,1,0,1,'2024-12-27 17:58:10',23353,'2024-12-27 17:58:10',25961,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633601,2,21396,0,0,1,5,0,1,'2024-12-27 17:58:20',0,'2024-12-27 17:58:20',114351,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633602,2,23553,0,0,1,10,1,1,'2024-12-27 17:58:20',114701,'2024-12-27 17:58:22',123761,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633603,2,23554,0,0,1,1,0,1,'2024-12-27 17:58:25',134588,'2024-12-27 17:58:25',145639,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633604,2,28279,0,0,1,1,0,1,'2024-12-27 17:58:22',126523,'2024-12-27 17:58:25',146152,26989,'','',30,0,0.00834,2.126,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633605,2,23552,0,0,1,1,0,1,'2024-12-27 17:58:22',128034,'2024-12-27 17:58:25',146367,26989,'','',30,0,0.00946,2.128,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633606,2,23549,0,0,1,10,0,1,'2024-12-27 17:58:22',129045,'2024-12-27 17:58:25',146576,26989,'','',30,0,0.01187,2.129,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633607,2,23554,0,0,1,1,0,1,'2024-12-27 17:58:25',148818,'2024-12-27 17:58:30',174466,26989,'','',30,0,0.00887,0.148,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633608,2,23552,0,0,1,1,0,1,'2024-12-27 17:58:45',365610,'2024-12-27 17:58:45',376134,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633609,2,23553,0,0,1,10,1,1,'2024-12-27 17:58:45',376516,'2024-12-27 17:58:47',384869,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633610,2,21396,0,0,1,5,0,1,'2024-12-27 17:58:47',387452,'2024-12-27 17:58:50',428806,26989,'','',30,0,0.02581,2.387,0,'OK - 192.168.77.159: rta 0.978ms, lost 0%','rta=0.978ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633611,2,23553,0,0,1,10,1,1,'2024-12-27 17:58:47',396808,'2024-12-27 17:58:50',429102,26989,'','',30,0,0.98616,2.396,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633612,2,23548,0,0,1,5,1,1,'2024-12-27 17:58:47',394175,'2024-12-27 17:58:50',429371,26989,'','',30,0,0.98901,2.394,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633613,2,21397,0,0,1,5,1,1,'2024-12-27 17:58:47',390734,'2024-12-27 17:58:50',429641,26989,'','',30,0,0.99276,2.39,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633614,2,23549,0,0,1,10,0,1,'2024-12-27 17:58:50',429963,'2024-12-27 17:58:50',441896,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633615,2,23554,0,0,1,1,0,1,'2024-12-27 17:58:55',469883,'2024-12-27 17:58:55',480929,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633616,2,23551,0,0,1,1,0,1,'2024-12-27 17:58:55',481340,'2024-12-27 17:58:55',492553,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633617,2,21395,0,0,1,5,1,1,'2024-12-27 17:58:55',495108,'2024-12-27 17:59:00',539710,26989,'','',30,0,2.00817,0.495,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633618,2,28533,0,0,1,1,1,1,'2024-12-27 17:59:00',543215,'2024-12-27 17:59:05',564606,26989,'','',30,0,2.00816,0.543,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633619,2,23551,0,0,1,1,0,1,'2024-12-27 17:59:05',567387,'2024-12-27 17:59:10',603325,26989,'','',30,0,0.00954,0.567,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633620,2,23552,0,0,1,1,0,1,'2024-12-27 17:59:10',603410,'2024-12-27 17:59:10',614386,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633621,2,21397,0,0,1,5,1,1,'2024-12-27 17:59:15',638137,'2024-12-27 17:59:17',646527,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633622,2,23553,0,0,1,10,1,1,'2024-12-27 17:59:17',646832,'2024-12-27 17:59:18',646913,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633623,2,23554,0,0,1,1,0,1,'2024-12-27 17:59:20',668219,'2024-12-27 17:59:20',678322,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633624,2,23549,0,0,1,10,0,1,'2024-12-27 17:59:25',714176,'2024-12-27 17:59:25',727513,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633625,2,28533,0,0,1,1,1,1,'2024-12-27 17:59:25',728073,'2024-12-27 17:59:27',736092,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633626,2,28279,0,0,1,1,0,1,'2024-12-27 17:59:27',738580,'2024-12-27 17:59:30',779780,26989,'','',30,0,0.00642,2.738,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633627,2,23552,0,0,1,1,0,1,'2024-12-27 17:59:27',741632,'2024-12-27 17:59:30',779968,26989,'','',30,0,0.00885,2.741,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633628,2,23549,0,0,1,10,0,1,'2024-12-27 17:59:27',744280,'2024-12-27 17:59:30',780174,26989,'','',30,0,0.01265,2.744,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633629,2,23554,0,0,1,1,0,1,'2024-12-27 17:59:30',782684,'2024-12-27 17:59:35',800765,26989,'','',30,0,0.00966,0.782,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633630,2,23551,0,0,1,1,0,1,'2024-12-27 17:59:35',800829,'2024-12-27 17:59:35',811618,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633631,2,21397,0,0,1,5,1,1,'2024-12-27 17:59:45',878156,'2024-12-27 17:59:47',888119,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633632,2,23553,0,0,1,10,1,1,'2024-12-27 17:59:47',888442,'2024-12-27 17:59:48',886252,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633633,2,23554,0,0,1,1,0,1,'2024-12-27 17:59:48',886792,'2024-12-27 17:59:48',896801,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633634,2,21396,0,0,1,5,0,1,'2024-12-27 17:59:50',922401,'2024-12-27 17:59:55',959326,26989,'','',30,0,0.02855,0.922,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633635,2,23553,0,0,1,10,1,1,'2024-12-27 17:59:50',926236,'2024-12-27 17:59:55',959561,26989,'','',30,0,2.00797,0.926,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633636,2,23548,0,0,1,5,1,1,'2024-12-27 17:59:50',929364,'2024-12-27 17:59:55',959789,26989,'','',30,0,2.00782,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633637,2,21397,0,0,1,5,1,1,'2024-12-27 17:59:50',932809,'2024-12-27 17:59:55',960026,26989,'','',30,0,2.00743,0.932,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633638,2,28533,0,0,1,1,1,1,'2024-12-27 17:59:55',960083,'2024-12-27 17:59:57',968588,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633639,2,23551,0,0,1,1,0,1,'2024-12-27 18:00:01',1690,'2024-12-27 18:00:01',6403,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633640,2,21395,0,0,1,5,1,1,'2024-12-27 18:00:01',7722,'2024-12-27 18:00:05',2,26989,'','',30,0,2.00601,1.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633641,2,23552,0,0,1,1,0,1,'2024-12-27 18:00:05',1538,'2024-12-27 18:00:05',2056,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633642,2,28533,0,0,1,1,1,1,'2024-12-27 18:00:05',17849,'2024-12-27 18:00:10',5,26989,'','',30,0,2.0073,0.042,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633643,2,23548,0,0,1,5,1,1,'2024-12-27 18:00:10',5,'2024-12-27 18:00:12',6,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633644,2,23554,0,0,1,1,0,1,'2024-12-27 18:00:12',7,'2024-12-27 18:00:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633645,2,23551,0,0,1,1,0,1,'2024-12-27 18:00:12',0,'2024-12-27 18:00:15',106094,26989,'','',30,0,0.00885,2.092,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633646,2,21395,0,0,1,5,1,1,'2024-12-27 18:00:25',159116,'2024-12-27 18:00:27',169125,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633647,2,23552,0,0,1,1,0,1,'2024-12-27 18:00:27',169480,'2024-12-27 18:00:27',180014,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633648,2,28533,0,0,1,1,1,1,'2024-12-27 18:00:30',217474,'2024-12-27 18:00:32',227912,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633649,2,23548,0,0,1,5,1,1,'2024-12-27 18:00:32',228570,'2024-12-27 18:00:34',238708,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633650,2,28279,0,0,1,1,0,1,'2024-12-27 18:00:34',241227,'2024-12-27 18:00:35',266823,26989,'','',30,0,0.00647,4.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633651,2,23552,0,0,1,1,0,1,'2024-12-27 18:00:34',244109,'2024-12-27 18:00:35',267070,26989,'','',30,0,0.00954,4.244,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633652,2,23549,0,0,1,10,0,1,'2024-12-27 18:00:34',244863,'2024-12-27 18:00:35',267303,26989,'','',30,0,0.01117,4.244,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633653,2,23554,0,0,1,1,0,1,'2024-12-27 18:00:35',269555,'2024-12-27 18:00:40',314305,26989,'','',30,0,0.00938,0.269,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633654,2,23551,0,0,1,1,0,1,'2024-12-27 18:00:40',314373,'2024-12-27 18:00:40',325754,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633655,2,23553,0,0,1,10,1,1,'2024-12-27 18:00:40',326101,'2024-12-27 18:00:42',333773,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633656,2,28533,0,0,1,1,1,1,'2024-12-27 18:00:50',389681,'2024-12-27 18:00:52',399599,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633657,2,23554,0,0,1,1,0,1,'2024-12-27 18:00:52',400515,'2024-12-27 18:00:52',410544,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633658,2,23552,0,0,1,1,0,1,'2024-12-27 18:00:52',410878,'2024-12-27 18:00:52',419975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633659,2,21395,0,0,1,5,1,1,'2024-12-27 18:00:55',443338,'2024-12-27 18:00:57',452804,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633660,2,23553,0,0,1,10,1,1,'2024-12-27 18:00:57',453132,'2024-12-27 18:00:59',461352,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633661,2,21396,0,0,1,5,0,1,'2024-12-27 18:00:59',464227,'2024-12-27 18:01:00',495133,26989,'','',30,0,0.02156,4.464,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633662,2,23553,0,0,1,10,1,1,'2024-12-27 18:00:59',467232,'2024-12-27 18:01:00',495385,26989,'','',30,0,0.99328,4.467,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633663,2,23548,0,0,1,5,1,1,'2024-12-27 18:00:59',471024,'2024-12-27 18:01:00',495647,26989,'','',30,0,0.9898,4.47,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633664,2,21397,0,0,1,5,1,1,'2024-12-27 18:00:59',474231,'2024-12-27 18:01:00',495889,26989,'','',30,0,0.98673,4.474,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633665,2,23551,0,0,1,1,0,1,'2024-12-27 18:01:05',519247,'2024-12-27 18:01:05',530659,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633666,2,23552,0,0,1,1,0,1,'2024-12-27 18:01:10',557332,'2024-12-27 18:01:10',568189,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633667,2,21395,0,0,1,5,1,1,'2024-12-27 18:01:05',533338,'2024-12-27 18:01:10',568805,26989,'','',30,0,2.00733,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633668,2,28279,0,0,1,1,0,1,'2024-12-27 18:01:10',569176,'2024-12-27 18:01:10',577641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633669,2,28533,0,0,1,1,1,1,'2024-12-27 18:01:10',580308,'2024-12-27 18:01:15',597813,26989,'','',30,0,2.00724,0.58,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633670,2,23551,0,0,1,1,0,1,'2024-12-27 18:01:15',604232,'2024-12-27 18:01:20',618694,26989,'','',30,0,0.01059,0.604,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633671,2,21396,0,0,1,5,0,1,'2024-12-27 18:01:20',618760,'2024-12-27 18:01:20',641714,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633672,2,23553,0,0,1,10,1,1,'2024-12-27 18:01:20',642059,'2024-12-27 18:01:22',653741,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633673,2,23554,0,0,1,1,0,1,'2024-12-27 18:01:25',662270,'2024-12-27 18:01:25',673953,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633674,2,28279,0,0,1,1,0,1,'2024-12-27 18:01:35',703508,'2024-12-27 18:01:40',721121,26989,'','',30,0,0.00883,0.703,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633675,2,23552,0,0,1,1,0,1,'2024-12-27 18:01:35',706465,'2024-12-27 18:01:40',742920,26989,'','',30,0,0.00996,0.706,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633676,2,23549,0,0,1,10,0,1,'2024-12-27 18:01:35',707523,'2024-12-27 18:01:40',743144,26989,'','',30,0,0.01456,0.707,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633677,2,23554,0,0,1,1,0,1,'2024-12-27 18:01:40',745481,'2024-12-27 18:01:45',761132,26989,'','',30,0,0.01063,0.745,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633678,2,23553,0,0,1,10,1,1,'2024-12-27 18:01:45',761509,'2024-12-27 18:01:47',770995,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633679,2,23551,0,0,1,1,0,1,'2024-12-27 18:01:55',450342,'2024-12-27 18:01:55',461937,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633680,2,23554,0,0,1,1,0,1,'2024-12-27 18:02:00',480856,'2024-12-27 18:02:00',492246,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633681,2,21396,0,0,1,5,0,1,'2024-12-27 18:02:00',494674,'2024-12-27 18:02:05',520505,26989,'','',30,0,0.0228,0.494,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633682,2,23553,0,0,1,10,1,1,'2024-12-27 18:02:00',497784,'2024-12-27 18:02:05',520765,26989,'','',30,0,2.00857,0.497,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633683,2,21397,0,0,1,5,1,1,'2024-12-27 18:02:00',502786,'2024-12-27 18:02:05',521019,26989,'','',30,0,2.00758,0.502,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633684,2,23548,0,0,1,5,1,1,'2024-12-27 18:02:00',499885,'2024-12-27 18:02:05',521266,26989,'','',30,0,2.01126,0.499,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633685,2,28533,0,0,1,1,1,1,'2024-12-27 18:02:05',521584,'2024-12-27 18:02:07',531837,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633686,2,23552,0,0,1,1,0,1,'2024-12-27 18:02:10',541422,'2024-12-27 18:02:10',556545,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.8: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633687,2,21395,0,0,1,5,1,1,'2024-12-27 18:02:10',559167,'2024-12-27 18:02:15',571405,26989,'','',30,0,2.00658,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633688,2,28533,0,0,1,1,1,1,'2024-12-27 18:02:15',574140,'2024-12-27 18:02:20',585902,26989,'','',30,0,2.01137,0.574,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633689,2,23554,0,0,1,1,0,1,'2024-12-27 18:02:20',585955,'2024-12-27 18:02:20',596864,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633690,2,23551,0,0,1,1,0,1,'2024-12-27 18:02:20',599405,'2024-12-27 18:02:25',618634,26989,'','',30,0,0.00889,0.599,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633691,2,23549,0,0,1,10,0,1,'2024-12-27 18:02:25',618697,'2024-12-27 18:02:25',635031,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633692,2,28279,0,0,1,1,0,1,'2024-12-27 18:02:35',692979,'2024-12-27 18:02:35',700855,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633693,2,23552,0,0,1,1,0,1,'2024-12-27 18:02:35',701175,'2024-12-27 18:02:35',710495,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633694,2,23551,0,0,1,1,0,1,'2024-12-27 18:02:40',763108,'2024-12-27 18:02:40',773846,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633695,2,28279,0,0,1,1,0,1,'2024-12-27 18:02:40',779547,'2024-12-27 18:02:45',802267,26989,'','',30,0,0.00844,0.779,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633696,2,23552,0,0,1,1,0,1,'2024-12-27 18:02:40',782889,'2024-12-27 18:02:45',802489,26989,'','',30,0,0.01062,0.782,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633697,2,21397,0,0,1,5,1,1,'2024-12-27 18:02:45',802556,'2024-12-27 18:02:47',811386,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633698,2,23549,0,0,1,10,0,1,'2024-12-27 18:02:40',787677,'2024-12-27 18:02:47',811870,26989,'','',30,0,0.01094,0.787,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633699,2,23553,0,0,1,10,1,1,'2024-12-27 18:02:47',811944,'2024-12-27 18:02:51',133497,26989,'','',30,0,3.322,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633700,2,23554,0,0,1,1,0,1,'2024-12-27 18:02:51',136543,'2024-12-27 18:02:51',146903,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633701,2,23554,0,0,1,1,0,1,'2024-12-27 18:02:51',149539,'2024-12-27 18:02:56',174148,26989,'','',30,0,0.00975,6.149,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633702,2,28533,0,0,1,1,1,1,'2024-12-27 18:02:56',174227,'2024-12-27 18:02:58',183197,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633703,2,23551,0,0,1,1,0,1,'2024-12-27 18:03:06',262598,'2024-12-27 18:03:06',273266,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633704,2,23552,0,0,1,1,0,1,'2024-12-27 18:03:06',273833,'2024-12-27 18:03:06',283345,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633705,2,23553,0,0,1,10,1,1,'2024-12-27 18:03:06',283910,'2024-12-27 18:03:08',292206,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633706,2,21396,0,0,1,5,0,1,'2024-12-27 18:03:05',226930,'2024-12-27 18:03:08',292692,26989,'','',30,0,0.02873,0.226,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633707,2,23548,0,0,1,5,1,1,'2024-12-27 18:03:05',234901,'2024-12-27 18:03:08',292934,26989,'','',30,0,0.07273,0.234,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633708,2,23553,0,0,1,10,1,1,'2024-12-27 18:03:05',230222,'2024-12-27 18:03:08',293158,26989,'','',30,0,0.07741,0.23,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633709,2,21397,0,0,1,5,1,1,'2024-12-27 18:03:05',232949,'2024-12-27 18:03:08',293392,26989,'','',30,0,0.07486,0.232,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633710,2,23554,0,0,1,1,0,1,'2024-12-27 18:03:11',321855,'2024-12-27 18:03:11',332131,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633711,2,21395,0,0,1,5,1,1,'2024-12-27 18:03:15',342636,'2024-12-27 18:03:21',401883,26989,'','',30,0,2.00766,0.342,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633712,2,23552,0,0,1,1,0,1,'2024-12-27 18:03:26',439185,'2024-12-27 18:03:26',448925,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633713,2,28533,0,0,1,1,1,1,'2024-12-27 18:03:20',384708,'2024-12-27 18:03:26',449439,26989,'','',30,0,2.00956,0.384,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633714,2,23551,0,0,1,1,0,1,'2024-12-27 18:03:26',449513,'2024-12-27 18:03:26',459466,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633715,2,23551,0,0,1,1,0,1,'2024-12-27 18:03:25',418518,'2024-12-27 18:03:26',459955,26989,'','',30,0,0.00993,0.418,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633716,2,23548,0,0,1,5,1,1,'2024-12-27 18:03:31',501549,'2024-12-27 18:03:33',511634,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633717,2,28533,0,0,1,1,1,1,'2024-12-27 18:03:36',532506,'2024-12-27 18:03:38',540749,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633718,2,23551,0,0,1,1,0,1,'2024-12-27 18:03:41',594854,'2024-12-27 18:03:41',606744,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633719,2,23553,0,0,1,10,1,1,'2024-12-27 18:03:41',607151,'2024-12-27 18:03:42',659696,26989,'','',30,0,1.052,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633720,2,28279,0,0,1,1,0,1,'2024-12-27 18:03:45',673537,'2024-12-27 18:03:46',693119,26989,'','',30,0,0.00767,0.673,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633721,2,23552,0,0,1,1,0,1,'2024-12-27 18:03:45',676681,'2024-12-27 18:03:46',693352,26989,'','',30,0,0.00927,0.676,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633722,2,23549,0,0,1,10,0,1,'2024-12-27 18:03:47',696855,'2024-12-27 18:03:51',736010,26989,'','',30,0,0.01048,0.696,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633723,2,23554,0,0,1,1,0,1,'2024-12-27 18:03:51',736569,'2024-12-27 18:03:51',747721,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633724,2,21395,0,0,1,5,1,1,'2024-12-27 18:03:51',748443,'2024-12-27 18:03:53',756894,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633725,2,23554,0,0,1,1,0,1,'2024-12-27 18:03:56',770225,'2024-12-27 18:04:01',805406,26989,'','',30,0,0.00916,0.77,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633726,2,28533,0,0,1,1,1,1,'2024-12-27 18:04:06',851508,'2024-12-27 18:04:08',860609,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633727,2,23551,0,0,1,1,0,1,'2024-12-27 18:04:08',860898,'2024-12-27 18:04:08',871111,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633728,2,23552,0,0,1,1,0,1,'2024-12-27 18:04:11',919222,'2024-12-27 18:04:11',929639,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633729,2,21396,0,0,1,5,0,1,'2024-12-27 18:04:08',880456,'2024-12-27 18:04:11',930443,26989,'','',30,0,0.02148,0.88,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633730,2,28279,0,0,1,1,0,1,'2024-12-27 18:04:11',930509,'2024-12-27 18:04:11',937613,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633731,2,23548,0,0,1,5,1,1,'2024-12-27 18:04:08',884100,'2024-12-27 18:04:11',938165,26989,'','',30,0,2.00899,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633732,2,23553,0,0,1,10,1,1,'2024-12-27 18:04:08',887275,'2024-12-27 18:04:11',938403,26989,'','',30,0,2.00981,0.887,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633733,2,21397,0,0,1,5,1,1,'2024-12-27 18:04:08',890255,'2024-12-27 18:04:11',938650,26989,'','',30,0,2.0088,0.89,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633734,2,23554,0,0,1,1,0,1,'2024-12-27 18:04:26',5547,'2024-12-27 18:04:26',152,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633735,2,21395,0,0,1,5,1,1,'2024-12-27 18:04:22',1232,'2024-12-27 18:04:26',10126,26989,'','',30,0,2.00873,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633736,2,23551,0,0,1,1,0,1,'2024-12-27 18:04:26',2,'2024-12-27 18:04:31',16387,26989,'','',30,0,0.00921,0.028,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633737,2,28533,0,0,1,1,1,1,'2024-12-27 18:04:26',21,'2024-12-27 18:04:31',2069,26989,'','',30,0,2.00792,0.025,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633738,2,23552,0,0,1,1,0,1,'2024-12-27 18:04:46',0,'2024-12-27 18:04:46',107072,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633739,2,23553,0,0,1,10,1,1,'2024-12-27 18:04:46',107446,'2024-12-27 18:04:48',116246,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633740,2,28279,0,0,1,1,0,1,'2024-12-27 18:04:48',118920,'2024-12-27 18:04:51',165376,26989,'','',30,0,0.00651,2.118,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633741,2,23552,0,0,1,1,0,1,'2024-12-27 18:04:48',121959,'2024-12-27 18:04:51',165624,26989,'','',30,0,0.00891,2.121,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633742,2,23549,0,0,1,10,0,1,'2024-12-27 18:04:51',165956,'2024-12-27 18:04:51',178569,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633743,2,23554,0,0,1,1,0,1,'2024-12-27 18:04:56',206856,'2024-12-27 18:04:56',217811,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633744,2,23549,0,0,1,10,0,1,'2024-12-27 18:04:51',181065,'2024-12-27 18:04:56',218310,26989,'','',30,0,0.01002,0.181,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633745,2,23551,0,0,1,1,0,1,'2024-12-27 18:04:56',218387,'2024-12-27 18:04:56',228358,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633746,2,23554,0,0,1,1,0,1,'2024-12-27 18:05:01',268903,'2024-12-27 18:05:06',296876,26989,'','',30,0,0.0104,0.268,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633747,2,28533,0,0,1,1,1,1,'2024-12-27 18:05:06',297186,'2024-12-27 18:05:08',306796,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633748,2,23552,0,0,1,1,0,1,'2024-12-27 18:05:11',330164,'2024-12-27 18:05:11',340638,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633749,2,21396,0,0,1,5,0,1,'2024-12-27 18:05:11',343378,'2024-12-27 18:05:16',375310,26989,'','',30,0,0.04124,0.343,0,'OK - 192.168.77.159: rta 1.764ms, lost 0%','rta=1.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633750,2,21397,0,0,1,5,1,1,'2024-12-27 18:05:11',353170,'2024-12-27 18:05:16',375550,26989,'','',30,0,1.04401,0.353,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633751,2,23548,0,0,1,5,1,1,'2024-12-27 18:05:11',346614,'2024-12-27 18:05:16',375798,26989,'','',30,0,1.05058,0.346,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633752,2,23553,0,0,1,10,1,1,'2024-12-27 18:05:11',350191,'2024-12-27 18:05:16',376020,26989,'','',30,0,1.04717,0.35,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633753,2,23554,0,0,1,1,0,1,'2024-12-27 18:05:21',406134,'2024-12-27 18:05:21',417277,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633754,2,23549,0,0,1,10,0,1,'2024-12-27 18:05:26',464803,'2024-12-27 18:05:26',476411,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633755,2,28533,0,0,1,1,1,1,'2024-12-27 18:05:26',476957,'2024-12-27 18:05:28',485157,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633756,2,21395,0,0,1,5,1,1,'2024-12-27 18:05:28',487687,'2024-12-27 18:05:31',518899,26989,'','',30,0,2.00839,2.487,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633757,2,23551,0,0,1,1,0,1,'2024-12-27 18:05:36',559066,'2024-12-27 18:05:36',569752,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633758,2,23551,0,0,1,1,0,1,'2024-12-27 18:05:31',524694,'2024-12-27 18:05:36',570279,26989,'','',30,0,0.0133,0.524,0,'OK - 192.168.77.29: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633759,2,28279,0,0,1,1,0,1,'2024-12-27 18:05:36',570344,'2024-12-27 18:05:36',577523,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633760,2,28533,0,0,1,1,1,1,'2024-12-27 18:05:31',527955,'2024-12-27 18:05:36',577999,26989,'','',30,0,2.00773,0.527,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633761,2,23552,0,0,1,1,0,1,'2024-12-27 18:05:36',578079,'2024-12-27 18:05:36',587515,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633762,2,21397,0,0,1,5,1,1,'2024-12-27 18:05:41',619147,'2024-12-27 18:05:43',626596,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633763,2,23553,0,0,1,10,1,1,'2024-12-27 18:05:46',651903,'2024-12-27 18:05:48',661684,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633764,2,23554,0,0,1,1,0,1,'2024-12-27 18:05:48',662321,'2024-12-27 18:05:48',673715,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633765,2,28279,0,0,1,1,0,1,'2024-12-27 18:05:51',704870,'2024-12-27 18:05:56',736490,26989,'','',30,0,0.00668,0.704,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633766,2,23552,0,0,1,1,0,1,'2024-12-27 18:05:51',708161,'2024-12-27 18:05:56',736706,26989,'','',30,0,0.0098,0.708,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633767,2,28533,0,0,1,1,1,1,'2024-12-27 18:05:56',736778,'2024-12-27 18:05:58',746224,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633768,2,23549,0,0,1,10,0,1,'2024-12-27 18:05:58',748732,'2024-12-27 18:06:01',767668,26989,'','',30,0,0.01405,2.748,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633769,2,23551,0,0,1,1,0,1,'2024-12-27 18:06:06',798667,'2024-12-27 18:06:06',810060,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633770,2,23553,0,0,1,10,1,1,'2024-12-27 18:06:06',810650,'2024-12-27 18:06:08',818881,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633771,2,23554,0,0,1,1,0,1,'2024-12-27 18:06:08',821787,'2024-12-27 18:06:11',848187,26989,'','',30,0,0.00946,2.821,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633772,2,23548,0,0,1,5,1,1,'2024-12-27 18:06:11',848242,'2024-12-27 18:06:13',856520,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633773,2,21396,0,0,1,5,0,1,'2024-12-27 18:06:16',886844,'2024-12-27 18:06:21',914199,26989,'','',30,0,0.02866,0.886,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633774,2,21397,0,0,1,5,1,1,'2024-12-27 18:06:16',890133,'2024-12-27 18:06:21',914474,26989,'','',30,0,2.00863,0.89,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633775,2,23548,0,0,1,5,1,1,'2024-12-27 18:06:16',891846,'2024-12-27 18:06:21',914747,26989,'','',30,0,2.00936,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633776,2,23553,0,0,1,10,1,1,'2024-12-27 18:06:16',892841,'2024-12-27 18:06:21',915025,26989,'','',30,0,2.00991,0.892,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633777,2,21395,0,0,1,5,1,1,'2024-12-27 18:06:26',953031,'2024-12-27 18:06:28',963171,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633778,2,23552,0,0,1,1,0,1,'2024-12-27 18:06:28',963501,'2024-12-27 18:06:28',973353,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633779,2,23551,0,0,1,1,0,1,'2024-12-27 18:06:28',973670,'2024-12-27 18:06:28',983475,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633780,2,28533,0,0,1,1,1,1,'2024-12-27 18:06:31',43,'2024-12-27 18:06:33',7300,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633781,2,23548,0,0,1,5,1,1,'2024-12-27 18:06:33',14,'2024-12-27 18:06:35',1409,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633782,2,23551,0,0,1,1,0,1,'2024-12-27 18:06:36',14618,'2024-12-27 18:06:41',27015,26989,'','',30,0,0.01142,0.034,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633783,2,21395,0,0,1,5,1,1,'2024-12-27 18:06:35',2,'2024-12-27 18:06:41',52,26989,'','',30,0,2.00748,4.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633784,2,28533,0,0,1,1,1,1,'2024-12-27 18:06:36',31,'2024-12-27 18:06:41',3400,26989,'','',30,0,2.00842,0.037,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633785,2,23553,0,0,1,10,1,1,'2024-12-27 18:06:41',27259,'2024-12-27 18:06:42',164116,26989,'','',30,0,1.098,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633786,2,23552,0,0,1,1,0,1,'2024-12-27 18:06:51',211554,'2024-12-27 18:06:51',222081,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633787,2,23554,0,0,1,1,0,1,'2024-12-27 18:06:51',222391,'2024-12-27 18:06:51',232179,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633788,2,21395,0,0,1,5,1,1,'2024-12-27 18:06:51',232738,'2024-12-27 18:06:53',241131,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633789,2,28279,0,0,1,1,0,1,'2024-12-27 18:06:56',274512,'2024-12-27 18:07:01',289206,26989,'','',30,0,0.0065,0.274,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633790,2,23552,0,0,1,1,0,1,'2024-12-27 18:06:56',277699,'2024-12-27 18:07:01',289432,26989,'','',30,0,0.00899,0.277,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633791,2,23549,0,0,1,10,0,1,'2024-12-27 18:07:01',301754,'2024-12-27 18:07:06',317200,26989,'','',30,0,0.0105,0.301,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633792,2,28533,0,0,1,1,1,1,'2024-12-27 18:07:06',317258,'2024-12-27 18:07:08',325731,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633793,2,23551,0,0,1,1,0,1,'2024-12-27 18:07:08',326057,'2024-12-27 18:07:08',336113,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633794,2,23554,0,0,1,1,0,1,'2024-12-27 18:07:11',355813,'2024-12-27 18:07:16',368381,26989,'','',30,0,0.01047,0.355,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633795,2,23552,0,0,1,1,0,1,'2024-12-27 18:07:16',368763,'2024-12-27 18:07:16',379195,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633796,2,21396,0,0,1,5,0,1,'2024-12-27 18:07:21',402776,'2024-12-27 18:07:21',426995,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633797,2,23553,0,0,1,10,1,1,'2024-12-27 18:07:21',427350,'2024-12-27 18:07:23',435820,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633798,2,21396,0,0,1,5,0,1,'2024-12-27 18:07:23',438744,'2024-12-27 18:07:26',473285,26989,'','',30,0,0.02995,2.438,0,'OK - 192.168.77.159: rta 1.176ms, lost 0%','rta=1.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633799,2,23548,0,0,1,5,1,1,'2024-12-27 18:07:23',445658,'2024-12-27 18:07:26',473530,26989,'','',30,0,0.98827,2.445,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633800,2,21397,0,0,1,5,1,1,'2024-12-27 18:07:23',442070,'2024-12-27 18:07:26',473783,26989,'','',30,0,0.99191,2.442,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633801,2,23553,0,0,1,10,1,1,'2024-12-27 18:07:23',448755,'2024-12-27 18:07:26',474033,26989,'','',30,0,0.98538,2.448,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633802,2,23551,0,0,1,1,0,1,'2024-12-27 18:07:41',553113,'2024-12-27 18:07:46',583661,26989,'','',30,0,0.01113,0.553,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633803,2,23552,0,0,1,1,0,1,'2024-12-27 18:07:46',583734,'2024-12-27 18:07:46',594043,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633804,2,21395,0,0,1,5,1,1,'2024-12-27 18:07:41',555475,'2024-12-27 18:07:46',594603,26989,'','',30,0,2.00889,0.555,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633805,2,28533,0,0,1,1,1,1,'2024-12-27 18:07:41',557383,'2024-12-27 18:07:46',594843,26989,'','',30,0,2.00965,0.557,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633806,2,23553,0,0,1,10,1,1,'2024-12-27 18:07:46',594925,'2024-12-27 18:07:48',603174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633807,2,23549,0,0,1,10,0,1,'2024-12-27 18:07:51',632602,'2024-12-27 18:07:51',644712,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633808,2,23554,0,0,1,1,0,1,'2024-12-27 18:07:56',675280,'2024-12-27 18:07:56',686429,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633809,2,23551,0,0,1,1,0,1,'2024-12-27 18:08:01',719462,'2024-12-27 18:08:01',730583,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633810,2,28279,0,0,1,1,0,1,'2024-12-27 18:08:01',733368,'2024-12-27 18:08:06',762538,26989,'','',30,0,0.00674,0.733,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633811,2,23552,0,0,1,1,0,1,'2024-12-27 18:08:01',736606,'2024-12-27 18:08:06',762781,26989,'','',30,0,0.00912,0.736,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633812,2,28533,0,0,1,1,1,1,'2024-12-27 18:08:06',763128,'2024-12-27 18:08:08',773490,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633813,2,23549,0,0,1,10,0,1,'2024-12-27 18:08:08',776025,'2024-12-27 18:08:11',805286,26989,'','',30,0,0.01413,2.776,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633814,2,21397,0,0,1,5,1,1,'2024-12-27 18:08:16',832568,'2024-12-27 18:08:18',842219,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633815,2,23553,0,0,1,10,1,1,'2024-12-27 18:08:18',842535,'2024-12-27 18:08:19',840389,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633816,2,23554,0,0,1,1,0,1,'2024-12-27 18:08:21',873516,'2024-12-27 18:08:21',884116,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633817,2,23554,0,0,1,1,0,1,'2024-12-27 18:08:19',842806,'2024-12-27 18:08:21',884596,26989,'','',30,0,0.00886,3.842,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633818,2,23549,0,0,1,10,0,1,'2024-12-27 18:08:26',921681,'2024-12-27 18:08:26',933735,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633819,2,28533,0,0,1,1,1,1,'2024-12-27 18:08:26',934298,'2024-12-27 18:08:28',942750,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633820,2,21396,0,0,1,5,0,1,'2024-12-27 18:08:28',945186,'2024-12-27 18:08:31',984906,26989,'','',30,0,0.02448,2.945,0,'OK - 192.168.77.159: rta 0.925ms, lost 0%','rta=0.925ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633821,2,23548,0,0,1,5,1,1,'2024-12-27 18:08:28',947951,'2024-12-27 18:08:31',985455,26989,'','',30,0,2.00794,2.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633822,2,21397,0,0,1,5,1,1,'2024-12-27 18:08:28',951340,'2024-12-27 18:08:31',985705,26989,'','',30,0,2.00869,2.951,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633823,2,23553,0,0,1,10,1,1,'2024-12-27 18:08:28',954667,'2024-12-27 18:08:31',985961,26989,'','',30,0,2.00922,2.954,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633824,2,23551,0,0,1,1,0,1,'2024-12-27 18:08:36',409,'2024-12-27 18:08:36',9,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633825,2,28279,0,0,1,1,0,1,'2024-12-27 18:08:36',82,'2024-12-27 18:08:36',1,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633826,2,23552,0,0,1,1,0,1,'2024-12-27 18:08:36',1,'2024-12-27 18:08:36',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633827,2,21397,0,0,1,5,1,1,'2024-12-27 18:08:46',24096,'2024-12-27 18:08:48',32453,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633828,2,23553,0,0,1,10,1,1,'2024-12-27 18:08:48',32669,'2024-12-27 18:08:49',433,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633829,2,23554,0,0,1,1,0,1,'2024-12-27 18:08:49',28153,'2024-12-27 18:08:49',508,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633830,2,23551,0,0,1,1,0,1,'2024-12-27 18:08:49',0,'2024-12-27 18:08:51',0,26989,'','',30,0,0.0097,3.08,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633831,2,21395,0,0,1,5,1,1,'2024-12-27 18:08:49',0,'2024-12-27 18:08:56',115498,26989,'','',30,0,2.00821,3.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633832,2,28533,0,0,1,1,1,1,'2024-12-27 18:08:49',0,'2024-12-27 18:08:56',115732,26989,'','',30,0,2.00823,3.086,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633833,2,28533,0,0,1,1,1,1,'2024-12-27 18:09:06',164752,'2024-12-27 18:09:08',174346,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633834,2,23551,0,0,1,1,0,1,'2024-12-27 18:09:08',174674,'2024-12-27 18:09:08',184796,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633835,2,23552,0,0,1,1,0,1,'2024-12-27 18:09:08',185132,'2024-12-27 18:09:08',194708,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633836,2,23553,0,0,1,10,1,1,'2024-12-27 18:09:08',195042,'2024-12-27 18:09:10',203671,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633837,2,28279,0,0,1,1,0,1,'2024-12-27 18:09:10',206608,'2024-12-27 18:09:11',242202,26989,'','',30,0,0.0063,4.206,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633838,2,23552,0,0,1,1,0,1,'2024-12-27 18:09:10',209731,'2024-12-27 18:09:11',242436,26989,'','',30,0,0.00974,4.209,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633839,2,23548,0,0,1,5,1,1,'2024-12-27 18:09:11',242491,'2024-12-27 18:09:13',251792,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633840,2,23554,0,0,1,1,0,1,'2024-12-27 18:09:13',252089,'2024-12-27 18:09:13',262032,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633841,2,23549,0,0,1,10,0,1,'2024-12-27 18:09:13',264547,'2024-12-27 18:09:16',292101,26989,'','',30,0,0.0138,2.264,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633842,2,23554,0,0,1,1,0,1,'2024-12-27 18:09:21',329764,'2024-12-27 18:09:26',357081,26989,'','',30,0,0.01293,0.329,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633843,2,21395,0,0,1,5,1,1,'2024-12-27 18:09:26',357144,'2024-12-27 18:09:28',366979,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633844,2,23552,0,0,1,1,0,1,'2024-12-27 18:09:28',367301,'2024-12-27 18:09:28',376918,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633845,2,23551,0,0,1,1,0,1,'2024-12-27 18:09:28',377243,'2024-12-27 18:09:28',387124,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633846,2,28533,0,0,1,1,1,1,'2024-12-27 18:09:31',421646,'2024-12-27 18:09:33',431715,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633847,2,23548,0,0,1,5,1,1,'2024-12-27 18:09:33',432300,'2024-12-27 18:09:35',441093,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633848,2,21396,0,0,1,5,0,1,'2024-12-27 18:09:35',443885,'2024-12-27 18:09:36',475512,26989,'','',30,0,0.02311,4.443,0,'OK - 192.168.77.159: rta 0.845ms, lost 0%','rta=0.845ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633849,2,23548,0,0,1,5,1,1,'2024-12-27 18:09:35',447175,'2024-12-27 18:09:36',475751,26989,'','',30,0,0.99196,4.447,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633850,2,23553,0,0,1,10,1,1,'2024-12-27 18:09:35',453180,'2024-12-27 18:09:36',475975,26989,'','',30,0,0.98599,4.453,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633851,2,21397,0,0,1,5,1,1,'2024-12-27 18:09:35',450207,'2024-12-27 18:09:36',476235,26989,'','',30,0,0.98909,4.45,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633852,2,23553,0,0,1,10,1,1,'2024-12-27 18:09:51',580311,'2024-12-27 18:09:51',639484,26989,'','',30,0,0.058,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633853,2,23552,0,0,1,1,0,1,'2024-12-27 18:09:51',639841,'2024-12-27 18:09:51',650371,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633854,2,23554,0,0,1,1,0,1,'2024-12-27 18:09:51',650964,'2024-12-27 18:09:51',660796,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633855,2,21395,0,0,1,5,1,1,'2024-12-27 18:09:51',661130,'2024-12-27 18:09:53',668674,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633856,2,23551,0,0,1,1,0,1,'2024-12-27 18:09:53',671298,'2024-12-27 18:09:56',697159,26989,'','',30,0,0.00919,2.671,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633857,2,21395,0,0,1,5,1,1,'2024-12-27 18:09:56',699738,'2024-12-27 18:10:01',733029,26989,'','',30,0,2.0091,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633858,2,28533,0,0,1,1,1,1,'2024-12-27 18:09:56',702479,'2024-12-27 18:10:01',733278,26989,'','',30,0,2.00941,0.702,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633859,2,23552,0,0,1,1,0,1,'2024-12-27 18:10:11',790650,'2024-12-27 18:10:11',800840,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633860,2,28279,0,0,1,1,0,1,'2024-12-27 18:10:11',801413,'2024-12-27 18:10:11',808660,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633861,2,28279,0,0,1,1,0,1,'2024-12-27 18:10:11',814374,'2024-12-27 18:10:16',843309,26989,'','',30,0,0.00694,0.814,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633862,2,23552,0,0,1,1,0,1,'2024-12-27 18:10:11',817160,'2024-12-27 18:10:16',843537,26989,'','',30,0,0.01012,0.817,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633863,2,23551,0,0,1,1,0,1,'2024-12-27 18:10:16',843608,'2024-12-27 18:10:16',854798,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633864,2,23549,0,0,1,10,0,1,'2024-12-27 18:10:16',857568,'2024-12-27 18:10:21',886527,26989,'','',30,0,0.01169,0.857,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633865,2,21396,0,0,1,5,0,1,'2024-12-27 18:10:21',886589,'2024-12-27 18:10:21',910003,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633866,2,23553,0,0,1,10,1,1,'2024-12-27 18:10:21',910350,'2024-12-27 18:10:23',918799,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633867,2,23554,0,0,1,1,0,1,'2024-12-27 18:10:26',942906,'2024-12-27 18:10:26',953397,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633868,2,23554,0,0,1,1,0,1,'2024-12-27 18:10:26',955863,'2024-12-27 18:10:31',973154,26989,'','',30,0,0.009,0.955,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633869,2,21396,0,0,1,5,0,1,'2024-12-27 18:10:37',0,'2024-12-27 18:10:41',20,26989,'','',30,0,0.02861,1.008,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633870,2,23548,0,0,1,5,1,1,'2024-12-27 18:10:37',5031,'2024-12-27 18:10:41',10797,26989,'','',30,0,2.00936,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633871,2,23553,0,0,1,10,1,1,'2024-12-27 18:10:37',728,'2024-12-27 18:10:41',10941,26989,'','',30,0,2.00997,1.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633872,2,21397,0,0,1,5,1,1,'2024-12-27 18:10:37',6788,'2024-12-27 18:10:41',1383,26989,'','',30,0,2.00983,1.015,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633873,2,23552,0,0,1,1,0,1,'2024-12-27 18:10:46',3,'2024-12-27 18:10:46',4,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633874,2,23549,0,0,1,10,0,1,'2024-12-27 18:10:51',31011,'2024-12-27 18:10:51',0,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633875,2,23554,0,0,1,1,0,1,'2024-12-27 18:10:56',102966,'2024-12-27 18:10:56',114717,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633876,2,23551,0,0,1,1,0,1,'2024-12-27 18:10:56',115070,'2024-12-27 18:10:56',125128,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633877,2,23551,0,0,1,1,0,1,'2024-12-27 18:10:56',127750,'2024-12-27 18:11:01',145346,26989,'','',30,0,0.00923,0.127,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633878,2,28533,0,0,1,1,1,1,'2024-12-27 18:11:01',152703,'2024-12-27 18:11:06',169371,26989,'','',30,0,1.05537,0.152,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633879,2,21395,0,0,1,5,1,1,'2024-12-27 18:11:01',148693,'2024-12-27 18:11:06',169873,26989,'','',30,0,2.00915,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633880,2,23552,0,0,1,1,0,1,'2024-12-27 18:11:11',183890,'2024-12-27 18:11:11',194597,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633881,2,21397,0,0,1,5,1,1,'2024-12-27 18:11:16',228794,'2024-12-27 18:11:18',237452,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633882,2,23553,0,0,1,10,1,1,'2024-12-27 18:11:18',237748,'2024-12-27 18:11:19',236538,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633883,2,23554,0,0,1,1,0,1,'2024-12-27 18:11:21',277020,'2024-12-27 18:11:21',288533,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633884,2,28279,0,0,1,1,0,1,'2024-12-27 18:11:19',239058,'2024-12-27 18:11:21',289104,26989,'','',30,0,0.0063,3.239,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633885,2,23552,0,0,1,1,0,1,'2024-12-27 18:11:19',242177,'2024-12-27 18:11:21',289343,26989,'','',30,0,0.00873,3.242,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633886,2,23549,0,0,1,10,0,1,'2024-12-27 18:11:21',297225,'2024-12-27 18:11:26',336480,26989,'','',30,0,0.01197,0.297,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633887,2,28533,0,0,1,1,1,1,'2024-12-27 18:11:26',337063,'2024-12-27 18:11:28',346568,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633888,2,23554,0,0,1,1,0,1,'2024-12-27 18:11:31',384956,'2024-12-27 18:11:36',418856,26989,'','',30,0,0.00962,0.384,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633889,2,23551,0,0,1,1,0,1,'2024-12-27 18:11:36',418916,'2024-12-27 18:11:36',429502,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633890,2,28279,0,0,1,1,0,1,'2024-12-27 18:11:36',429799,'2024-12-27 18:11:36',436860,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633891,2,23552,0,0,1,1,0,1,'2024-12-27 18:11:36',437131,'2024-12-27 18:11:36',446505,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633892,2,21397,0,0,1,5,1,1,'2024-12-27 18:11:41',479349,'2024-12-27 18:11:43',487016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633893,2,23553,0,0,1,10,1,1,'2024-12-27 18:11:46',524646,'2024-12-27 18:11:48',534315,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633894,2,21396,0,0,1,5,0,1,'2024-12-27 18:11:43',489481,'2024-12-27 18:11:48',534823,26989,'','',30,0,0.02062,2.489,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633895,2,23554,0,0,1,1,0,1,'2024-12-27 18:11:48',535142,'2024-12-27 18:11:48',545099,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633896,2,21397,0,0,1,5,1,1,'2024-12-27 18:11:43',495565,'2024-12-27 18:11:48',545638,26989,'','',30,0,0.99072,2.495,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633897,2,23548,0,0,1,5,1,1,'2024-12-27 18:11:43',492629,'2024-12-27 18:11:48',545893,26989,'','',30,0,0.99366,2.492,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633898,2,23553,0,0,1,10,1,1,'2024-12-27 18:11:43',494508,'2024-12-27 18:11:48',546154,26989,'','',30,0,0.99202,2.494,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633899,2,28533,0,0,1,1,1,1,'2024-12-27 18:11:56',601099,'2024-12-27 18:11:58',609820,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633900,2,23551,0,0,1,1,0,1,'2024-12-27 18:12:01',644812,'2024-12-27 18:12:06',667560,26989,'','',30,0,0.00965,0.644,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633901,2,23552,0,0,1,1,0,1,'2024-12-27 18:12:06',668139,'2024-12-27 18:12:06',679071,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633902,2,23553,0,0,1,10,1,1,'2024-12-27 18:12:06',679447,'2024-12-27 18:12:08',688790,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633903,2,28533,0,0,1,1,1,1,'2024-12-27 18:12:08',691664,'2024-12-27 18:12:11',725168,26989,'','',30,0,2.00758,2.691,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633904,2,21395,0,0,1,5,1,1,'2024-12-27 18:12:08',694551,'2024-12-27 18:12:11',725414,26989,'','',30,0,2.00822,2.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633905,2,23548,0,0,1,5,1,1,'2024-12-27 18:12:11',725480,'2024-12-27 18:12:13',735376,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633906,2,23554,0,0,1,1,0,1,'2024-12-27 18:12:13',735683,'2024-12-27 18:12:13',745649,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633907,2,28279,0,0,1,1,0,1,'2024-12-27 18:12:21',793774,'2024-12-27 18:12:26',819884,26989,'','',30,0,0.00682,0.793,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633908,2,23552,0,0,1,1,0,1,'2024-12-27 18:12:21',797444,'2024-12-27 18:12:26',820102,26989,'','',30,0,0.00928,0.797,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633909,2,21395,0,0,1,5,1,1,'2024-12-27 18:12:26',820406,'2024-12-27 18:12:28',830183,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633910,2,23551,0,0,1,1,0,1,'2024-12-27 18:12:28',830500,'2024-12-27 18:12:28',840828,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633911,2,28533,0,0,1,1,1,1,'2024-12-27 18:12:31',878871,'2024-12-27 18:12:33',889055,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633912,2,23549,0,0,1,10,0,1,'2024-12-27 18:12:28',843381,'2024-12-27 18:12:33',889505,26989,'','',30,0,0.01441,2.843,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633913,2,23548,0,0,1,5,1,1,'2024-12-27 18:12:33',889793,'2024-12-27 18:12:35',898432,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633914,2,23554,0,0,1,1,0,1,'2024-12-27 18:12:36',915715,'2024-12-27 18:12:41',961321,26989,'','',30,0,0.00905,0.915,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633915,2,23553,0,0,1,10,1,1,'2024-12-27 18:12:41',961387,'2024-12-27 18:12:43',3,26989,'','',30,0,1.079,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633916,2,28533,0,0,1,1,1,1,'2024-12-27 18:12:51',0,'2024-12-27 18:12:53',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633917,2,21396,0,0,1,5,0,1,'2024-12-27 18:12:48',28559,'2024-12-27 18:12:53',0,26989,'','',30,0,0.0257,0.067,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%','rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633918,2,23552,0,0,1,1,0,1,'2024-12-27 18:12:53',0,'2024-12-27 18:12:53',104189,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633919,2,23554,0,0,1,1,0,1,'2024-12-27 18:12:53',104488,'2024-12-27 18:12:53',114631,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633920,2,21395,0,0,1,5,1,1,'2024-12-27 18:12:53',115157,'2024-12-27 18:12:55',123932,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633921,2,21397,0,0,1,5,1,1,'2024-12-27 18:12:48',6,'2024-12-27 18:12:55',124411,26989,'','',30,0,2.00832,0.068,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633922,2,23548,0,0,1,5,1,1,'2024-12-27 18:12:48',464,'2024-12-27 18:12:55',124653,26989,'','',30,0,2.00776,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633923,2,23553,0,0,1,10,1,1,'2024-12-27 18:12:48',477,'2024-12-27 18:12:55',124877,26989,'','',30,0,2.00826,0.073,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633924,2,23551,0,0,1,1,0,1,'2024-12-27 18:13:06',164602,'2024-12-27 18:13:06',175486,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633925,2,23551,0,0,1,1,0,1,'2024-12-27 18:13:06',178061,'2024-12-27 18:13:11',211683,26989,'','',30,0,0.00891,0.178,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633926,2,23552,0,0,1,1,0,1,'2024-12-27 18:13:11',211740,'2024-12-27 18:13:11',222318,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633927,2,28279,0,0,1,1,0,1,'2024-12-27 18:13:11',222796,'2024-12-27 18:13:11',230133,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633928,2,28533,0,0,1,1,1,1,'2024-12-27 18:13:11',235650,'2024-12-27 18:13:16',269856,26989,'','',30,0,2.00807,0.235,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633929,2,21395,0,0,1,5,1,1,'2024-12-27 18:13:11',239173,'2024-12-27 18:13:16',270066,26989,'','',30,0,2.00834,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633930,2,21396,0,0,1,5,0,1,'2024-12-27 18:13:21',301217,'2024-12-27 18:13:21',325907,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633931,2,23553,0,0,1,10,1,1,'2024-12-27 18:13:21',326198,'2024-12-27 18:13:23',333531,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633932,2,23554,0,0,1,1,0,1,'2024-12-27 18:13:26',360088,'2024-12-27 18:13:26',370149,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633933,2,28279,0,0,1,1,0,1,'2024-12-27 18:13:26',372455,'2024-12-27 18:13:31',396364,26989,'','',30,0,0.00612,0.372,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633934,2,23552,0,0,1,1,0,1,'2024-12-27 18:13:26',375473,'2024-12-27 18:13:31',396553,26989,'','',30,0,0.00848,0.375,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633935,2,23549,0,0,1,10,0,1,'2024-12-27 18:13:33',405991,'2024-12-27 18:13:36',424952,26989,'','',30,0,0.01169,0.405,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633936,2,23554,0,0,1,1,0,1,'2024-12-27 18:13:41',456042,'2024-12-27 18:13:46',485030,26989,'','',30,0,0.00955,0.456,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633937,2,23552,0,0,1,1,0,1,'2024-12-27 18:13:46',485085,'2024-12-27 18:13:46',495345,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633938,2,23553,0,0,1,10,1,1,'2024-12-27 18:13:46',495679,'2024-12-27 18:13:48',503251,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633939,2,23549,0,0,1,10,0,1,'2024-12-27 18:13:51',537120,'2024-12-27 18:13:51',549441,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633940,2,23551,0,0,1,1,0,1,'2024-12-27 18:13:56',586738,'2024-12-27 18:13:56',597310,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633941,2,21396,0,0,1,5,0,1,'2024-12-27 18:13:53',559060,'2024-12-27 18:13:56',597782,26989,'','',30,0,0.02951,0.559,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633942,2,21397,0,0,1,5,1,1,'2024-12-27 18:13:55',568571,'2024-12-27 18:14:01',654161,26989,'','',30,0,2.00821,0.568,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633943,2,23548,0,0,1,5,1,1,'2024-12-27 18:13:55',572041,'2024-12-27 18:14:01',654413,26989,'','',30,0,2.00867,0.572,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633944,2,23553,0,0,1,10,1,1,'2024-12-27 18:13:55',574632,'2024-12-27 18:14:01',654646,26989,'','',30,0,2.00808,0.574,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633945,2,23554,0,0,1,1,0,1,'2024-12-27 18:14:01',654956,'2024-12-27 18:14:01',665648,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633946,2,28533,0,0,1,1,1,1,'2024-12-27 18:14:06',697052,'2024-12-27 18:14:08',707176,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633947,2,23552,0,0,1,1,0,1,'2024-12-27 18:14:11',729746,'2024-12-27 18:14:11',741204,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633948,2,23551,0,0,1,1,0,1,'2024-12-27 18:14:11',743748,'2024-12-27 18:14:16',774456,26989,'','',30,0,0.00882,0.743,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633949,2,21397,0,0,1,5,1,1,'2024-12-27 18:14:16',774510,'2024-12-27 18:14:18',784193,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633950,2,23553,0,0,1,10,1,1,'2024-12-27 18:14:18',784519,'2024-12-27 18:14:19',783534,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633951,2,23554,0,0,1,1,0,1,'2024-12-27 18:14:21',818312,'2024-12-27 18:14:21',828375,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633952,2,28533,0,0,1,1,1,1,'2024-12-27 18:14:19',786039,'2024-12-27 18:14:26',861440,26989,'','',30,0,2.00878,3.786,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633953,2,21395,0,0,1,5,1,1,'2024-12-27 18:14:19',788869,'2024-12-27 18:14:26',861660,26989,'','',30,0,2.00789,3.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633954,2,23549,0,0,1,10,0,1,'2024-12-27 18:14:26',861710,'2024-12-27 18:14:26',874601,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633955,2,28279,0,0,1,1,0,1,'2024-12-27 18:14:31',911653,'2024-12-27 18:14:36',938803,26989,'','',30,0,0.00858,0.911,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633956,2,23552,0,0,1,1,0,1,'2024-12-27 18:14:31',913587,'2024-12-27 18:14:36',938999,26989,'','',30,0,0.01094,0.913,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633957,2,23551,0,0,1,1,0,1,'2024-12-27 18:14:36',939048,'2024-12-27 18:14:36',949840,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633958,2,23549,0,0,1,10,0,1,'2024-12-27 18:14:36',952677,'2024-12-27 18:14:41',988285,26989,'','',30,0,0.01203,0.952,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633959,2,21397,0,0,1,5,1,1,'2024-12-27 18:14:41',988651,'2024-12-27 18:14:43',997989,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633960,2,23553,0,0,1,10,1,1,'2024-12-27 18:14:46',5,'2024-12-27 18:14:48',13,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633961,2,23554,0,0,1,1,0,1,'2024-12-27 18:14:48',929,'2024-12-27 18:14:48',1437,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633962,2,23554,0,0,1,1,0,1,'2024-12-27 18:14:48',2,'2024-12-27 18:14:51',30,26989,'','',30,0,0.00885,2.028,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633963,2,28533,0,0,1,1,1,1,'2024-12-27 18:14:56',5,'2024-12-27 18:14:58',6,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633964,2,21396,0,0,1,5,0,1,'2024-12-27 18:14:58',29686,'2024-12-27 18:15:01',0,26989,'','',30,0,0.02216,2.071,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633965,2,23551,0,0,1,1,0,1,'2024-12-27 18:15:06',121315,'2024-12-27 18:15:06',132132,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633966,2,21397,0,0,1,5,1,1,'2024-12-27 18:15:01',0,'2024-12-27 18:15:06',132676,26989,'','',30,0,2.00949,0.093,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633967,2,23548,0,0,1,5,1,1,'2024-12-27 18:15:01',0,'2024-12-27 18:15:06',132932,26989,'','',30,0,2.00857,0.096,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633968,2,23553,0,0,1,10,1,1,'2024-12-27 18:15:01',0,'2024-12-27 18:15:06',133182,26989,'','',30,0,2.00724,0.098,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633969,2,23552,0,0,1,1,0,1,'2024-12-27 18:15:06',133243,'2024-12-27 18:15:06',143094,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633970,2,23554,0,0,1,1,0,1,'2024-12-27 18:15:11',171672,'2024-12-27 18:15:11',183350,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633971,2,23551,0,0,1,1,0,1,'2024-12-27 18:15:16',221052,'2024-12-27 18:15:21',246556,26989,'','',30,0,0.00966,0.221,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633972,2,23552,0,0,1,1,0,1,'2024-12-27 18:15:26',283691,'2024-12-27 18:15:26',294382,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633973,2,21395,0,0,1,5,1,1,'2024-12-27 18:15:26',294712,'2024-12-27 18:15:28',303482,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633974,2,28533,0,0,1,1,1,1,'2024-12-27 18:15:31',342609,'2024-12-27 18:15:33',352674,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633975,2,21395,0,0,1,5,1,1,'2024-12-27 18:15:28',309427,'2024-12-27 18:15:33',353470,26989,'','',30,0,0.99205,2.309,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633976,2,28533,0,0,1,1,1,1,'2024-12-27 18:15:28',306462,'2024-12-27 18:15:33',353700,26989,'','',30,0,1.05719,2.306,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633977,2,23548,0,0,1,5,1,1,'2024-12-27 18:15:33',353769,'2024-12-27 18:15:35',362913,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633978,2,28279,0,0,1,1,0,1,'2024-12-27 18:15:36',385745,'2024-12-27 18:15:41',430992,26989,'','',30,0,0.00678,0.385,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633979,2,23552,0,0,1,1,0,1,'2024-12-27 18:15:36',389133,'2024-12-27 18:15:41',431211,26989,'','',30,0,0.00883,0.389,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633980,2,23553,0,0,1,10,1,1,'2024-12-27 18:15:41',431269,'2024-12-27 18:15:42',515603,26989,'','',30,0,1.083,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633981,2,23551,0,0,1,1,0,1,'2024-12-27 18:15:42',515975,'2024-12-27 18:15:42',527084,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633982,2,23549,0,0,1,10,0,1,'2024-12-27 18:15:42',529960,'2024-12-27 18:15:46',561733,26989,'','',30,0,0.01058,1.529,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633983,2,28533,0,0,1,1,1,1,'2024-12-27 18:15:46',562087,'2024-12-27 18:15:48',571178,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633984,2,23554,0,0,1,1,0,1,'2024-12-27 18:15:51',610241,'2024-12-27 18:15:51',621218,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633985,2,21395,0,0,1,5,1,1,'2024-12-27 18:15:51',621569,'2024-12-27 18:15:53',629387,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633986,2,23554,0,0,1,1,0,1,'2024-12-27 18:15:53',631963,'2024-12-27 18:15:56',653359,26989,'','',30,0,0.00921,2.631,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633987,2,21396,0,0,1,5,0,1,'2024-12-27 18:16:01',696675,'2024-12-27 18:16:06',726779,26989,'','',30,0,0.02944,0.696,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633988,2,28533,0,0,1,1,1,1,'2024-12-27 18:16:06',726843,'2024-12-27 18:16:08',735771,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633989,2,23551,0,0,1,1,0,1,'2024-12-27 18:16:08',736011,'2024-12-27 18:16:08',746229,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633990,2,23552,0,0,1,1,0,1,'2024-12-27 18:16:11',783791,'2024-12-27 18:16:11',793918,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633991,2,28279,0,0,1,1,0,1,'2024-12-27 18:16:11',794522,'2024-12-27 18:16:11',801666,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633992,2,21397,0,0,1,5,1,1,'2024-12-27 18:16:08',748576,'2024-12-27 18:16:11',802210,26989,'','',30,0,2.00765,2.748,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633993,2,23548,0,0,1,5,1,1,'2024-12-27 18:16:08',751549,'2024-12-27 18:16:11',802467,26989,'','',30,0,2.00864,2.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633994,2,23553,0,0,1,10,1,1,'2024-12-27 18:16:08',754094,'2024-12-27 18:16:11',802800,26989,'','',30,0,2.00807,2.754,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633995,2,21396,0,0,1,5,0,1,'2024-12-27 18:16:21',876093,'2024-12-27 18:16:21',904882,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633996,2,23551,0,0,1,1,0,1,'2024-12-27 18:16:21',907988,'2024-12-27 18:16:26',937257,26989,'','',30,0,0.00894,0.907,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633997,2,23554,0,0,1,1,0,1,'2024-12-27 18:16:26',937315,'2024-12-27 18:16:26',947714,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276633998,2,21395,0,0,1,5,1,1,'2024-12-27 18:16:33',976337,'2024-12-27 18:16:36',998829,26989,'','',30,0,2.00765,0.976,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276633999,2,28533,0,0,1,1,1,1,'2024-12-27 18:16:33',979841,'2024-12-27 18:16:36',999108,26989,'','',30,0,2.00712,0.979,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634000,2,28279,0,0,1,1,0,1,'2024-12-27 18:16:41',1,'2024-12-27 18:16:46',25,26989,'','',30,0,0.00662,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634001,2,23552,0,0,1,1,0,1,'2024-12-27 18:16:41',1153,'2024-12-27 18:16:46',13374,26989,'','',30,0,0.00862,0.021,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634002,2,23553,0,0,1,10,1,1,'2024-12-27 18:16:46',13601,'2024-12-27 18:16:48',264,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634003,2,23549,0,0,1,10,0,1,'2024-12-27 18:16:48',287,'2024-12-27 18:16:51',53,26989,'','',30,0,0.01583,2.043,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634004,2,23554,0,0,1,1,0,1,'2024-12-27 18:16:56',0,'2024-12-27 18:16:56',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634005,2,23551,0,0,1,1,0,1,'2024-12-27 18:16:56',0,'2024-12-27 18:16:56',101220,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634006,2,23554,0,0,1,1,0,1,'2024-12-27 18:16:56',103688,'2024-12-27 18:17:01',124616,26989,'','',30,0,0.00878,0.103,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634007,2,28533,0,0,1,1,1,1,'2024-12-27 18:17:06',155002,'2024-12-27 18:17:08',163985,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634008,2,23552,0,0,1,1,0,1,'2024-12-27 18:17:11',176939,'2024-12-27 18:17:11',187030,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634009,2,21396,0,0,1,5,0,1,'2024-12-27 18:17:08',166712,'2024-12-27 18:17:11',187589,26989,'','',30,0,0.02803,2.166,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634010,2,23553,0,0,1,10,1,1,'2024-12-27 18:17:11',193695,'2024-12-27 18:17:16',225976,26989,'','',30,0,1.07378,0.193,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634011,2,23548,0,0,1,5,1,1,'2024-12-27 18:17:11',193015,'2024-12-27 18:17:16',226250,26989,'','',30,0,1.0745,0.192,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634012,2,21397,0,0,1,5,1,1,'2024-12-27 18:17:11',189910,'2024-12-27 18:17:16',226492,26989,'','',30,0,1.07771,0.189,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634013,2,23554,0,0,1,1,0,1,'2024-12-27 18:17:21',248453,'2024-12-27 18:17:21',259628,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634014,2,23549,0,0,1,10,0,1,'2024-12-27 18:17:26',290789,'2024-12-27 18:17:26',380705,26989,'','',30,0,0.089,0,0,'OK - 84.38.95.222: rta 4.087ms, lost 0%','rta=4.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634015,2,28533,0,0,1,1,1,1,'2024-12-27 18:17:26',381262,'2024-12-27 18:17:28',390123,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634016,2,23551,0,0,1,1,0,1,'2024-12-27 18:17:28',392624,'2024-12-27 18:17:31',412252,26989,'','',30,0,0.00888,2.392,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634017,2,28279,0,0,1,1,0,1,'2024-12-27 18:17:36',442473,'2024-12-27 18:17:36',450198,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634018,2,23552,0,0,1,1,0,1,'2024-12-27 18:17:36',450524,'2024-12-27 18:17:36',460034,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634019,2,21395,0,0,1,5,1,1,'2024-12-27 18:17:36',462529,'2024-12-27 18:17:41',496149,26989,'','',30,0,2.00706,0.462,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634020,2,28533,0,0,1,1,1,1,'2024-12-27 18:17:36',465539,'2024-12-27 18:17:41',496395,26989,'','',30,0,2.00803,0.465,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634021,2,21397,0,0,1,5,1,1,'2024-12-27 18:17:41',496725,'2024-12-27 18:17:43',505720,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634022,2,23553,0,0,1,10,1,1,'2024-12-27 18:17:46',526606,'2024-12-27 18:17:48',535016,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634023,2,23554,0,0,1,1,0,1,'2024-12-27 18:17:48',535328,'2024-12-27 18:17:48',545226,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634024,2,28279,0,0,1,1,0,1,'2024-12-27 18:17:48',547900,'2024-12-27 18:17:51',573742,26989,'','',30,0,0.00638,2.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634025,2,23552,0,0,1,1,0,1,'2024-12-27 18:17:48',550953,'2024-12-27 18:17:51',573998,26989,'','',30,0,0.00854,2.55,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634026,2,23549,0,0,1,10,0,1,'2024-12-27 18:17:51',582866,'2024-12-27 18:17:56',619831,26989,'','',30,0,0.01079,0.582,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634027,2,28533,0,0,1,1,1,1,'2024-12-27 18:17:56',619906,'2024-12-27 18:17:58',629085,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634028,2,23554,0,0,1,1,0,1,'2024-12-27 18:18:01',658889,'2024-12-27 18:18:06',698525,26989,'','',30,0,0.00976,0.658,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634029,2,23551,0,0,1,1,0,1,'2024-12-27 18:18:06',698874,'2024-12-27 18:18:06',710083,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634030,2,23552,0,0,1,1,0,1,'2024-12-27 18:18:06',710414,'2024-12-27 18:18:06',719843,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634031,2,23553,0,0,1,10,1,1,'2024-12-27 18:18:06',720177,'2024-12-27 18:18:08',729877,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634032,2,23548,0,0,1,5,1,1,'2024-12-27 18:18:11',744124,'2024-12-27 18:18:13',753552,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634033,2,21396,0,0,1,5,0,1,'2024-12-27 18:18:13',756322,'2024-12-27 18:18:16',777890,26989,'','',30,0,0.02889,2.756,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634034,2,23553,0,0,1,10,1,1,'2024-12-27 18:18:16',786712,'2024-12-27 18:18:21',815351,26989,'','',30,0,2.00757,0.786,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634035,2,23548,0,0,1,5,1,1,'2024-12-27 18:18:16',790078,'2024-12-27 18:18:21',815608,26989,'','',30,0,2.00717,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634036,2,21397,0,0,1,5,1,1,'2024-12-27 18:18:16',793225,'2024-12-27 18:18:21',815859,26989,'','',30,0,2.00857,0.793,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634037,2,23552,0,0,1,1,0,1,'2024-12-27 18:18:26',856118,'2024-12-27 18:18:26',867022,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634038,2,21395,0,0,1,5,1,1,'2024-12-27 18:18:26',867351,'2024-12-27 18:18:28',876436,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634039,2,23551,0,0,1,1,0,1,'2024-12-27 18:18:28',876763,'2024-12-27 18:18:28',887034,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634040,2,28533,0,0,1,1,1,1,'2024-12-27 18:18:31',924892,'2024-12-27 18:18:33',934300,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634041,2,23548,0,0,1,5,1,1,'2024-12-27 18:18:33',934896,'2024-12-27 18:18:35',943188,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634042,2,23551,0,0,1,1,0,1,'2024-12-27 18:18:35',945896,'2024-12-27 18:18:36',967024,26989,'','',30,0,0.009,4.945,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634043,2,23553,0,0,1,10,1,1,'2024-12-27 18:18:42',0,'2024-12-27 18:18:43',0,26989,'','',30,0,1.079,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634044,2,28533,0,0,1,1,1,1,'2024-12-27 18:18:43',0,'2024-12-27 18:18:46',111379,26989,'','',30,0,0.54993,2.095,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634045,2,21395,0,0,1,5,1,1,'2024-12-27 18:18:43',0,'2024-12-27 18:18:46',111622,26989,'','',30,0,2.00834,2.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634046,2,23552,0,0,1,1,0,1,'2024-12-27 18:18:51',131449,'2024-12-27 18:18:51',141928,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634047,2,23554,0,0,1,1,0,1,'2024-12-27 18:18:51',142251,'2024-12-27 18:18:51',152229,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634048,2,28279,0,0,1,1,0,1,'2024-12-27 18:18:51',155291,'2024-12-27 18:18:56',173408,26989,'','',30,0,0.00645,0.155,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634049,2,23552,0,0,1,1,0,1,'2024-12-27 18:18:51',158319,'2024-12-27 18:18:56',173603,26989,'','',30,0,0.00876,0.158,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634050,2,23549,0,0,1,10,0,1,'2024-12-27 18:18:56',176195,'2024-12-27 18:19:01',189963,26989,'','',30,0,0.01123,0.176,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634051,2,28533,0,0,1,1,1,1,'2024-12-27 18:19:06',211865,'2024-12-27 18:19:08',221083,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634052,2,23551,0,0,1,1,0,1,'2024-12-27 18:19:08',221418,'2024-12-27 18:19:08',231480,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634053,2,23552,0,0,1,1,0,1,'2024-12-27 18:19:11',269794,'2024-12-27 18:19:11',280744,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634054,2,23554,0,0,1,1,0,1,'2024-12-27 18:19:08',233948,'2024-12-27 18:19:11',281260,26989,'','',30,0,0.01122,2.233,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634055,2,28279,0,0,1,1,0,1,'2024-12-27 18:19:11',281563,'2024-12-27 18:19:11',288680,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634056,2,21396,0,0,1,5,0,1,'2024-12-27 18:19:16',321357,'2024-12-27 18:19:21',357852,26989,'','',30,0,0.02057,0.321,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634057,2,23553,0,0,1,10,1,1,'2024-12-27 18:19:21',358243,'2024-12-27 18:19:23',368041,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634058,2,23554,0,0,1,1,0,1,'2024-12-27 18:19:26',401998,'2024-12-27 18:19:26',413317,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634059,2,23553,0,0,1,10,1,1,'2024-12-27 18:19:23',371060,'2024-12-27 18:19:26',413847,26989,'','',30,0,0.99495,2.371,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634060,2,23548,0,0,1,5,1,1,'2024-12-27 18:19:23',374496,'2024-12-27 18:19:26',414076,26989,'','',30,0,0.99212,2.374,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634061,2,21397,0,0,1,5,1,1,'2024-12-27 18:19:23',378021,'2024-12-27 18:19:26',414310,26989,'','',30,0,0.98903,2.377,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634062,2,23551,0,0,1,1,0,1,'2024-12-27 18:19:36',465544,'2024-12-27 18:19:41',489527,26989,'','',30,0,0.00923,0.465,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634063,2,23552,0,0,1,1,0,1,'2024-12-27 18:19:46',513888,'2024-12-27 18:19:46',524099,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634064,2,23553,0,0,1,10,1,1,'2024-12-27 18:19:46',524458,'2024-12-27 18:19:48',532879,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634065,2,23549,0,0,1,10,0,1,'2024-12-27 18:19:51',570464,'2024-12-27 18:19:51',583121,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634066,2,28533,0,0,1,1,1,1,'2024-12-27 18:19:48',535528,'2024-12-27 18:19:51',583626,26989,'','',30,0,2.00727,2.535,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634067,2,21395,0,0,1,5,1,1,'2024-12-27 18:19:48',538290,'2024-12-27 18:19:51',583849,26989,'','',30,0,2.00907,2.538,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634068,2,23554,0,0,1,1,0,1,'2024-12-27 18:19:56',618810,'2024-12-27 18:19:56',630217,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634069,2,23551,0,0,1,1,0,1,'2024-12-27 18:19:56',630577,'2024-12-27 18:19:56',640487,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634070,2,28279,0,0,1,1,0,1,'2024-12-27 18:19:56',643132,'2024-12-27 18:20:01',682684,26989,'','',30,0,0.00986,0.643,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634071,2,23552,0,0,1,1,0,1,'2024-12-27 18:19:56',644488,'2024-12-27 18:20:01',682929,26989,'','',30,0,0.00898,0.644,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634072,2,23549,0,0,1,10,0,1,'2024-12-27 18:20:01',686166,'2024-12-27 18:20:06',698397,26989,'','',30,0,0.01047,0.686,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634073,2,28533,0,0,1,1,1,1,'2024-12-27 18:20:06',698725,'2024-12-27 18:20:08',708247,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634074,2,23554,0,0,1,1,0,1,'2024-12-27 18:20:11',738668,'2024-12-27 18:20:16',763413,26989,'','',30,0,0.00962,0.738,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634075,2,21397,0,0,1,5,1,1,'2024-12-27 18:20:16',763479,'2024-12-27 18:20:18',771755,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634076,2,23553,0,0,1,10,1,1,'2024-12-27 18:20:18',772097,'2024-12-27 18:20:19',770994,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634077,2,21396,0,0,1,5,0,1,'2024-12-27 18:20:21',801491,'2024-12-27 18:20:26',830156,26989,'','',30,0,0.02897,0.801,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634078,2,23549,0,0,1,10,0,1,'2024-12-27 18:20:26',830251,'2024-12-27 18:20:26',843936,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634079,2,28533,0,0,1,1,1,1,'2024-12-27 18:20:26',844555,'2024-12-27 18:20:28',851996,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634080,2,23553,0,0,1,10,1,1,'2024-12-27 18:20:28',854621,'2024-12-27 18:20:31',886743,26989,'','',30,0,2.00783,2.854,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634081,2,23548,0,0,1,5,1,1,'2024-12-27 18:20:28',857732,'2024-12-27 18:20:31',886954,26989,'','',30,0,2.0077,2.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634082,2,21397,0,0,1,5,1,1,'2024-12-27 18:20:28',861178,'2024-12-27 18:20:31',887158,26989,'','',30,0,2.00826,2.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634083,2,23551,0,0,1,1,0,1,'2024-12-27 18:20:36',922195,'2024-12-27 18:20:36',932540,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634084,2,28279,0,0,1,1,0,1,'2024-12-27 18:20:36',932835,'2024-12-27 18:20:36',939844,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634085,2,23552,0,0,1,1,0,1,'2024-12-27 18:20:36',940124,'2024-12-27 18:20:36',949066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634086,2,23551,0,0,1,1,0,1,'2024-12-27 18:20:41',980510,'2024-12-27 18:20:47',0,26989,'','',30,0,0.00891,0.98,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634087,2,23553,0,0,1,10,1,1,'2024-12-27 18:20:47',0,'2024-12-27 18:20:49',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634088,2,23554,0,0,1,1,0,1,'2024-12-27 18:20:49',1,'2024-12-27 18:20:49',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634089,2,28533,0,0,1,1,1,1,'2024-12-27 18:20:51',17490,'2024-12-27 18:20:56',31531,26989,'','',30,0,2.00823,0.042,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634090,2,21395,0,0,1,5,1,1,'2024-12-27 18:20:51',18006,'2024-12-27 18:20:56',31695,26989,'','',30,0,2.00935,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634091,2,28279,0,0,1,1,0,1,'2024-12-27 18:21:01',0,'2024-12-27 18:21:06',115493,26989,'','',30,0,0.00698,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634092,2,23552,0,0,1,1,0,1,'2024-12-27 18:21:01',101544,'2024-12-27 18:21:06',115741,26989,'','',30,0,0.00933,0.101,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634093,2,23551,0,0,1,1,0,1,'2024-12-27 18:21:06',116079,'2024-12-27 18:21:06',127410,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634094,2,23553,0,0,1,10,1,1,'2024-12-27 18:21:06',127972,'2024-12-27 18:21:08',137128,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634095,2,23549,0,0,1,10,0,1,'2024-12-27 18:21:08',139851,'2024-12-27 18:21:11',153633,26989,'','',30,0,0.01105,2.139,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634096,2,23548,0,0,1,5,1,1,'2024-12-27 18:21:11',153705,'2024-12-27 18:21:13',178062,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634097,2,23554,0,0,1,1,0,1,'2024-12-27 18:21:13',178430,'2024-12-27 18:21:13',188616,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634098,2,23554,0,0,1,1,0,1,'2024-12-27 18:21:16',207660,'2024-12-27 18:21:21',218738,26989,'','',30,0,0.0096,0.207,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634099,2,23552,0,0,1,1,0,1,'2024-12-27 18:21:26',234134,'2024-12-27 18:21:26',245379,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634100,2,21395,0,0,1,5,1,1,'2024-12-27 18:21:26',245707,'2024-12-27 18:21:28',254235,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634101,2,23551,0,0,1,1,0,1,'2024-12-27 18:21:28',254554,'2024-12-27 18:21:28',264584,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634102,2,28533,0,0,1,1,1,1,'2024-12-27 18:21:31',296298,'2024-12-27 18:21:33',306331,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634103,2,21396,0,0,1,5,0,1,'2024-12-27 18:21:28',267074,'2024-12-27 18:21:33',306833,26989,'','',30,0,0.03008,2.267,0,'OK - 192.168.77.159: rta 1.212ms, lost 0%','rta=1.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634104,2,23548,0,0,1,5,1,1,'2024-12-27 18:21:33',307176,'2024-12-27 18:21:35',315586,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634105,2,23548,0,0,1,5,1,1,'2024-12-27 18:21:35',321512,'2024-12-27 18:21:41',385854,26989,'','',30,0,0.99218,4.321,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634106,2,23553,0,0,1,10,1,1,'2024-12-27 18:21:35',318458,'2024-12-27 18:21:41',386140,26989,'','',30,0,0.99542,4.318,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634107,2,21397,0,0,1,5,1,1,'2024-12-27 18:21:35',324554,'2024-12-27 18:21:41',386417,26989,'','',30,0,0.98943,4.324,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634108,2,23551,0,0,1,1,0,1,'2024-12-27 18:21:47',422089,'2024-12-27 18:21:51',455739,26989,'','',30,0,0.01013,0.422,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634109,2,23553,0,0,1,10,1,1,'2024-12-27 18:21:51',456059,'2024-12-27 18:21:51',508188,26989,'','',30,0,0.051,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634110,2,23552,0,0,1,1,0,1,'2024-12-27 18:21:51',508473,'2024-12-27 18:21:51',517877,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634111,2,23554,0,0,1,1,0,1,'2024-12-27 18:21:51',518142,'2024-12-27 18:21:51',527892,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634112,2,21395,0,0,1,5,1,1,'2024-12-27 18:21:51',528397,'2024-12-27 18:21:53',536588,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634113,2,28533,0,0,1,1,1,1,'2024-12-27 18:21:56',563217,'2024-12-27 18:22:01',594393,26989,'','',30,0,2.00805,0.563,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634114,2,21395,0,0,1,5,1,1,'2024-12-27 18:21:56',566562,'2024-12-27 18:22:01',594618,26989,'','',30,0,2.00766,0.566,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634115,2,23551,0,0,1,1,0,1,'2024-12-27 18:22:06',641579,'2024-12-27 18:22:06',653036,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634116,2,28279,0,0,1,1,0,1,'2024-12-27 18:22:06',655557,'2024-12-27 18:22:11',691342,26989,'','',30,0,0.00858,0.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634117,2,23552,0,0,1,1,0,1,'2024-12-27 18:22:06',656502,'2024-12-27 18:22:11',691565,26989,'','',30,0,0.01137,0.656,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634118,2,23549,0,0,1,10,0,1,'2024-12-27 18:22:11',698098,'2024-12-27 18:22:16',707744,26989,'','',30,0,0.01047,0.698,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634119,2,21396,0,0,1,5,0,1,'2024-12-27 18:22:21',735202,'2024-12-27 18:22:21',757062,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634120,2,23553,0,0,1,10,1,1,'2024-12-27 18:22:21',757404,'2024-12-27 18:22:23',765145,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634121,2,23554,0,0,1,1,0,1,'2024-12-27 18:22:26',791626,'2024-12-27 18:22:26',802696,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634122,2,23554,0,0,1,1,0,1,'2024-12-27 18:22:23',768059,'2024-12-27 18:22:26',803231,26989,'','',30,0,0.0091,2.768,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634123,2,21396,0,0,1,5,0,1,'2024-12-27 18:22:33',834382,'2024-12-27 18:22:36',853199,26989,'','',30,0,0.02086,0.834,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634124,2,23552,0,0,1,1,0,1,'2024-12-27 18:22:46',920656,'2024-12-27 18:22:46',930753,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634125,2,23548,0,0,1,5,1,1,'2024-12-27 18:22:41',884676,'2024-12-27 18:22:46',931291,26989,'','',30,0,2.00828,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634126,2,23553,0,0,1,10,1,1,'2024-12-27 18:22:41',887646,'2024-12-27 18:22:46',931546,26989,'','',30,0,2.00751,0.887,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634127,2,21397,0,0,1,5,1,1,'2024-12-27 18:22:41',891343,'2024-12-27 18:22:46',931812,26989,'','',30,0,2.00754,0.891,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634128,2,23549,0,0,1,10,0,1,'2024-12-27 18:22:51',969244,'2024-12-27 18:22:51',982571,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634129,2,23551,0,0,1,1,0,1,'2024-12-27 18:22:51',985248,'2024-12-27 18:22:56',175,26989,'','',30,0,0.01005,0.985,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634130,2,23554,0,0,1,1,0,1,'2024-12-27 18:22:56',1438,'2024-12-27 18:22:56',5874,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634131,2,28533,0,0,1,1,1,1,'2024-12-27 18:23:01',244,'2024-12-27 18:23:06',2811,26989,'','',30,0,2.00863,0.036,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634132,2,21395,0,0,1,5,1,1,'2024-12-27 18:23:01',3,'2024-12-27 18:23:06',43,26989,'','',30,0,2.00802,0.039,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634133,2,23552,0,0,1,1,0,1,'2024-12-27 18:23:11',28658,'2024-12-27 18:23:11',32705,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634134,2,28279,0,0,1,1,0,1,'2024-12-27 18:23:11',0,'2024-12-27 18:23:16',0,26989,'','',30,0,0.00651,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634135,2,23552,0,0,1,1,0,1,'2024-12-27 18:23:11',0,'2024-12-27 18:23:16',0,26989,'','',30,0,0.0093,0.082,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634136,2,21397,0,0,1,5,1,1,'2024-12-27 18:23:16',0,'2024-12-27 18:23:18',106751,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634137,2,23553,0,0,1,10,1,1,'2024-12-27 18:23:18',107057,'2024-12-27 18:23:19',104998,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634138,2,23554,0,0,1,1,0,1,'2024-12-27 18:23:21',114506,'2024-12-27 18:23:21',124515,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634139,2,23549,0,0,1,10,0,1,'2024-12-27 18:23:19',107539,'2024-12-27 18:23:21',124978,26989,'','',30,0,0.0122,3.107,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634140,2,28533,0,0,1,1,1,1,'2024-12-27 18:23:26',146576,'2024-12-27 18:23:28',155178,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634141,2,23554,0,0,1,1,0,1,'2024-12-27 18:23:28',157719,'2024-12-27 18:23:31',196313,26989,'','',30,0,0.01234,2.157,0,'OK - 192.168.77.208: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634142,2,23551,0,0,1,1,0,1,'2024-12-27 18:23:36',230024,'2024-12-27 18:23:36',240684,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634143,2,28279,0,0,1,1,0,1,'2024-12-27 18:23:36',241039,'2024-12-27 18:23:36',248172,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634144,2,23552,0,0,1,1,0,1,'2024-12-27 18:23:36',248511,'2024-12-27 18:23:36',257883,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634145,2,21396,0,0,1,5,0,1,'2024-12-27 18:23:36',260518,'2024-12-27 18:23:41',292172,26989,'','',30,0,0.02079,0.26,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634146,2,21397,0,0,1,5,1,1,'2024-12-27 18:23:41',292534,'2024-12-27 18:23:43',301874,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634147,2,23553,0,0,1,10,1,1,'2024-12-27 18:23:46',326976,'2024-12-27 18:23:48',335347,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634148,2,23554,0,0,1,1,0,1,'2024-12-27 18:23:48',335665,'2024-12-27 18:23:48',345598,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634149,2,21397,0,0,1,5,1,1,'2024-12-27 18:23:48',354601,'2024-12-27 18:23:51',379097,26989,'','',30,0,0.97976,2.354,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634150,2,23553,0,0,1,10,1,1,'2024-12-27 18:23:48',351401,'2024-12-27 18:23:51',379349,26989,'','',30,0,0.98329,2.351,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634151,2,23548,0,0,1,5,1,1,'2024-12-27 18:23:48',348378,'2024-12-27 18:23:51',379592,26989,'','',30,0,0.98657,2.348,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634152,2,28533,0,0,1,1,1,1,'2024-12-27 18:23:56',417544,'2024-12-27 18:23:58',426323,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634153,2,23551,0,0,1,1,0,1,'2024-12-27 18:23:58',428981,'2024-12-27 18:24:01',456277,26989,'','',30,0,0.01071,2.428,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634154,2,23552,0,0,1,1,0,1,'2024-12-27 18:24:06',490917,'2024-12-27 18:24:06',500951,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634155,2,23553,0,0,1,10,1,1,'2024-12-27 18:24:06',501313,'2024-12-27 18:24:08',509733,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634156,2,28533,0,0,1,1,1,1,'2024-12-27 18:24:08',512591,'2024-12-27 18:24:11',540877,26989,'','',30,0,2.00739,2.512,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634157,2,21395,0,0,1,5,1,1,'2024-12-27 18:24:08',515734,'2024-12-27 18:24:11',541101,26989,'','',30,0,2.00827,2.515,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634158,2,23548,0,0,1,5,1,1,'2024-12-27 18:24:11',541155,'2024-12-27 18:24:13',548957,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634159,2,23554,0,0,1,1,0,1,'2024-12-27 18:24:13',549211,'2024-12-27 18:24:13',559083,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634160,2,28279,0,0,1,1,0,1,'2024-12-27 18:24:16',590786,'2024-12-27 18:24:21',613647,26989,'','',30,0,0.00861,0.59,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634161,2,23552,0,0,1,1,0,1,'2024-12-27 18:24:16',593159,'2024-12-27 18:24:21',613868,26989,'','',30,0,0.01004,0.593,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634162,2,23549,0,0,1,10,0,1,'2024-12-27 18:24:21',626342,'2024-12-27 18:24:26',657813,26989,'','',30,0,0.01121,0.626,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634163,2,21395,0,0,1,5,1,1,'2024-12-27 18:24:26',658156,'2024-12-27 18:24:28',666803,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634164,2,23551,0,0,1,1,0,1,'2024-12-27 18:24:28',667145,'2024-12-27 18:24:28',677121,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634165,2,28533,0,0,1,1,1,1,'2024-12-27 18:24:31',694725,'2024-12-27 18:24:33',704986,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634166,2,23548,0,0,1,5,1,1,'2024-12-27 18:24:33',705658,'2024-12-27 18:24:35',715139,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634167,2,23552,0,0,1,1,0,1,'2024-12-27 18:24:35',715453,'2024-12-27 18:24:35',725126,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634168,2,23554,0,0,1,1,0,1,'2024-12-27 18:24:35',727699,'2024-12-27 18:24:36',748962,26989,'','',30,0,0.0088,4.727,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634169,2,23553,0,0,1,10,1,1,'2024-12-27 18:24:41',784202,'2024-12-27 18:24:42',872144,26989,'','',30,0,1.087,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634170,2,21396,0,0,1,5,0,1,'2024-12-27 18:24:42',875257,'2024-12-27 18:24:46',909284,26989,'','',30,0,0.02942,1.875,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634171,2,23552,0,0,1,1,0,1,'2024-12-27 18:24:51',938742,'2024-12-27 18:24:51',948782,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634172,2,23554,0,0,1,1,0,1,'2024-12-27 18:24:51',949372,'2024-12-27 18:24:51',959283,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634173,2,21395,0,0,1,5,1,1,'2024-12-27 18:24:51',959604,'2024-12-27 18:24:53',968709,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634174,2,23553,0,0,1,10,1,1,'2024-12-27 18:24:57',2117,'2024-12-27 18:24:59',96,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634175,2,21397,0,0,1,5,1,1,'2024-12-27 18:24:53',971279,'2024-12-27 18:24:59',6520,26989,'','',30,0,2.00789,2.971,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634176,2,23553,0,0,1,10,1,1,'2024-12-27 18:24:53',974334,'2024-12-27 18:24:59',12,26989,'','',30,0,2.00784,2.974,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634177,2,23548,0,0,1,5,1,1,'2024-12-27 18:24:53',975109,'2024-12-27 18:24:59',6693,26989,'','',30,0,2.0092,2.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634178,2,23551,0,0,1,1,0,1,'2024-12-27 18:25:01',16378,'2024-12-27 18:25:06',4,26989,'','',30,0,0.00949,0.037,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634179,2,28533,0,0,1,1,1,1,'2024-12-27 18:25:06',4,'2024-12-27 18:25:08',24462,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634180,2,23552,0,0,1,1,0,1,'2024-12-27 18:25:11',0,'2024-12-27 18:25:11',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634181,2,28279,0,0,1,1,0,1,'2024-12-27 18:25:11',0,'2024-12-27 18:25:11',101962,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634182,2,28533,0,0,1,1,1,1,'2024-12-27 18:25:11',107656,'2024-12-27 18:25:16',121722,26989,'','',30,0,2.00767,0.107,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634183,2,21395,0,0,1,5,1,1,'2024-12-27 18:25:11',110923,'2024-12-27 18:25:16',121959,26989,'','',30,0,2.00837,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634184,2,21396,0,0,1,5,0,1,'2024-12-27 18:25:21',138981,'2024-12-27 18:25:21',160574,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634185,2,23553,0,0,1,10,1,1,'2024-12-27 18:25:21',160894,'2024-12-27 18:25:23',169102,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634186,2,23554,0,0,1,1,0,1,'2024-12-27 18:25:26',185175,'2024-12-27 18:25:26',195497,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634187,2,28279,0,0,1,1,0,1,'2024-12-27 18:25:23',171891,'2024-12-27 18:25:26',195985,26989,'','',30,0,0.00668,2.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634188,2,23552,0,0,1,1,0,1,'2024-12-27 18:25:23',175292,'2024-12-27 18:25:26',196192,26989,'','',30,0,0.00951,2.175,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634189,2,23549,0,0,1,10,0,1,'2024-12-27 18:25:26',198356,'2024-12-27 18:25:31',219761,26989,'','',30,0,0.01025,0.198,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634190,2,23554,0,0,1,1,0,1,'2024-12-27 18:25:36',251558,'2024-12-27 18:25:41',272389,26989,'','',30,0,0.0092,0.251,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634191,2,23552,0,0,1,1,0,1,'2024-12-27 18:25:46',306937,'2024-12-27 18:25:46',317262,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634192,2,23553,0,0,1,10,1,1,'2024-12-27 18:25:46',317659,'2024-12-27 18:25:48',327576,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634193,2,21396,0,0,1,5,0,1,'2024-12-27 18:25:48',330199,'2024-12-27 18:25:51',367048,26989,'','',30,0,0.04211,2.33,0,'OK - 192.168.77.159: rta 1.614ms, lost 0%','rta=1.614ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634194,2,23549,0,0,1,10,0,1,'2024-12-27 18:25:51',367122,'2024-12-27 18:25:51',382078,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634195,2,23554,0,0,1,1,0,1,'2024-12-27 18:25:56',407623,'2024-12-27 18:25:56',418215,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634196,2,23551,0,0,1,1,0,1,'2024-12-27 18:25:56',418556,'2024-12-27 18:25:56',428439,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634197,2,21397,0,0,1,5,1,1,'2024-12-27 18:25:59',443409,'2024-12-27 18:26:01',472572,26989,'','',30,0,2.009,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634198,2,23553,0,0,1,10,1,1,'2024-12-27 18:25:59',446322,'2024-12-27 18:26:06',514215,26989,'','',30,0,2.00903,0.446,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634199,2,23548,0,0,1,5,1,1,'2024-12-27 18:25:59',448350,'2024-12-27 18:26:06',514481,26989,'','',30,0,2.01236,0.448,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634200,2,28533,0,0,1,1,1,1,'2024-12-27 18:26:06',514834,'2024-12-27 18:26:08',524725,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634201,2,23552,0,0,1,1,0,1,'2024-12-27 18:26:11',552418,'2024-12-27 18:26:11',563659,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634202,2,23551,0,0,1,1,0,1,'2024-12-27 18:26:08',527348,'2024-12-27 18:26:11',564172,26989,'','',30,0,0.00939,2.527,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634203,2,21397,0,0,1,5,1,1,'2024-12-27 18:26:16',590330,'2024-12-27 18:26:18',599439,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634204,2,23553,0,0,1,10,1,1,'2024-12-27 18:26:18',599749,'2024-12-27 18:26:19',599605,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634205,2,23554,0,0,1,1,0,1,'2024-12-27 18:26:21',631216,'2024-12-27 18:26:21',642335,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634206,2,28533,0,0,1,1,1,1,'2024-12-27 18:26:19',602112,'2024-12-27 18:26:26',681939,26989,'','',30,0,2.00766,3.602,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634207,2,21395,0,0,1,5,1,1,'2024-12-27 18:26:19',605386,'2024-12-27 18:26:26',682182,26989,'','',30,0,2.00737,3.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634208,2,23549,0,0,1,10,0,1,'2024-12-27 18:26:26',682244,'2024-12-27 18:26:26',695394,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634209,2,28279,0,0,1,1,0,1,'2024-12-27 18:26:26',698330,'2024-12-27 18:26:31',720360,26989,'','',30,0,0.00657,0.698,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634210,2,23552,0,0,1,1,0,1,'2024-12-27 18:26:26',699060,'2024-12-27 18:26:31',720602,26989,'','',30,0,0.01097,0.699,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634211,2,23549,0,0,1,10,0,1,'2024-12-27 18:26:31',726100,'2024-12-27 18:26:36',761773,26989,'','',30,0,0.01203,0.726,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634212,2,23551,0,0,1,1,0,1,'2024-12-27 18:26:36',761832,'2024-12-27 18:26:36',772676,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634213,2,21397,0,0,1,5,1,1,'2024-12-27 18:26:41',802976,'2024-12-27 18:26:43',811745,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634214,2,23553,0,0,1,10,1,1,'2024-12-27 18:26:46',845755,'2024-12-27 18:26:48',854945,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634215,2,23554,0,0,1,1,0,1,'2024-12-27 18:26:43',814221,'2024-12-27 18:26:48',855452,26989,'','',30,0,0.00916,2.814,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634216,2,21396,0,0,1,5,0,1,'2024-12-27 18:26:51',888020,'2024-12-27 18:26:56',914585,26989,'','',30,0,0.02586,0.887,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634217,2,28533,0,0,1,1,1,1,'2024-12-27 18:26:56',914657,'2024-12-27 18:26:58',924529,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634218,2,23551,0,0,1,1,0,1,'2024-12-27 18:27:06',992221,'2024-12-27 18:27:07',22,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634219,2,21397,0,0,1,5,1,1,'2024-12-27 18:27:01',959734,'2024-12-27 18:27:07',1667,26989,'','',30,0,2.00898,0.959,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634220,2,23552,0,0,1,1,0,1,'2024-12-27 18:27:07',1722,'2024-12-27 18:27:07',5749,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634221,2,23553,0,0,1,10,1,1,'2024-12-27 18:27:07',92,'2024-12-27 18:27:09',8896,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634222,2,23553,0,0,1,10,1,1,'2024-12-27 18:27:09',1290,'2024-12-27 18:27:11',233,26989,'','',30,0,0.99627,3.024,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634223,2,23548,0,0,1,5,1,1,'2024-12-27 18:27:09',11403,'2024-12-27 18:27:11',15125,26989,'','',30,0,0.99425,3.026,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634224,2,23554,0,0,1,1,0,1,'2024-12-27 18:27:11',15167,'2024-12-27 18:27:11',19900,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634225,2,23551,0,0,1,1,0,1,'2024-12-27 18:27:11',4,'2024-12-27 18:27:16',27341,26989,'','',30,0,0.00901,0.049,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634226,2,23552,0,0,1,1,0,1,'2024-12-27 18:27:26',103341,'2024-12-27 18:27:26',113947,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634227,2,21395,0,0,1,5,1,1,'2024-12-27 18:27:26',114262,'2024-12-27 18:27:28',123463,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634228,2,23551,0,0,1,1,0,1,'2024-12-27 18:27:28',123867,'2024-12-27 18:27:28',135342,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634229,2,28533,0,0,1,1,1,1,'2024-12-27 18:27:31',183331,'2024-12-27 18:27:33',193159,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634230,2,21395,0,0,1,5,1,1,'2024-12-27 18:27:28',141096,'2024-12-27 18:27:33',193962,26989,'','',30,0,0.98034,2.141,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634231,2,28533,0,0,1,1,1,1,'2024-12-27 18:27:28',137994,'2024-12-27 18:27:33',194210,26989,'','',30,0,1.06497,2.137,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634232,2,23548,0,0,1,5,1,1,'2024-12-27 18:27:33',194285,'2024-12-27 18:27:35',202572,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634233,2,28279,0,0,1,1,0,1,'2024-12-27 18:27:35',205407,'2024-12-27 18:27:36',226473,26989,'','',30,0,0.00648,4.205,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634234,2,23552,0,0,1,1,0,1,'2024-12-27 18:27:35',208358,'2024-12-27 18:27:36',226700,26989,'','',30,0,0.00888,4.208,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634235,2,23549,0,0,1,10,0,1,'2024-12-27 18:27:36',228922,'2024-12-27 18:27:41',268613,26989,'','',30,0,0.00993,0.228,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634236,2,23553,0,0,1,10,1,1,'2024-12-27 18:27:41',268684,'2024-12-27 18:27:42',354050,26989,'','',30,0,1.085,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634237,2,28533,0,0,1,1,1,1,'2024-12-27 18:27:46',380263,'2024-12-27 18:27:48',389898,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634238,2,23554,0,0,1,1,0,1,'2024-12-27 18:27:48',398454,'2024-12-27 18:27:51',421805,26989,'','',30,0,0.0099,0.398,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634239,2,23552,0,0,1,1,0,1,'2024-12-27 18:27:51',422127,'2024-12-27 18:27:51',432541,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634240,2,21395,0,0,1,5,1,1,'2024-12-27 18:27:51',433350,'2024-12-27 18:27:53',442761,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634241,2,21396,0,0,1,5,0,1,'2024-12-27 18:27:56',470603,'2024-12-27 18:28:01',503866,26989,'','',30,0,0.0223,0.47,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634242,2,28533,0,0,1,1,1,1,'2024-12-27 18:28:06',548946,'2024-12-27 18:28:08',558320,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634243,2,23551,0,0,1,1,0,1,'2024-12-27 18:28:08',558695,'2024-12-27 18:28:08',570119,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634244,2,23552,0,0,1,1,0,1,'2024-12-27 18:28:11',608999,'2024-12-27 18:28:11',619832,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634245,2,28279,0,0,1,1,0,1,'2024-12-27 18:28:11',620542,'2024-12-27 18:28:11',631951,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634246,2,21397,0,0,1,5,1,1,'2024-12-27 18:28:08',572757,'2024-12-27 18:28:11',632490,26989,'','',30,0,2.00749,1.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634247,2,23553,0,0,1,10,1,1,'2024-12-27 18:28:11',636787,'2024-12-27 18:28:16',668320,26989,'','',30,0,2.01003,0.636,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634248,2,23548,0,0,1,5,1,1,'2024-12-27 18:28:11',637843,'2024-12-27 18:28:16',668580,26989,'','',30,0,2.00992,0.637,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634249,2,23551,0,0,1,1,0,1,'2024-12-27 18:28:16',670891,'2024-12-27 18:28:21',688782,26989,'','',30,0,0.01018,0.67,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634250,2,21396,0,0,1,5,0,1,'2024-12-27 18:28:21',688858,'2024-12-27 18:28:21',711830,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634251,2,23554,0,0,1,1,0,1,'2024-12-27 18:28:26',736597,'2024-12-27 18:28:26',747002,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634252,2,21395,0,0,1,5,1,1,'2024-12-27 18:28:33',778378,'2024-12-27 18:28:36',802771,26989,'','',30,0,2.00756,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634253,2,28533,0,0,1,1,1,1,'2024-12-27 18:28:33',781887,'2024-12-27 18:28:36',803039,26989,'','',30,0,2.00701,0.781,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634254,2,28279,0,0,1,1,0,1,'2024-12-27 18:28:36',805404,'2024-12-27 18:28:41',831170,26989,'','',30,0,0.00787,0.805,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634255,2,23552,0,0,1,1,0,1,'2024-12-27 18:28:36',806538,'2024-12-27 18:28:41',831409,26989,'','',30,0,0.01042,0.806,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634256,2,23549,0,0,1,10,0,1,'2024-12-27 18:28:41',836347,'2024-12-27 18:28:46',858793,26989,'','',30,0,0.01244,0.836,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634257,2,23553,0,0,1,10,1,1,'2024-12-27 18:28:46',859160,'2024-12-27 18:28:48',868874,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634258,2,23554,0,0,1,1,0,1,'2024-12-27 18:28:51',916470,'2024-12-27 18:28:56',946465,26989,'','',30,0,0.01009,0.916,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634259,2,23551,0,0,1,1,0,1,'2024-12-27 18:28:56',946792,'2024-12-27 18:28:56',957642,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634260,2,21396,0,0,1,5,0,1,'2024-12-27 18:29:01',991406,'2024-12-27 18:29:06',2142,26989,'','',30,0,0.02961,0.991,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634261,2,28533,0,0,1,1,1,1,'2024-12-27 18:29:06',36,'2024-12-27 18:29:08',778,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634262,2,23552,0,0,1,1,0,1,'2024-12-27 18:29:11',11119,'2024-12-27 18:29:11',15374,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634263,2,21397,0,0,1,5,1,1,'2024-12-27 18:29:16',22145,'2024-12-27 18:29:18',50,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634264,2,21397,0,0,1,5,1,1,'2024-12-27 18:29:11',3,'2024-12-27 18:29:18',26406,26989,'','',30,0,2.00681,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634265,2,23553,0,0,1,10,1,1,'2024-12-27 18:29:18',26439,'2024-12-27 18:29:19',25704,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634266,2,23554,0,0,1,1,0,1,'2024-12-27 18:29:21',0,'2024-12-27 18:29:21',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634267,2,23553,0,0,1,10,1,1,'2024-12-27 18:29:19',27084,'2024-12-27 18:29:21',0,26989,'','',30,0,2.0084,3.064,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634268,2,23548,0,0,1,5,1,1,'2024-12-27 18:29:19',3580,'2024-12-27 18:29:26',117036,26989,'','',30,0,2.00837,3.067,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634269,2,23551,0,0,1,1,0,1,'2024-12-27 18:29:21',103142,'2024-12-27 18:29:26',117266,26989,'','',30,0,0.01032,0.103,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634270,2,23549,0,0,1,10,0,1,'2024-12-27 18:29:26',117324,'2024-12-27 18:29:26',130475,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634271,2,28533,0,0,1,1,1,1,'2024-12-27 18:29:26',131042,'2024-12-27 18:29:28',139456,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634272,2,28279,0,0,1,1,0,1,'2024-12-27 18:29:36',208867,'2024-12-27 18:29:36',216721,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634273,2,23552,0,0,1,1,0,1,'2024-12-27 18:29:36',217014,'2024-12-27 18:29:36',226046,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634274,2,21395,0,0,1,5,1,1,'2024-12-27 18:29:36',228427,'2024-12-27 18:29:41',261527,26989,'','',30,0,2.00711,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634275,2,28533,0,0,1,1,1,1,'2024-12-27 18:29:36',231450,'2024-12-27 18:29:41',261779,26989,'','',30,0,2.00707,0.231,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634276,2,23551,0,0,1,1,0,1,'2024-12-27 18:29:41',261846,'2024-12-27 18:29:41',272695,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634277,2,21397,0,0,1,5,1,1,'2024-12-27 18:29:41',273055,'2024-12-27 18:29:43',282048,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634278,2,23553,0,0,1,10,1,1,'2024-12-27 18:29:46',318207,'2024-12-27 18:29:48',326053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634279,2,28279,0,0,1,1,0,1,'2024-12-27 18:29:43',284643,'2024-12-27 18:29:48',326563,26989,'','',30,0,0.00631,2.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634280,2,23552,0,0,1,1,0,1,'2024-12-27 18:29:43',287717,'2024-12-27 18:29:48',326805,26989,'','',30,0,0.00861,2.287,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634281,2,23554,0,0,1,1,0,1,'2024-12-27 18:29:48',326873,'2024-12-27 18:29:48',336884,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634282,2,23549,0,0,1,10,0,1,'2024-12-27 18:29:48',339763,'2024-12-27 18:29:51',357511,26989,'','',30,0,0.01034,2.339,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634283,2,28533,0,0,1,1,1,1,'2024-12-27 18:29:56',389996,'2024-12-27 18:29:58',400742,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634284,2,23554,0,0,1,1,0,1,'2024-12-27 18:29:58',403258,'2024-12-27 18:30:01',441718,26989,'','',30,0,0.00936,2.403,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634285,2,23551,0,0,1,1,0,1,'2024-12-27 18:30:06',472600,'2024-12-27 18:30:06',483329,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634286,2,23552,0,0,1,1,0,1,'2024-12-27 18:30:06',483668,'2024-12-27 18:30:06',493049,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634287,2,23553,0,0,1,10,1,1,'2024-12-27 18:30:06',493366,'2024-12-27 18:30:08',501317,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634288,2,21396,0,0,1,5,0,1,'2024-12-27 18:30:08',504139,'2024-12-27 18:30:11',533708,26989,'','',30,0,0.02717,2.504,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634289,2,23548,0,0,1,5,1,1,'2024-12-27 18:30:11',534036,'2024-12-27 18:30:13',542338,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634290,2,21397,0,0,1,5,1,1,'2024-12-27 18:30:18',579030,'2024-12-27 18:30:21',603148,26989,'','',30,0,2.00834,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634291,2,21395,0,0,1,5,1,1,'2024-12-27 18:30:26',636257,'2024-12-27 18:30:28',645271,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634292,2,23552,0,0,1,1,0,1,'2024-12-27 18:30:28',645602,'2024-12-27 18:30:28',655173,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634293,2,23551,0,0,1,1,0,1,'2024-12-27 18:30:28',655482,'2024-12-27 18:30:28',665287,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634294,2,23553,0,0,1,10,1,1,'2024-12-27 18:30:21',612756,'2024-12-27 18:30:28',665814,26989,'','',30,0,2.00912,0.612,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634295,2,28533,0,0,1,1,1,1,'2024-12-27 18:30:31',688383,'2024-12-27 18:30:33',698338,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634296,2,23551,0,0,1,1,0,1,'2024-12-27 18:30:28',671186,'2024-12-27 18:30:33',698838,26989,'','',30,0,0.01444,2.671,0,'OK - 192.168.77.29: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634297,2,23548,0,0,1,5,1,1,'2024-12-27 18:30:28',668184,'2024-12-27 18:30:33',699326,26989,'','',30,0,2.0075,2.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634298,2,23553,0,0,1,10,1,1,'2024-12-27 18:30:41',767185,'2024-12-27 18:30:42',848454,26989,'','',30,0,1.08,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634299,2,28533,0,0,1,1,1,1,'2024-12-27 18:30:42',854107,'2024-12-27 18:30:46',884021,26989,'','',30,0,0.55074,1.854,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634300,2,21395,0,0,1,5,1,1,'2024-12-27 18:30:42',851429,'2024-12-27 18:30:46',884490,26989,'','',30,0,2.00812,1.851,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634301,2,28279,0,0,1,1,0,1,'2024-12-27 18:30:48',900386,'2024-12-27 18:30:51',922889,26989,'','',30,0,0.00694,0.9,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634302,2,23552,0,0,1,1,0,1,'2024-12-27 18:30:48',903954,'2024-12-27 18:30:51',923105,26989,'','',30,0,0.00956,0.903,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634303,2,23554,0,0,1,1,0,1,'2024-12-27 18:30:51',923882,'2024-12-27 18:30:51',934908,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634304,2,23549,0,0,1,10,0,1,'2024-12-27 18:30:51',937577,'2024-12-27 18:30:56',974778,26989,'','',30,0,0.0133,0.937,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634305,2,23554,0,0,1,1,0,1,'2024-12-27 18:31:02',6763,'2024-12-27 18:31:06',18,26989,'','',30,0,0.00952,1.015,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634306,2,28533,0,0,1,1,1,1,'2024-12-27 18:31:06',9766,'2024-12-27 18:31:08',13677,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634307,2,23551,0,0,1,1,0,1,'2024-12-27 18:31:08',26,'2024-12-27 18:31:08',34,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634308,2,23552,0,0,1,1,0,1,'2024-12-27 18:31:11',5,'2024-12-27 18:31:11',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634309,2,28279,0,0,1,1,0,1,'2024-12-27 18:31:11',6,'2024-12-27 18:31:11',32269,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634310,2,21396,0,0,1,5,0,1,'2024-12-27 18:31:11',0,'2024-12-27 18:31:16',0,26989,'','',30,0,0.021,0.082,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634311,2,23553,0,0,1,10,1,1,'2024-12-27 18:31:21',110221,'2024-12-27 18:31:23',120938,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634312,2,23554,0,0,1,1,0,1,'2024-12-27 18:31:26',133538,'2024-12-27 18:31:26',143552,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634313,2,21397,0,0,1,5,1,1,'2024-12-27 18:31:23',123806,'2024-12-27 18:31:26',144059,26989,'','',30,0,0.99413,2.123,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634314,2,23553,0,0,1,10,1,1,'2024-12-27 18:31:28',148632,'2024-12-27 18:31:31',155555,26989,'','',30,0,2.01485,0.148,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634315,2,23551,0,0,1,1,0,1,'2024-12-27 18:31:33',164456,'2024-12-27 18:31:36',178750,26989,'','',30,0,0.01319,0.164,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634316,2,23548,0,0,1,5,1,1,'2024-12-27 18:31:33',168058,'2024-12-27 18:31:36',179274,26989,'','',30,0,2.00875,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634317,2,23552,0,0,1,1,0,1,'2024-12-27 18:31:46',217683,'2024-12-27 18:31:46',228736,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634318,2,23553,0,0,1,10,1,1,'2024-12-27 18:31:46',229109,'2024-12-27 18:31:48',237957,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634319,2,23549,0,0,1,10,0,1,'2024-12-27 18:31:51',276692,'2024-12-27 18:31:51',291769,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634320,2,28533,0,0,1,1,1,1,'2024-12-27 18:31:48',240514,'2024-12-27 18:31:51',292355,26989,'','',30,0,2.01007,2.24,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634321,2,21395,0,0,1,5,1,1,'2024-12-27 18:31:48',242151,'2024-12-27 18:31:51',292617,26989,'','',30,0,2.01034,2.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634322,2,28279,0,0,1,1,0,1,'2024-12-27 18:31:51',295078,'2024-12-27 18:31:56',330839,26989,'','',30,0,0.00758,0.295,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634323,2,23554,0,0,1,1,0,1,'2024-12-27 18:31:56',330907,'2024-12-27 18:31:56',341477,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634324,2,23552,0,0,1,1,0,1,'2024-12-27 18:31:51',295841,'2024-12-27 18:31:56',342022,26989,'','',30,0,0.01423,0.295,0,'OK - 192.168.77.8: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634325,2,23551,0,0,1,1,0,1,'2024-12-27 18:31:56',342087,'2024-12-27 18:31:56',351956,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634326,2,23549,0,0,1,10,0,1,'2024-12-27 18:31:56',354540,'2024-12-27 18:32:01',393676,26989,'','',30,0,0.01253,0.354,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634327,2,28533,0,0,1,1,1,1,'2024-12-27 18:32:06',424172,'2024-12-27 18:32:08',434153,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634328,2,23552,0,0,1,1,0,1,'2024-12-27 18:32:11',460725,'2024-12-27 18:32:11',472035,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634329,2,23554,0,0,1,1,0,1,'2024-12-27 18:32:08',436820,'2024-12-27 18:32:11',472642,26989,'','',30,0,0.01003,2.436,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634330,2,21397,0,0,1,5,1,1,'2024-12-27 18:32:16',504427,'2024-12-27 18:32:18',513804,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634331,2,23553,0,0,1,10,1,1,'2024-12-27 18:32:18',514119,'2024-12-27 18:32:19',513054,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634332,2,21396,0,0,1,5,0,1,'2024-12-27 18:32:19',515511,'2024-12-27 18:32:21',535392,26989,'','',30,0,0.0203,3.515,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634333,2,23549,0,0,1,10,0,1,'2024-12-27 18:32:26',564661,'2024-12-27 18:32:26',579844,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634334,2,28533,0,0,1,1,1,1,'2024-12-27 18:32:26',580369,'2024-12-27 18:32:28',589622,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634335,2,21397,0,0,1,5,1,1,'2024-12-27 18:32:28',592084,'2024-12-27 18:32:31',628321,26989,'','',30,0,2.00941,2.592,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634336,2,23551,0,0,1,1,0,1,'2024-12-27 18:32:36',648809,'2024-12-27 18:32:36',659596,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634337,2,28279,0,0,1,1,0,1,'2024-12-27 18:32:36',659929,'2024-12-27 18:32:36',667022,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634338,2,23553,0,0,1,10,1,1,'2024-12-27 18:32:31',633481,'2024-12-27 18:32:36',667515,26989,'','',30,0,2.00842,0.633,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634339,2,23552,0,0,1,1,0,1,'2024-12-27 18:32:36',667587,'2024-12-27 18:32:36',676927,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634340,2,23551,0,0,1,1,0,1,'2024-12-27 18:32:36',679367,'2024-12-27 18:32:41',718899,26989,'','',30,0,0.00876,0.679,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634341,2,23548,0,0,1,5,1,1,'2024-12-27 18:32:36',682409,'2024-12-27 18:32:41',719142,26989,'','',30,0,2.0078,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634342,2,21397,0,0,1,5,1,1,'2024-12-27 18:32:46',751055,'2024-12-27 18:32:48',760356,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634343,2,23553,0,0,1,10,1,1,'2024-12-27 18:32:48',760659,'2024-12-27 18:32:49',759703,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634344,2,23554,0,0,1,1,0,1,'2024-12-27 18:32:49',760004,'2024-12-27 18:32:49',769924,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634345,2,28533,0,0,1,1,1,1,'2024-12-27 18:32:51',800515,'2024-12-27 18:32:56',826474,26989,'','',30,0,2.00868,0.8,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634346,2,21395,0,0,1,5,1,1,'2024-12-27 18:32:51',804010,'2024-12-27 18:32:56',826711,26989,'','',30,0,2.00854,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634347,2,28279,0,0,1,1,0,1,'2024-12-27 18:32:56',829142,'2024-12-27 18:33:01',861802,26989,'','',30,0,0.00683,0.829,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634348,2,23552,0,0,1,1,0,1,'2024-12-27 18:32:56',832634,'2024-12-27 18:33:01',862044,26989,'','',30,0,0.00878,0.832,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634349,2,23549,0,0,1,10,0,1,'2024-12-27 18:33:01',864908,'2024-12-27 18:33:06',899001,26989,'','',30,0,0.0111,0.864,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634350,2,23551,0,0,1,1,0,1,'2024-12-27 18:33:06',899376,'2024-12-27 18:33:06',910624,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634351,2,23553,0,0,1,10,1,1,'2024-12-27 18:33:06',911266,'2024-12-27 18:33:08',920236,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634352,2,23554,0,0,1,1,0,1,'2024-12-27 18:33:11',950234,'2024-12-27 18:33:11',961403,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634353,2,23548,0,0,1,5,1,1,'2024-12-27 18:33:11',961743,'2024-12-27 18:33:13',970737,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634354,2,23554,0,0,1,1,0,1,'2024-12-27 18:33:13',973348,'2024-12-27 18:33:16',997460,26989,'','',30,0,0.01101,2.973,0,'OK - 192.168.77.208: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634355,2,21396,0,0,1,5,0,1,'2024-12-27 18:33:21',18,'2024-12-27 18:33:26',14906,26989,'','',30,0,0.02192,0.022,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634356,2,21395,0,0,1,5,1,1,'2024-12-27 18:33:26',14938,'2024-12-27 18:33:28',36,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634357,2,23552,0,0,1,1,0,1,'2024-12-27 18:33:28',19034,'2024-12-27 18:33:28',22968,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634358,2,23551,0,0,1,1,0,1,'2024-12-27 18:33:28',44,'2024-12-27 18:33:28',27081,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634359,2,28533,0,0,1,1,1,1,'2024-12-27 18:33:31',0,'2024-12-27 18:33:33',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634360,2,23548,0,0,1,5,1,1,'2024-12-27 18:33:33',0,'2024-12-27 18:33:35',103886,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634361,2,21397,0,0,1,5,1,1,'2024-12-27 18:33:35',106556,'2024-12-27 18:33:36',112748,26989,'','',30,0,0.99658,4.106,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634362,2,23553,0,0,1,10,1,1,'2024-12-27 18:33:36',114978,'2024-12-27 18:33:41',141541,26989,'','',30,0,2.00908,0.114,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634363,2,23551,0,0,1,1,0,1,'2024-12-27 18:33:41',144743,'2024-12-27 18:33:46',186006,26989,'','',30,0,0.01057,0.144,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634364,2,23548,0,0,1,5,1,1,'2024-12-27 18:33:41',148053,'2024-12-27 18:33:46',186267,26989,'','',30,0,1.09046,0.148,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634365,2,23552,0,0,1,1,0,1,'2024-12-27 18:33:51',204250,'2024-12-27 18:33:51',214521,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634366,2,23554,0,0,1,1,0,1,'2024-12-27 18:33:51',215326,'2024-12-27 18:33:51',225258,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634367,2,21395,0,0,1,5,1,1,'2024-12-27 18:33:51',225565,'2024-12-27 18:33:53',233219,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634368,2,23553,0,0,1,10,1,1,'2024-12-27 18:33:56',262641,'2024-12-27 18:33:58',272433,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634369,2,28533,0,0,1,1,1,1,'2024-12-27 18:33:58',293770,'2024-12-27 18:34:01',308194,26989,'','',30,0,2.00692,2.293,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634370,2,21395,0,0,1,5,1,1,'2024-12-27 18:33:58',296872,'2024-12-27 18:34:01',308440,26989,'','',30,0,2.00772,2.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634371,2,28279,0,0,1,1,0,1,'2024-12-27 18:34:01',310631,'2024-12-27 18:34:06',335137,26989,'','',30,0,0.00848,0.31,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634372,2,23552,0,0,1,1,0,1,'2024-12-27 18:34:01',312376,'2024-12-27 18:34:06',335356,26989,'','',30,0,0.01062,0.312,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634373,2,23551,0,0,1,1,0,1,'2024-12-27 18:34:06',335660,'2024-12-27 18:34:06',346345,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634374,2,23549,0,0,1,10,0,1,'2024-12-27 18:34:06',348807,'2024-12-27 18:34:11',382381,26989,'','',30,0,0.01015,0.348,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634375,2,23554,0,0,1,1,0,1,'2024-12-27 18:34:16',398318,'2024-12-27 18:34:21',413029,26989,'','',30,0,0.01023,0.398,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634376,2,21396,0,0,1,5,0,1,'2024-12-27 18:34:21',413085,'2024-12-27 18:34:21',437808,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634377,2,23553,0,0,1,10,1,1,'2024-12-27 18:34:21',438152,'2024-12-27 18:34:23',447367,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634378,2,21396,0,0,1,5,0,1,'2024-12-27 18:34:26',456970,'2024-12-27 18:34:31',477978,26989,'','',30,0,0.02066,0.456,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634379,2,21397,0,0,1,5,1,1,'2024-12-27 18:34:36',509119,'2024-12-27 18:34:41',535193,26989,'','',30,0,2.00726,0.509,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634380,2,23552,0,0,1,1,0,1,'2024-12-27 18:34:46',564568,'2024-12-27 18:34:46',574743,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634381,2,23553,0,0,1,10,1,1,'2024-12-27 18:34:41',540818,'2024-12-27 18:34:46',575314,26989,'','',30,0,1.64335,0.54,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634382,2,23551,0,0,1,1,0,1,'2024-12-27 18:34:46',577876,'2024-12-27 18:34:51',618780,26989,'','',30,0,0.01022,0.577,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634383,2,23548,0,0,1,5,1,1,'2024-12-27 18:34:46',581801,'2024-12-27 18:34:51',619030,26989,'','',30,0,2.00755,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634384,2,23549,0,0,1,10,0,1,'2024-12-27 18:34:51',619349,'2024-12-27 18:34:51',634331,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634385,2,23554,0,0,1,1,0,1,'2024-12-27 18:34:56',652478,'2024-12-27 18:34:56',662953,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634386,2,28533,0,0,1,1,1,1,'2024-12-27 18:35:01',697247,'2024-12-27 18:35:06',728022,26989,'','',30,0,1.05813,0.697,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634387,2,21395,0,0,1,5,1,1,'2024-12-27 18:35:01',700091,'2024-12-27 18:35:06',728530,26989,'','',30,0,2.00838,0.7,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634388,2,28279,0,0,1,1,0,1,'2024-12-27 18:35:06',731041,'2024-12-27 18:35:11',777079,26989,'','',30,0,0.00691,0.731,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634389,2,23552,0,0,1,1,0,1,'2024-12-27 18:35:06',734123,'2024-12-27 18:35:11',777314,26989,'','',30,0,0.00982,0.734,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634390,2,23549,0,0,1,10,0,1,'2024-12-27 18:35:11',779847,'2024-12-27 18:35:16',805688,26989,'','',30,0,0.01104,0.779,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634391,2,21397,0,0,1,5,1,1,'2024-12-27 18:35:16',805745,'2024-12-27 18:35:18',815076,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634392,2,23553,0,0,1,10,1,1,'2024-12-27 18:35:18',815394,'2024-12-27 18:35:19',814325,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634393,2,23554,0,0,1,1,0,1,'2024-12-27 18:35:21',839253,'2024-12-27 18:35:21',849530,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634394,2,23554,0,0,1,1,0,1,'2024-12-27 18:35:21',857915,'2024-12-27 18:35:26',882715,26989,'','',30,0,0.00984,0.857,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634395,2,28533,0,0,1,1,1,1,'2024-12-27 18:35:26',883218,'2024-12-27 18:35:28',891814,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634396,2,23551,0,0,1,1,0,1,'2024-12-27 18:35:36',957334,'2024-12-27 18:35:36',968209,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634397,2,21396,0,0,1,5,0,1,'2024-12-27 18:35:31',928547,'2024-12-27 18:35:36',968778,26989,'','',30,0,0.03934,0.928,0,'OK - 192.168.77.159: rta 1.649ms, lost 0%','rta=1.649ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634398,2,28279,0,0,1,1,0,1,'2024-12-27 18:35:36',968849,'2024-12-27 18:35:36',977133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634399,2,23552,0,0,1,1,0,1,'2024-12-27 18:35:36',977462,'2024-12-27 18:35:36',986725,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634400,2,21397,0,0,1,5,1,1,'2024-12-27 18:35:46',1,'2024-12-27 18:35:48',2,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634401,2,21397,0,0,1,5,1,1,'2024-12-27 18:35:41',3,'2024-12-27 18:35:48',1562,26989,'','',30,0,0.03935,0.003,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634402,2,23553,0,0,1,10,1,1,'2024-12-27 18:35:48',195,'2024-12-27 18:35:49',23,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634403,2,23554,0,0,1,1,0,1,'2024-12-27 18:35:49',2,'2024-12-27 18:35:49',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634404,2,23553,0,0,1,10,1,1,'2024-12-27 18:35:49',32,'2024-12-27 18:35:56',6,26989,'','',30,0,2.00749,3.04,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634405,2,23551,0,0,1,1,0,1,'2024-12-27 18:35:51',22889,'2024-12-27 18:35:56',6,26989,'','',30,0,0.01004,0.054,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634406,2,23548,0,0,1,5,1,1,'2024-12-27 18:35:51',47,'2024-12-27 18:35:56',6,26989,'','',30,0,0.98862,0.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634407,2,28533,0,0,1,1,1,1,'2024-12-27 18:35:56',6,'2024-12-27 18:35:58',7,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634408,2,23552,0,0,1,1,0,1,'2024-12-27 18:36:06',124700,'2024-12-27 18:36:06',134765,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634409,2,23553,0,0,1,10,1,1,'2024-12-27 18:36:06',135068,'2024-12-27 18:36:08',143278,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634410,2,23551,0,0,1,1,0,1,'2024-12-27 18:36:08',143576,'2024-12-27 18:36:08',153419,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634411,2,28533,0,0,1,1,1,1,'2024-12-27 18:36:08',155882,'2024-12-27 18:36:11',191237,26989,'','',30,0,2.00763,2.155,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634412,2,21395,0,0,1,5,1,1,'2024-12-27 18:36:08',158478,'2024-12-27 18:36:11',191475,26989,'','',30,0,2.0086,2.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634413,2,23554,0,0,1,1,0,1,'2024-12-27 18:36:11',191528,'2024-12-27 18:36:11',201990,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634414,2,23548,0,0,1,5,1,1,'2024-12-27 18:36:11',202320,'2024-12-27 18:36:13',211682,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634415,2,28279,0,0,1,1,0,1,'2024-12-27 18:36:13',214134,'2024-12-27 18:36:16',250072,26989,'','',30,0,0.00922,2.214,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634416,2,23552,0,0,1,1,0,1,'2024-12-27 18:36:13',217088,'2024-12-27 18:36:16',250297,26989,'','',30,0,0.00949,2.217,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634417,2,23549,0,0,1,10,0,1,'2024-12-27 18:36:16',252779,'2024-12-27 18:36:21',281934,26989,'','',30,0,0.01039,0.252,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634418,2,21395,0,0,1,5,1,1,'2024-12-27 18:36:26',317508,'2024-12-27 18:36:28',327168,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634419,2,23551,0,0,1,1,0,1,'2024-12-27 18:36:28',327758,'2024-12-27 18:36:28',337923,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634420,2,28533,0,0,1,1,1,1,'2024-12-27 18:36:31',385134,'2024-12-27 18:36:33',395070,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634421,2,23554,0,0,1,1,0,1,'2024-12-27 18:36:28',340504,'2024-12-27 18:36:33',395590,26989,'','',30,0,0.009,2.34,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634422,2,23548,0,0,1,5,1,1,'2024-12-27 18:36:33',395922,'2024-12-27 18:36:35',404477,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634423,2,23552,0,0,1,1,0,1,'2024-12-27 18:36:35',404789,'2024-12-27 18:36:35',414143,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634424,2,21396,0,0,1,5,0,1,'2024-12-27 18:36:36',444421,'2024-12-27 18:36:41',489266,26989,'','',30,0,0.02838,0.444,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634425,2,23553,0,0,1,10,1,1,'2024-12-27 18:36:41',489339,'2024-12-27 18:36:42',574934,26989,'','',30,0,1.085,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634426,2,23552,0,0,1,1,0,1,'2024-12-27 18:36:51',632254,'2024-12-27 18:36:51',642203,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634427,2,23554,0,0,1,1,0,1,'2024-12-27 18:36:51',643028,'2024-12-27 18:36:51',652891,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634428,2,21395,0,0,1,5,1,1,'2024-12-27 18:36:51',653215,'2024-12-27 18:36:53',662048,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634429,2,21397,0,0,1,5,1,1,'2024-12-27 18:36:48',623675,'2024-12-27 18:36:53',662543,26989,'','',30,0,2.01052,0.623,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634430,2,23551,0,0,1,1,0,1,'2024-12-27 18:36:56',696285,'2024-12-27 18:37:01',722181,26989,'','',30,0,0.00949,0.696,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634431,2,23553,0,0,1,10,1,1,'2024-12-27 18:36:56',693249,'2024-12-27 18:37:01',722428,26989,'','',30,0,2.00801,0.693,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634432,2,23548,0,0,1,5,1,1,'2024-12-27 18:36:56',698078,'2024-12-27 18:37:01',722662,26989,'','',30,0,2.00898,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634433,2,28533,0,0,1,1,1,1,'2024-12-27 18:37:06',759277,'2024-12-27 18:37:08',768798,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634434,2,23552,0,0,1,1,0,1,'2024-12-27 18:37:11',802142,'2024-12-27 18:37:11',812971,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634435,2,28279,0,0,1,1,0,1,'2024-12-27 18:37:11',813545,'2024-12-27 18:37:11',820580,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634436,2,23551,0,0,1,1,0,1,'2024-12-27 18:37:16',856359,'2024-12-27 18:37:16',867216,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634437,2,28533,0,0,1,1,1,1,'2024-12-27 18:37:11',825368,'2024-12-27 18:37:16',867770,26989,'','',30,0,2.00742,0.825,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634438,2,21395,0,0,1,5,1,1,'2024-12-27 18:37:11',828155,'2024-12-27 18:37:16',868008,26989,'','',30,0,2.00896,0.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634439,2,28279,0,0,1,1,0,1,'2024-12-27 18:37:16',870583,'2024-12-27 18:37:21',901068,26989,'','',30,0,0.00837,0.87,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634440,2,23552,0,0,1,1,0,1,'2024-12-27 18:37:16',872863,'2024-12-27 18:37:21',901290,26989,'','',30,0,0.01075,0.872,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634441,2,21396,0,0,1,5,0,1,'2024-12-27 18:37:21',901345,'2024-12-27 18:37:21',932080,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634442,2,23553,0,0,1,10,1,1,'2024-12-27 18:37:21',932391,'2024-12-27 18:37:23',940319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634443,2,23554,0,0,1,1,0,1,'2024-12-27 18:37:26',971133,'2024-12-27 18:37:26',981934,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634444,2,23549,0,0,1,10,0,1,'2024-12-27 18:37:23',943097,'2024-12-27 18:37:26',982446,26989,'','',30,0,0.01098,2.943,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634445,2,23554,0,0,1,1,0,1,'2024-12-27 18:37:33',0,'2024-12-27 18:37:36',8506,26989,'','',30,0,0.00963,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634446,2,21396,0,0,1,5,0,1,'2024-12-27 18:37:41',6,'2024-12-27 18:37:46',0,26989,'','',30,0,0.02811,0.069,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634447,2,23552,0,0,1,1,0,1,'2024-12-27 18:37:46',0,'2024-12-27 18:37:46',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634448,2,23553,0,0,1,10,1,1,'2024-12-27 18:37:46',0,'2024-12-27 18:37:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634449,2,23549,0,0,1,10,0,1,'2024-12-27 18:37:51',117136,'2024-12-27 18:37:51',130480,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634450,2,23554,0,0,1,1,0,1,'2024-12-27 18:37:56',162177,'2024-12-27 18:37:56',172768,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634451,2,23551,0,0,1,1,0,1,'2024-12-27 18:37:56',173090,'2024-12-27 18:37:56',183002,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634452,2,21397,0,0,1,5,1,1,'2024-12-27 18:37:53',140097,'2024-12-27 18:37:56',183503,26989,'','',30,0,2.02145,0.14,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634453,2,23551,0,0,1,1,0,1,'2024-12-27 18:38:01',205557,'2024-12-27 18:38:06',229970,26989,'','',30,0,0.01256,0.205,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634454,2,23553,0,0,1,10,1,1,'2024-12-27 18:38:01',206162,'2024-12-27 18:38:06',230502,26989,'','',30,0,2.00824,0.206,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634455,2,23548,0,0,1,5,1,1,'2024-12-27 18:38:01',208636,'2024-12-27 18:38:06',230756,26989,'','',30,0,2.00847,0.208,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634456,2,28533,0,0,1,1,1,1,'2024-12-27 18:38:06',230818,'2024-12-27 18:38:08',238967,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634457,2,23552,0,0,1,1,0,1,'2024-12-27 18:38:11',248686,'2024-12-27 18:38:11',259734,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634458,2,21397,0,0,1,5,1,1,'2024-12-27 18:38:16',289746,'2024-12-27 18:38:18',299598,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634459,2,23553,0,0,1,10,1,1,'2024-12-27 18:38:18',299904,'2024-12-27 18:38:19',298797,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634460,2,23554,0,0,1,1,0,1,'2024-12-27 18:38:21',325113,'2024-12-27 18:38:21',336625,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634461,2,28533,0,0,1,1,1,1,'2024-12-27 18:38:19',301274,'2024-12-27 18:38:26',378589,26989,'','',30,0,2.00769,3.301,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634462,2,21395,0,0,1,5,1,1,'2024-12-27 18:38:19',303609,'2024-12-27 18:38:26',378821,26989,'','',30,0,2.00833,3.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634463,2,28279,0,0,1,1,0,1,'2024-12-27 18:38:21',346391,'2024-12-27 18:38:26',379030,26989,'','',30,0,0.00659,0.346,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634464,2,23552,0,0,1,1,0,1,'2024-12-27 18:38:21',347122,'2024-12-27 18:38:26',379270,26989,'','',30,0,0.00885,0.347,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634465,2,23549,0,0,1,10,0,1,'2024-12-27 18:38:26',379330,'2024-12-27 18:38:26',391305,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634466,2,23549,0,0,1,10,0,1,'2024-12-27 18:38:26',394203,'2024-12-27 18:38:31',428693,26989,'','',30,0,0.01009,0.394,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634467,2,23551,0,0,1,1,0,1,'2024-12-27 18:38:36',460032,'2024-12-27 18:38:36',470706,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634468,2,23554,0,0,1,1,0,1,'2024-12-27 18:38:36',473643,'2024-12-27 18:38:41',499588,26989,'','',30,0,0.00918,0.473,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634469,2,21397,0,0,1,5,1,1,'2024-12-27 18:38:41',499924,'2024-12-27 18:38:43',509022,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634470,2,23553,0,0,1,10,1,1,'2024-12-27 18:38:46',536255,'2024-12-27 18:38:48',545935,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634471,2,21396,0,0,1,5,0,1,'2024-12-27 18:38:48',548851,'2024-12-27 18:38:51',576968,26989,'','',30,0,0.03191,2.548,0,'OK - 192.168.77.159: rta 1.293ms, lost 0%','rta=1.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634472,2,28533,0,0,1,1,1,1,'2024-12-27 18:38:56',613570,'2024-12-27 18:38:58',622916,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634473,2,21397,0,0,1,5,1,1,'2024-12-27 18:38:58',625508,'2024-12-27 18:39:01',660132,26989,'','',30,0,2.00807,2.625,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634474,2,23551,0,0,1,1,0,1,'2024-12-27 18:39:06',690214,'2024-12-27 18:39:06',701317,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634475,2,23552,0,0,1,1,0,1,'2024-12-27 18:39:06',701647,'2024-12-27 18:39:06',711000,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634476,2,23553,0,0,1,10,1,1,'2024-12-27 18:39:06',711343,'2024-12-27 18:39:08',720056,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634477,2,23551,0,0,1,1,0,1,'2024-12-27 18:39:08',722891,'2024-12-27 18:39:11',753841,26989,'','',30,0,0.00929,2.722,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634478,2,23553,0,0,1,10,1,1,'2024-12-27 18:39:08',725871,'2024-12-27 18:39:11',754093,26989,'','',30,0,0.99241,2.725,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634479,2,23548,0,0,1,5,1,1,'2024-12-27 18:39:08',727869,'2024-12-27 18:39:11',754339,26989,'','',30,0,0.99041,2.727,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634480,2,23554,0,0,1,1,0,1,'2024-12-27 18:39:11',754654,'2024-12-27 18:39:11',765021,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634481,2,21395,0,0,1,5,1,1,'2024-12-27 18:39:26',871163,'2024-12-27 18:39:28',880446,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634482,2,23552,0,0,1,1,0,1,'2024-12-27 18:39:28',880771,'2024-12-27 18:39:28',890641,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634483,2,23551,0,0,1,1,0,1,'2024-12-27 18:39:28',890995,'2024-12-27 18:39:28',902181,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634484,2,28533,0,0,1,1,1,1,'2024-12-27 18:39:31',954254,'2024-12-27 18:39:33',964431,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634485,2,28279,0,0,1,1,0,1,'2024-12-27 18:39:28',911223,'2024-12-27 18:39:33',964969,26989,'','',30,0,0.00687,2.911,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634486,2,23552,0,0,1,1,0,1,'2024-12-27 18:39:28',914696,'2024-12-27 18:39:33',965222,26989,'','',30,0,0.01159,2.914,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634487,2,21395,0,0,1,5,1,1,'2024-12-27 18:39:28',907755,'2024-12-27 18:39:33',965747,26989,'','',30,0,0.97181,2.907,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634488,2,28533,0,0,1,1,1,1,'2024-12-27 18:39:28',904734,'2024-12-27 18:39:33',966002,26989,'','',30,0,1.05591,2.904,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634489,2,23548,0,0,1,5,1,1,'2024-12-27 18:39:33',966083,'2024-12-27 18:39:35',975457,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634490,2,23549,0,0,1,10,0,1,'2024-12-27 18:39:35',978374,'2024-12-27 18:39:37',120,26989,'','',30,0,0.01318,4.978,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634491,2,23553,0,0,1,10,1,1,'2024-12-27 18:39:41',9604,'2024-12-27 18:39:42',124981,26989,'','',30,0,1.102,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634492,2,23554,0,0,1,1,0,1,'2024-12-27 18:39:42',146798,'2024-12-27 18:39:46',162012,26989,'','',30,0,0.0095,1.146,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634493,2,28533,0,0,1,1,1,1,'2024-12-27 18:39:46',162376,'2024-12-27 18:39:48',170557,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634494,2,23552,0,0,1,1,0,1,'2024-12-27 18:39:51',187664,'2024-12-27 18:39:51',198923,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634495,2,21395,0,0,1,5,1,1,'2024-12-27 18:39:51',199944,'2024-12-27 18:39:53',208393,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634496,2,21396,0,0,1,5,0,1,'2024-12-27 18:39:53',221860,'2024-12-27 18:39:56',230365,26989,'','',30,0,0.0272,2.221,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634497,2,23554,0,0,1,1,0,1,'2024-12-27 18:40:01',244393,'2024-12-27 18:40:01',255149,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634498,2,28533,0,0,1,1,1,1,'2024-12-27 18:40:06',278758,'2024-12-27 18:40:08',289181,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634499,2,23551,0,0,1,1,0,1,'2024-12-27 18:40:08',289499,'2024-12-27 18:40:08',307916,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634500,2,21397,0,0,1,5,1,1,'2024-12-27 18:40:01',257635,'2024-12-27 18:40:08',308406,26989,'','',30,0,2.00758,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634501,2,23552,0,0,1,1,0,1,'2024-12-27 18:40:11',326998,'2024-12-27 18:40:11',336680,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634502,2,28279,0,0,1,1,0,1,'2024-12-27 18:40:11',337234,'2024-12-27 18:40:11',344247,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634503,2,23551,0,0,1,1,0,1,'2024-12-27 18:40:11',350005,'2024-12-27 18:40:16',361910,26989,'','',30,0,0.01033,0.349,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634504,2,23553,0,0,1,10,1,1,'2024-12-27 18:40:11',350807,'2024-12-27 18:40:16',362422,26989,'','',30,0,1.0821,0.35,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634505,2,23548,0,0,1,5,1,1,'2024-12-27 18:40:11',351808,'2024-12-27 18:40:16',362660,26989,'','',30,0,1.08119,0.351,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634506,2,21396,0,0,1,5,0,1,'2024-12-27 18:40:21',402781,'2024-12-27 18:40:21',428245,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634507,2,23554,0,0,1,1,0,1,'2024-12-27 18:40:26',452989,'2024-12-27 18:40:26',463315,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634508,2,28279,0,0,1,1,0,1,'2024-12-27 18:40:33',492667,'2024-12-27 18:40:36',524240,26989,'','',30,0,0.00696,0.492,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634509,2,23552,0,0,1,1,0,1,'2024-12-27 18:40:33',496099,'2024-12-27 18:40:36',524452,26989,'','',30,0,0.00918,0.496,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634510,2,21395,0,0,1,5,1,1,'2024-12-27 18:40:33',497781,'2024-12-27 18:40:36',524943,26989,'','',30,0,2.01009,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634511,2,28533,0,0,1,1,1,1,'2024-12-27 18:40:33',501511,'2024-12-27 18:40:36',525165,26989,'','',30,0,2.00942,0.501,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634512,2,23549,0,0,1,10,0,1,'2024-12-27 18:40:36',527340,'2024-12-27 18:40:41',552526,26989,'','',30,0,0.01102,0.527,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634513,2,23553,0,0,1,10,1,1,'2024-12-27 18:40:46',584142,'2024-12-27 18:40:48',593457,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634514,2,23554,0,0,1,1,0,1,'2024-12-27 18:40:48',595962,'2024-12-27 18:40:51',619977,26989,'','',30,0,0.00953,2.595,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634515,2,23551,0,0,1,1,0,1,'2024-12-27 18:40:56',649807,'2024-12-27 18:40:56',660772,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634516,2,21396,0,0,1,5,0,1,'2024-12-27 18:40:56',663397,'2024-12-27 18:41:01',701196,26989,'','',30,0,0.02089,0.663,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634517,2,28533,0,0,1,1,1,1,'2024-12-27 18:41:06',737386,'2024-12-27 18:41:08',748016,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634518,2,23552,0,0,1,1,0,1,'2024-12-27 18:41:11',780682,'2024-12-27 18:41:11',791277,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634519,2,21397,0,0,1,5,1,1,'2024-12-27 18:41:08',753321,'2024-12-27 18:41:11',791796,26989,'','',30,0,0.07705,0.753,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634520,2,23553,0,0,1,10,1,1,'2024-12-27 18:41:16',821989,'2024-12-27 18:41:18',830102,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634521,2,23551,0,0,1,1,0,1,'2024-12-27 18:41:18',832583,'2024-12-27 18:41:21',867014,26989,'','',30,0,0.01107,2.832,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634522,2,23554,0,0,1,1,0,1,'2024-12-27 18:41:21',867068,'2024-12-27 18:41:21',877848,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634523,2,23553,0,0,1,10,1,1,'2024-12-27 18:41:18',835696,'2024-12-27 18:41:21',878359,26989,'','',30,0,0.99351,2.835,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634524,2,23548,0,0,1,5,1,1,'2024-12-27 18:41:18',837579,'2024-12-27 18:41:21',878603,26989,'','',30,0,0.99174,2.837,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634525,2,23549,0,0,1,10,0,1,'2024-12-27 18:41:26',915876,'2024-12-27 18:41:26',929175,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634526,2,28533,0,0,1,1,1,1,'2024-12-27 18:41:26',929728,'2024-12-27 18:41:28',938311,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634527,2,23551,0,0,1,1,0,1,'2024-12-27 18:41:37',129,'2024-12-27 18:41:37',169637,26989,'','',30,0,0.167,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634528,2,28279,0,0,1,1,0,1,'2024-12-27 18:41:37',169995,'2024-12-27 18:41:37',177648,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634529,2,23552,0,0,1,1,0,1,'2024-12-27 18:41:37',177974,'2024-12-27 18:41:37',187353,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634530,2,28279,0,0,1,1,0,1,'2024-12-27 18:41:37',189981,'2024-12-27 18:41:41',215519,26989,'','',30,0,0.00643,1.189,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634531,2,23552,0,0,1,1,0,1,'2024-12-27 18:41:37',193002,'2024-12-27 18:41:41',215755,26989,'','',30,0,0.01131,1.192,0,'OK - 192.168.77.8: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634532,2,21395,0,0,1,5,1,1,'2024-12-27 18:41:37',195763,'2024-12-27 18:41:41',216303,26989,'','',30,0,2.00791,1.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634533,2,28533,0,0,1,1,1,1,'2024-12-27 18:41:37',198967,'2024-12-27 18:41:41',216548,26989,'','',30,0,2.00794,1.198,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634534,2,21397,0,0,1,5,1,1,'2024-12-27 18:41:41',216610,'2024-12-27 18:41:43',225851,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634535,2,23553,0,0,1,10,1,1,'2024-12-27 18:41:46',237905,'2024-12-27 18:41:48',248315,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634536,2,23549,0,0,1,10,0,1,'2024-12-27 18:41:43',228485,'2024-12-27 18:41:48',259537,26989,'','',30,0,0.01062,2.228,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634537,2,23554,0,0,1,1,0,1,'2024-12-27 18:41:48',259601,'2024-12-27 18:41:48',269886,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634538,2,23554,0,0,1,1,0,1,'2024-12-27 18:41:51',283940,'2024-12-27 18:41:56',297472,26989,'','',30,0,0.00963,0.283,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634539,2,28533,0,0,1,1,1,1,'2024-12-27 18:41:56',297540,'2024-12-27 18:41:58',306713,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634540,2,21396,0,0,1,5,0,1,'2024-12-27 18:42:01',324028,'2024-12-27 18:42:06',352835,26989,'','',30,0,0.02163,0.324,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634541,2,23551,0,0,1,1,0,1,'2024-12-27 18:42:06',353144,'2024-12-27 18:42:06',364414,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634542,2,23552,0,0,1,1,0,1,'2024-12-27 18:42:06',364723,'2024-12-27 18:42:06',373922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634543,2,23553,0,0,1,10,1,1,'2024-12-27 18:42:06',374220,'2024-12-27 18:42:08',382793,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634544,2,23548,0,0,1,5,1,1,'2024-12-27 18:42:11',411184,'2024-12-27 18:42:13',420220,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634545,2,23554,0,0,1,1,0,1,'2024-12-27 18:42:13',420515,'2024-12-27 18:42:13',430452,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634546,2,21397,0,0,1,5,1,1,'2024-12-27 18:42:13',432932,'2024-12-27 18:42:16',457565,26989,'','',30,0,0.98638,2.432,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634547,2,23551,0,0,1,1,0,1,'2024-12-27 18:42:21',494217,'2024-12-27 18:42:26',524852,26989,'','',30,0,0.0143,0.494,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634548,2,21395,0,0,1,5,1,1,'2024-12-27 18:42:26',524937,'2024-12-27 18:42:28',535934,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634549,2,23552,0,0,1,1,0,1,'2024-12-27 18:42:28',536258,'2024-12-27 18:42:28',545964,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634550,2,23553,0,0,1,10,1,1,'2024-12-27 18:42:21',495012,'2024-12-27 18:42:28',546444,26989,'','',30,0,2.00898,0.494,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634551,2,23548,0,0,1,5,1,1,'2024-12-27 18:42:21',496589,'2024-12-27 18:42:28',546676,26989,'','',30,0,2.0083,0.496,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634552,2,28533,0,0,1,1,1,1,'2024-12-27 18:42:31',580832,'2024-12-27 18:42:33',589859,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634553,2,23551,0,0,1,1,0,1,'2024-12-27 18:42:41',648263,'2024-12-27 18:42:41',659809,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634554,2,23553,0,0,1,10,1,1,'2024-12-27 18:42:41',660148,'2024-12-27 18:42:42',742069,26989,'','',30,0,1.081,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634555,2,28279,0,0,1,1,0,1,'2024-12-27 18:42:42',744783,'2024-12-27 18:42:46',783112,26989,'','',30,0,0.00652,1.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634556,2,23552,0,0,1,1,0,1,'2024-12-27 18:42:42',747868,'2024-12-27 18:42:46',783325,26989,'','',30,0,0.00909,1.747,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634557,2,28533,0,0,1,1,1,1,'2024-12-27 18:42:42',754680,'2024-12-27 18:42:46',783542,26989,'','',30,0,0.54043,1.754,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634558,2,21395,0,0,1,5,1,1,'2024-12-27 18:42:42',751341,'2024-12-27 18:42:46',783997,26989,'','',30,0,2.00828,1.751,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634559,2,23549,0,0,1,10,0,1,'2024-12-27 18:42:48',800301,'2024-12-27 18:42:51',824058,26989,'','',30,0,0.01131,0.8,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634560,2,23554,0,0,1,1,0,1,'2024-12-27 18:42:51',824798,'2024-12-27 18:42:51',835803,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634561,2,23554,0,0,1,1,0,1,'2024-12-27 18:42:56',867167,'2024-12-27 18:43:01',893419,26989,'','',30,0,0.00965,0.867,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634562,2,28533,0,0,1,1,1,1,'2024-12-27 18:43:06',935301,'2024-12-27 18:43:08',944214,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634563,2,23551,0,0,1,1,0,1,'2024-12-27 18:43:08',944540,'2024-12-27 18:43:08',954499,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634564,2,23552,0,0,1,1,0,1,'2024-12-27 18:43:11',987955,'2024-12-27 18:43:11',998588,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634565,2,21396,0,0,1,5,0,1,'2024-12-27 18:43:08',957018,'2024-12-27 18:43:11',999335,26989,'','',30,0,0.03108,2.956,0,'OK - 192.168.77.159: rta 1.258ms, lost 0%','rta=1.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634566,2,28279,0,0,1,1,0,1,'2024-12-27 18:43:11',999398,'2024-12-27 18:43:12',52,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634567,2,21397,0,0,1,5,1,1,'2024-12-27 18:43:16',1,'2024-12-27 18:43:21',31,26989,'','',30,0,2.00827,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634568,2,23553,0,0,1,10,1,1,'2024-12-27 18:43:21',3,'2024-12-27 18:43:23',20423,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634569,2,23554,0,0,1,1,0,1,'2024-12-27 18:43:26',2855,'2024-12-27 18:43:26',52,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634570,2,23551,0,0,1,1,0,1,'2024-12-27 18:43:26',28339,'2024-12-27 18:43:31',0,26989,'','',30,0,0.00887,0.067,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634571,2,23553,0,0,1,10,1,1,'2024-12-27 18:43:28',479,'2024-12-27 18:43:31',0,26989,'','',30,0,2.00805,0.073,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634572,2,23548,0,0,1,5,1,1,'2024-12-27 18:43:28',503,'2024-12-27 18:43:31',0,26989,'','',30,0,2.00805,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634573,2,23552,0,0,1,1,0,1,'2024-12-27 18:43:46',148898,'2024-12-27 18:43:46',158723,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634574,2,23553,0,0,1,10,1,1,'2024-12-27 18:43:46',159080,'2024-12-27 18:43:48',167278,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634575,2,28279,0,0,1,1,0,1,'2024-12-27 18:43:48',169780,'2024-12-27 18:43:51',211764,26989,'','',30,0,0.00629,2.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634576,2,23552,0,0,1,1,0,1,'2024-12-27 18:43:48',172938,'2024-12-27 18:43:51',211988,26989,'','',30,0,0.00995,2.172,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634577,2,23549,0,0,1,10,0,1,'2024-12-27 18:43:51',212321,'2024-12-27 18:43:51',224890,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634578,2,28533,0,0,1,1,1,1,'2024-12-27 18:43:48',176469,'2024-12-27 18:43:51',225383,26989,'','',30,0,2.00831,2.176,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634579,2,21395,0,0,1,5,1,1,'2024-12-27 18:43:48',179675,'2024-12-27 18:43:51',225614,26989,'','',30,0,2.00807,2.179,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634580,2,23554,0,0,1,1,0,1,'2024-12-27 18:43:56',258677,'2024-12-27 18:43:56',270069,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634581,2,23549,0,0,1,10,0,1,'2024-12-27 18:43:51',227856,'2024-12-27 18:43:56',270546,26989,'','',30,0,0.01175,0.227,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634582,2,23551,0,0,1,1,0,1,'2024-12-27 18:43:56',270607,'2024-12-27 18:43:56',280397,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634583,2,23554,0,0,1,1,0,1,'2024-12-27 18:44:01',317188,'2024-12-27 18:44:06',346821,26989,'','',30,0,0.00942,0.317,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634584,2,28533,0,0,1,1,1,1,'2024-12-27 18:44:06',347153,'2024-12-27 18:44:08',355962,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634585,2,23552,0,0,1,1,0,1,'2024-12-27 18:44:11',387777,'2024-12-27 18:44:11',397894,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634586,2,21396,0,0,1,5,0,1,'2024-12-27 18:44:11',400443,'2024-12-27 18:44:16',431508,26989,'','',30,0,0.02688,0.4,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634587,2,21397,0,0,1,5,1,1,'2024-12-27 18:44:16',431562,'2024-12-27 18:44:18',441460,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634588,2,23553,0,0,1,10,1,1,'2024-12-27 18:44:18',441743,'2024-12-27 18:44:19',440690,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634589,2,23554,0,0,1,1,0,1,'2024-12-27 18:44:21',466087,'2024-12-27 18:44:21',476087,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634590,2,23549,0,0,1,10,0,1,'2024-12-27 18:44:26',510186,'2024-12-27 18:44:26',523827,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634591,2,28533,0,0,1,1,1,1,'2024-12-27 18:44:26',524325,'2024-12-27 18:44:28',533108,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634592,2,21397,0,0,1,5,1,1,'2024-12-27 18:44:21',483368,'2024-12-27 18:44:28',533553,26989,'','',30,0,2.00737,0.483,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634593,2,23551,0,0,1,1,0,1,'2024-12-27 18:44:31',574570,'2024-12-27 18:44:36',607933,26989,'','',30,0,0.01007,0.574,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634594,2,28279,0,0,1,1,0,1,'2024-12-27 18:44:36',608283,'2024-12-27 18:44:36',615989,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634595,2,23553,0,0,1,10,1,1,'2024-12-27 18:44:31',575466,'2024-12-27 18:44:36',616494,26989,'','',30,0,2.00892,0.575,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634596,2,23548,0,0,1,5,1,1,'2024-12-27 18:44:31',576306,'2024-12-27 18:44:36',616734,26989,'','',30,0,2.00958,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634597,2,23552,0,0,1,1,0,1,'2024-12-27 18:44:36',616813,'2024-12-27 18:44:36',626917,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634598,2,21397,0,0,1,5,1,1,'2024-12-27 18:44:41',657616,'2024-12-27 18:44:43',668169,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634599,2,23554,0,0,1,1,0,1,'2024-12-27 18:44:46',726442,'2024-12-27 18:44:46',736592,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634600,2,28279,0,0,1,1,0,1,'2024-12-27 18:44:51',763787,'2024-12-27 18:44:56',797941,26989,'','',30,0,0.00645,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634601,2,23552,0,0,1,1,0,1,'2024-12-27 18:44:51',767207,'2024-12-27 18:44:56',798189,26989,'','',30,0,0.01045,0.767,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634602,2,28533,0,0,1,1,1,1,'2024-12-27 18:44:51',769256,'2024-12-27 18:44:56',798409,26989,'','',30,0,2.00953,0.769,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634603,2,21395,0,0,1,5,1,1,'2024-12-27 18:44:51',770279,'2024-12-27 18:44:56',798629,26989,'','',30,0,2.01048,0.77,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634604,2,23549,0,0,1,10,0,1,'2024-12-27 18:44:56',801145,'2024-12-27 18:45:01',834858,26989,'','',30,0,0.0106,0.801,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634605,2,23551,0,0,1,1,0,1,'2024-12-27 18:45:06',868227,'2024-12-27 18:45:06',878999,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634606,2,23553,0,0,1,10,1,1,'2024-12-27 18:45:06',879571,'2024-12-27 18:45:08',888533,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634607,2,23554,0,0,1,1,0,1,'2024-12-27 18:45:08',891568,'2024-12-27 18:45:11',918001,26989,'','',30,0,0.01007,2.891,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634608,2,23548,0,0,1,5,1,1,'2024-12-27 18:45:11',918056,'2024-12-27 18:45:13',926786,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634609,2,21396,0,0,1,5,0,1,'2024-12-27 18:45:16',953953,'2024-12-27 18:45:21',982664,26989,'','',30,0,0.02669,0.953,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634610,2,21395,0,0,1,5,1,1,'2024-12-27 18:45:27',1,'2024-12-27 18:45:29',2,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634611,2,23552,0,0,1,1,0,1,'2024-12-27 18:45:29',2,'2024-12-27 18:45:29',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634612,2,23551,0,0,1,1,0,1,'2024-12-27 18:45:29',3,'2024-12-27 18:45:29',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634613,2,28533,0,0,1,1,1,1,'2024-12-27 18:45:31',6,'2024-12-27 18:45:33',7,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634614,2,23548,0,0,1,5,1,1,'2024-12-27 18:45:33',7,'2024-12-27 18:45:35',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634615,2,21397,0,0,1,5,1,1,'2024-12-27 18:45:29',5,'2024-12-27 18:45:36',0,26989,'','',30,0,2.00849,1.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634616,2,23551,0,0,1,1,0,1,'2024-12-27 18:45:36',0,'2024-12-27 18:45:41',125633,26989,'','',30,0,0.0093,0.096,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634617,2,23553,0,0,1,10,1,1,'2024-12-27 18:45:36',100035,'2024-12-27 18:45:41',125896,26989,'','',30,0,2.00817,0.099,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634618,2,23548,0,0,1,5,1,1,'2024-12-27 18:45:36',102897,'2024-12-27 18:45:41',126131,26989,'','',30,0,2.00765,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634619,2,23554,0,0,1,1,0,1,'2024-12-27 18:45:51',169761,'2024-12-27 18:45:51',180922,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634620,2,23552,0,0,1,1,0,1,'2024-12-27 18:45:51',181240,'2024-12-27 18:45:51',191328,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634621,2,21395,0,0,1,5,1,1,'2024-12-27 18:45:51',192254,'2024-12-27 18:45:53',200397,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634622,2,23553,0,0,1,10,1,1,'2024-12-27 18:45:56',229211,'2024-12-27 18:45:58',238602,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634623,2,28279,0,0,1,1,0,1,'2024-12-27 18:45:58',255435,'2024-12-27 18:46:01',271345,26989,'','',30,0,0.00645,2.255,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634624,2,23552,0,0,1,1,0,1,'2024-12-27 18:45:58',257762,'2024-12-27 18:46:01',271612,26989,'','',30,0,0.01111,2.257,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634625,2,28533,0,0,1,1,1,1,'2024-12-27 18:45:58',260383,'2024-12-27 18:46:01',272150,26989,'','',30,0,2.00921,2.26,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634626,2,21395,0,0,1,5,1,1,'2024-12-27 18:45:58',261406,'2024-12-27 18:46:01',272392,26989,'','',30,0,2.00929,2.261,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634627,2,23549,0,0,1,10,0,1,'2024-12-27 18:46:01',274758,'2024-12-27 18:46:06',297045,26989,'','',30,0,0.01261,0.274,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634628,2,23551,0,0,1,1,0,1,'2024-12-27 18:46:06',297388,'2024-12-27 18:46:06',308484,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634629,2,23554,0,0,1,1,0,1,'2024-12-27 18:46:11',333909,'2024-12-27 18:46:16',346227,26989,'','',30,0,0.01033,0.333,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634630,2,23552,0,0,1,1,0,1,'2024-12-27 18:46:16',346544,'2024-12-27 18:46:16',356926,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634631,2,21396,0,0,1,5,0,1,'2024-12-27 18:46:21',374284,'2024-12-27 18:46:21',404501,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634632,2,23553,0,0,1,10,1,1,'2024-12-27 18:46:21',404820,'2024-12-27 18:46:23',413358,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634633,2,21396,0,0,1,5,0,1,'2024-12-27 18:46:23',415996,'2024-12-27 18:46:26',424943,26989,'','',30,0,0.0237,2.415,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634634,2,21397,0,0,1,5,1,1,'2024-12-27 18:46:36',471482,'2024-12-27 18:46:41',501866,26989,'','',30,0,2.00844,0.471,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634635,2,23551,0,0,1,1,0,1,'2024-12-27 18:46:41',507577,'2024-12-27 18:46:46',539335,26989,'','',30,0,0.01012,0.507,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634636,2,23552,0,0,1,1,0,1,'2024-12-27 18:46:46',539412,'2024-12-27 18:46:46',549748,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634637,2,23553,0,0,1,10,1,1,'2024-12-27 18:46:41',511186,'2024-12-27 18:46:46',550273,26989,'','',30,0,1.63363,0.511,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634638,2,23548,0,0,1,5,1,1,'2024-12-27 18:46:41',514674,'2024-12-27 18:46:46',550539,26989,'','',30,0,1.63027,0.514,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634639,2,23549,0,0,1,10,0,1,'2024-12-27 18:46:51',579400,'2024-12-27 18:46:51',592533,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634640,2,23554,0,0,1,1,0,1,'2024-12-27 18:46:56',608282,'2024-12-27 18:46:56',619161,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634641,2,23551,0,0,1,1,0,1,'2024-12-27 18:47:01',656709,'2024-12-27 18:47:01',667570,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634642,2,28279,0,0,1,1,0,1,'2024-12-27 18:47:01',670363,'2024-12-27 18:47:06',715384,26989,'','',30,0,0.00637,0.67,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634643,2,23552,0,0,1,1,0,1,'2024-12-27 18:47:01',672997,'2024-12-27 18:47:06',715636,26989,'','',30,0,0.01049,0.672,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634644,2,28533,0,0,1,1,1,1,'2024-12-27 18:47:01',674962,'2024-12-27 18:47:06',715902,26989,'','',30,0,1.03753,0.674,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634645,2,21395,0,0,1,5,1,1,'2024-12-27 18:47:01',677496,'2024-12-27 18:47:06',716446,26989,'','',30,0,2.00726,0.677,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634646,2,23549,0,0,1,10,0,1,'2024-12-27 18:47:06',718979,'2024-12-27 18:47:11',750123,26989,'','',30,0,0.01306,0.718,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634647,2,21397,0,0,1,5,1,1,'2024-12-27 18:47:16',790831,'2024-12-27 18:47:18',801172,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634648,2,23553,0,0,1,10,1,1,'2024-12-27 18:47:18',801499,'2024-12-27 18:47:19',799406,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634649,2,23554,0,0,1,1,0,1,'2024-12-27 18:47:21',825797,'2024-12-27 18:47:21',835913,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634650,2,23554,0,0,1,1,0,1,'2024-12-27 18:47:19',801967,'2024-12-27 18:47:21',836398,26989,'','',30,0,0.00933,3.801,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634651,2,23549,0,0,1,10,0,1,'2024-12-27 18:47:26',873182,'2024-12-27 18:47:26',979191,26989,'','',30,0,0.105,0,0,'OK - 84.38.95.222: rta 4.878ms, lost 0%','rta=4.878ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634652,2,28533,0,0,1,1,1,1,'2024-12-27 18:47:26',979746,'2024-12-27 18:47:28',987622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634653,2,21396,0,0,1,5,0,1,'2024-12-27 18:47:28',990129,'2024-12-27 18:47:31',670,26989,'','',30,0,0.0239,2.99,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634654,2,28279,0,0,1,1,0,1,'2024-12-27 18:47:36',8066,'2024-12-27 18:47:36',11473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634655,2,23551,0,0,1,1,0,1,'2024-12-27 18:47:36',1460,'2024-12-27 18:47:36',16093,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634656,2,23552,0,0,1,1,0,1,'2024-12-27 18:47:36',16358,'2024-12-27 18:47:36',39,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634657,2,21397,0,0,1,5,1,1,'2024-12-27 18:47:41',6,'2024-12-27 18:47:43',31877,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634658,2,23553,0,0,1,10,1,1,'2024-12-27 18:47:46',0,'2024-12-27 18:47:48',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634659,2,23554,0,0,1,1,0,1,'2024-12-27 18:47:48',0,'2024-12-27 18:47:48',107699,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634660,2,21397,0,0,1,5,1,1,'2024-12-27 18:47:43',7,'2024-12-27 18:47:48',108211,26989,'','',30,0,0.99557,2.078,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634661,2,23551,0,0,1,1,0,1,'2024-12-27 18:47:48',110699,'2024-12-27 18:47:51',126484,26989,'','',30,0,0.00886,2.11,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634662,2,23548,0,0,1,5,1,1,'2024-12-27 18:47:48',117196,'2024-12-27 18:47:51',126732,26989,'','',30,0,0.97849,2.117,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634663,2,23553,0,0,1,10,1,1,'2024-12-27 18:47:48',113730,'2024-12-27 18:47:51',126971,26989,'','',30,0,0.98252,2.113,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634664,2,28533,0,0,1,1,1,1,'2024-12-27 18:47:56',144166,'2024-12-27 18:47:58',153068,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634665,2,23551,0,0,1,1,0,1,'2024-12-27 18:48:06',201070,'2024-12-27 18:48:06',211198,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634666,2,23552,0,0,1,1,0,1,'2024-12-27 18:48:06',211526,'2024-12-27 18:48:06',220993,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634667,2,23553,0,0,1,10,1,1,'2024-12-27 18:48:06',221317,'2024-12-27 18:48:08',229515,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634668,2,28279,0,0,1,1,0,1,'2024-12-27 18:48:08',232192,'2024-12-27 18:48:11',274870,26989,'','',30,0,0.00637,2.232,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634669,2,23552,0,0,1,1,0,1,'2024-12-27 18:48:08',235254,'2024-12-27 18:48:11',275093,26989,'','',30,0,0.00935,2.235,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634670,2,28533,0,0,1,1,1,1,'2024-12-27 18:48:08',237851,'2024-12-27 18:48:11',275351,26989,'','',30,0,2.00782,2.237,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634671,2,21395,0,0,1,5,1,1,'2024-12-27 18:48:08',240952,'2024-12-27 18:48:11',275590,26989,'','',30,0,2.00837,2.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634672,2,23548,0,0,1,5,1,1,'2024-12-27 18:48:11',275648,'2024-12-27 18:48:13',284957,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634673,2,23554,0,0,1,1,0,1,'2024-12-27 18:48:13',285258,'2024-12-27 18:48:13',295267,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634674,2,23549,0,0,1,10,0,1,'2024-12-27 18:48:13',297753,'2024-12-27 18:48:16',327563,26989,'','',30,0,0.0122,2.297,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634675,2,23554,0,0,1,1,0,1,'2024-12-27 18:48:21',369552,'2024-12-27 18:48:26',391953,26989,'','',30,0,0.00956,0.369,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634676,2,21395,0,0,1,5,1,1,'2024-12-27 18:48:26',392011,'2024-12-27 18:48:28',401616,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634677,2,23552,0,0,1,1,0,1,'2024-12-27 18:48:28',401932,'2024-12-27 18:48:28',411539,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634678,2,23551,0,0,1,1,0,1,'2024-12-27 18:48:28',411848,'2024-12-27 18:48:28',421616,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634679,2,28533,0,0,1,1,1,1,'2024-12-27 18:48:31',467532,'2024-12-27 18:48:33',477812,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634680,2,23548,0,0,1,5,1,1,'2024-12-27 18:48:33',478640,'2024-12-27 18:48:35',487035,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634681,2,21396,0,0,1,5,0,1,'2024-12-27 18:48:35',489606,'2024-12-27 18:48:36',512261,26989,'','',30,0,0.0272,4.489,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634682,2,23553,0,0,1,10,1,1,'2024-12-27 18:48:41',559153,'2024-12-27 18:48:42',645331,26989,'','',30,0,1.085,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634683,2,23552,0,0,1,1,0,1,'2024-12-27 18:48:51',695464,'2024-12-27 18:48:51',705271,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634684,2,23554,0,0,1,1,0,1,'2024-12-27 18:48:51',705611,'2024-12-27 18:48:51',715473,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634685,2,21395,0,0,1,5,1,1,'2024-12-27 18:48:51',716321,'2024-12-27 18:48:53',725335,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634686,2,21397,0,0,1,5,1,1,'2024-12-27 18:48:48',674026,'2024-12-27 18:48:53',725869,26989,'','',30,0,2.00836,0.673,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634687,2,23551,0,0,1,1,0,1,'2024-12-27 18:48:53',728190,'2024-12-27 18:48:56',759999,26989,'','',30,0,0.00974,2.728,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634688,2,23548,0,0,1,5,1,1,'2024-12-27 18:48:53',731273,'2024-12-27 18:48:56',760544,26989,'','',30,0,2.00836,2.731,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634689,2,23553,0,0,1,10,1,1,'2024-12-27 18:48:53',732076,'2024-12-27 18:48:56',760793,26989,'','',30,0,2.00929,2.732,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634690,2,28533,0,0,1,1,1,1,'2024-12-27 18:49:06',821021,'2024-12-27 18:49:08',829802,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634691,2,23552,0,0,1,1,0,1,'2024-12-27 18:49:11',864634,'2024-12-27 18:49:11',875273,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634692,2,28279,0,0,1,1,0,1,'2024-12-27 18:49:11',875984,'2024-12-27 18:49:11',884702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634693,2,28279,0,0,1,1,0,1,'2024-12-27 18:49:11',887398,'2024-12-27 18:49:16',935927,26989,'','',30,0,0.00622,0.887,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634694,2,23552,0,0,1,1,0,1,'2024-12-27 18:49:11',890490,'2024-12-27 18:49:16',936171,26989,'','',30,0,0.00918,0.89,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634695,2,23551,0,0,1,1,0,1,'2024-12-27 18:49:16',936235,'2024-12-27 18:49:16',946966,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634696,2,28533,0,0,1,1,1,1,'2024-12-27 18:49:11',894071,'2024-12-27 18:49:16',947512,26989,'','',30,0,2.00823,0.894,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634697,2,21395,0,0,1,5,1,1,'2024-12-27 18:49:11',897190,'2024-12-27 18:49:16',947774,26989,'','',30,0,2.00858,0.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634698,2,23549,0,0,1,10,0,1,'2024-12-27 18:49:16',950313,'2024-12-27 18:49:21',996784,26989,'','',30,0,0.00992,0.95,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634699,2,21396,0,0,1,5,0,1,'2024-12-27 18:49:21',996851,'2024-12-27 18:49:22',135023,26989,'','',30,0,0.138,0,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634700,2,23553,0,0,1,10,1,1,'2024-12-27 18:49:22',135353,'2024-12-27 18:49:24',143348,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634701,2,23554,0,0,1,1,0,1,'2024-12-27 18:49:26',148511,'2024-12-27 18:49:26',159045,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634702,2,23554,0,0,1,1,0,1,'2024-12-27 18:49:26',161446,'2024-12-27 18:49:31',172963,26989,'','',30,0,0.00896,0.161,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634703,2,21396,0,0,1,5,0,1,'2024-12-27 18:49:36',199422,'2024-12-27 18:49:41',212211,26989,'','',30,0,0.02091,0.199,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634704,2,23552,0,0,1,1,0,1,'2024-12-27 18:49:46',228764,'2024-12-27 18:49:46',238645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634705,2,23553,0,0,1,10,1,1,'2024-12-27 18:49:46',239021,'2024-12-27 18:49:48',247058,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634706,2,23549,0,0,1,10,0,1,'2024-12-27 18:49:51',265772,'2024-12-27 18:49:51',278621,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634707,2,23554,0,0,1,1,0,1,'2024-12-27 18:49:56',298480,'2024-12-27 18:49:56',310218,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634708,2,23551,0,0,1,1,0,1,'2024-12-27 18:49:56',310545,'2024-12-27 18:49:56',320819,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634709,2,21397,0,0,1,5,1,1,'2024-12-27 18:49:53',287632,'2024-12-27 18:49:56',321298,26989,'','',30,0,2.01031,0.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634710,2,23551,0,0,1,1,0,1,'2024-12-27 18:49:56',323508,'2024-12-27 18:50:01',349304,26989,'','',30,0,0.01093,0.323,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634711,2,23548,0,0,1,5,1,1,'2024-12-27 18:49:56',326586,'2024-12-27 18:50:01',349804,26989,'','',30,0,2.0085,0.326,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634712,2,23553,0,0,1,10,1,1,'2024-12-27 18:49:56',327213,'2024-12-27 18:50:01',350029,26989,'','',30,0,2.00849,0.327,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634713,2,28533,0,0,1,1,1,1,'2024-12-27 18:50:06',364289,'2024-12-27 18:50:08',373297,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634714,2,23552,0,0,1,1,0,1,'2024-12-27 18:50:11',383409,'2024-12-27 18:50:11',393866,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634715,2,21397,0,0,1,5,1,1,'2024-12-27 18:50:16',423742,'2024-12-27 18:50:18',432512,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634716,2,23553,0,0,1,10,1,1,'2024-12-27 18:50:18',432826,'2024-12-27 18:50:19',432712,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634717,2,23554,0,0,1,1,0,1,'2024-12-27 18:50:21',465888,'2024-12-27 18:50:21',476965,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634718,2,28279,0,0,1,1,0,1,'2024-12-27 18:50:19',435229,'2024-12-27 18:50:21',477515,26989,'','',30,0,0.00716,3.435,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634719,2,23552,0,0,1,1,0,1,'2024-12-27 18:50:19',436317,'2024-12-27 18:50:21',477790,26989,'','',30,0,0.01361,3.436,0,'OK - 192.168.77.8: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634720,2,28533,0,0,1,1,1,1,'2024-12-27 18:50:19',439244,'2024-12-27 18:50:21',478046,26989,'','',30,0,2.00923,3.439,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634721,2,21395,0,0,1,5,1,1,'2024-12-27 18:50:19',443065,'2024-12-27 18:50:26',510651,26989,'','',30,0,2.00838,3.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634722,2,23549,0,0,1,10,0,1,'2024-12-27 18:50:21',486632,'2024-12-27 18:50:26',510885,26989,'','',30,0,0.01591,0.486,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634723,2,23554,0,0,1,1,0,1,'2024-12-27 18:50:31',544433,'2024-12-27 18:50:36',573353,26989,'','',30,0,0.01274,0.544,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634724,2,23551,0,0,1,1,0,1,'2024-12-27 18:50:36',573437,'2024-12-27 18:50:36',584439,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634725,2,28279,0,0,1,1,0,1,'2024-12-27 18:50:36',584816,'2024-12-27 18:50:36',593392,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634726,2,23552,0,0,1,1,0,1,'2024-12-27 18:50:36',593725,'2024-12-27 18:50:36',602769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634727,2,21397,0,0,1,5,1,1,'2024-12-27 18:50:41',617726,'2024-12-27 18:50:43',626301,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634728,2,23553,0,0,1,10,1,1,'2024-12-27 18:50:46',663933,'2024-12-27 18:50:48',672292,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634729,2,21396,0,0,1,5,0,1,'2024-12-27 18:50:43',628788,'2024-12-27 18:50:48',672758,26989,'','',30,0,0.02095,2.628,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634730,2,23554,0,0,1,1,0,1,'2024-12-27 18:50:48',672829,'2024-12-27 18:50:48',683223,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634731,2,28533,0,0,1,1,1,1,'2024-12-27 18:50:56',744701,'2024-12-27 18:50:58',753863,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634732,2,21397,0,0,1,5,1,1,'2024-12-27 18:50:58',756353,'2024-12-27 18:51:01',792666,26989,'','',30,0,2.00866,2.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634733,2,23551,0,0,1,1,0,1,'2024-12-27 18:51:01',794964,'2024-12-27 18:51:06',831857,26989,'','',30,0,0.00958,0.794,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634734,2,23548,0,0,1,5,1,1,'2024-12-27 18:51:01',798128,'2024-12-27 18:51:06',832604,26989,'','',30,0,2.00788,0.798,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634735,2,23553,0,0,1,10,1,1,'2024-12-27 18:51:01',801425,'2024-12-27 18:51:06',832835,26989,'','',30,0,2.00758,0.801,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634736,2,23552,0,0,1,1,0,1,'2024-12-27 18:51:06',832901,'2024-12-27 18:51:06',842726,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634737,2,23554,0,0,1,1,0,1,'2024-12-27 18:51:11',869048,'2024-12-27 18:51:11',880757,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634738,2,28279,0,0,1,1,0,1,'2024-12-27 18:51:21',951378,'2024-12-27 18:51:26',993737,26989,'','',30,0,0.00805,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634739,2,23552,0,0,1,1,0,1,'2024-12-27 18:51:21',952413,'2024-12-27 18:51:26',993981,26989,'','',30,0,0.01122,0.952,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634740,2,21395,0,0,1,5,1,1,'2024-12-27 18:51:26',994036,'2024-12-27 18:51:29',265,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634741,2,28533,0,0,1,1,1,1,'2024-12-27 18:51:21',953660,'2024-12-27 18:51:29',4,26989,'','',30,0,2.00924,0.953,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634742,2,23551,0,0,1,1,0,1,'2024-12-27 18:51:29',2581,'2024-12-27 18:51:29',7361,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634743,2,23549,0,0,1,10,0,1,'2024-12-27 18:51:29',17,'2024-12-27 18:51:31',3,26989,'','',30,0,0.01304,3.021,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634744,2,21395,0,0,1,5,1,1,'2024-12-27 18:51:29',1,'2024-12-27 18:51:31',3,26989,'','',30,0,0.98422,3.018,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634745,2,23548,0,0,1,5,1,1,'2024-12-27 18:51:36',21205,'2024-12-27 18:51:37',144552,26989,'','',30,0,1.092,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634746,2,28533,0,0,1,1,1,1,'2024-12-27 18:51:37',157585,'2024-12-27 18:51:39',165979,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634747,2,23553,0,0,1,10,1,1,'2024-12-27 18:51:41',190614,'2024-12-27 18:51:42',289404,26989,'','',30,0,1.098,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634748,2,23554,0,0,1,1,0,1,'2024-12-27 18:51:39',168417,'2024-12-27 18:51:42',301640,26989,'','',30,0,0.00906,3.168,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634749,2,21396,0,0,1,5,0,1,'2024-12-27 18:51:48',330913,'2024-12-27 18:51:51',340037,26989,'','',30,0,0.023,0.33,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634750,2,23552,0,0,1,1,0,1,'2024-12-27 18:51:51',340104,'2024-12-27 18:51:51',350909,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634751,2,21395,0,0,1,5,1,1,'2024-12-27 18:51:51',352018,'2024-12-27 18:51:53',360217,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634752,2,23554,0,0,1,1,0,1,'2024-12-27 18:52:01',395442,'2024-12-27 18:52:01',407102,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634753,2,28533,0,0,1,1,1,1,'2024-12-27 18:52:06',429265,'2024-12-27 18:52:08',439231,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634754,2,23551,0,0,1,1,0,1,'2024-12-27 18:52:08',439539,'2024-12-27 18:52:08',449484,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634755,2,21397,0,0,1,5,1,1,'2024-12-27 18:52:01',409745,'2024-12-27 18:52:08',449990,26989,'','',30,0,2.0074,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634756,2,23552,0,0,1,1,0,1,'2024-12-27 18:52:11',472074,'2024-12-27 18:52:11',482098,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634757,2,23551,0,0,1,1,0,1,'2024-12-27 18:52:08',452218,'2024-12-27 18:52:11',482521,26989,'','',30,0,0.01219,2.452,0,'OK - 192.168.77.29: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634758,2,28279,0,0,1,1,0,1,'2024-12-27 18:52:11',482778,'2024-12-27 18:52:11',489903,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634759,2,23548,0,0,1,5,1,1,'2024-12-27 18:52:08',454758,'2024-12-27 18:52:11',490340,26989,'','',30,0,2.00803,2.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634760,2,23553,0,0,1,10,1,1,'2024-12-27 18:52:08',458361,'2024-12-27 18:52:11',490547,26989,'','',30,0,2.00975,2.458,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634761,2,21396,0,0,1,5,0,1,'2024-12-27 18:52:21',536001,'2024-12-27 18:52:21',558981,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634762,2,23554,0,0,1,1,0,1,'2024-12-27 18:52:26',571198,'2024-12-27 18:52:26',581446,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634763,2,28279,0,0,1,1,0,1,'2024-12-27 18:52:26',583810,'2024-12-27 18:52:31',628046,26989,'','',30,0,0.00614,0.583,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634764,2,23552,0,0,1,1,0,1,'2024-12-27 18:52:26',586789,'2024-12-27 18:52:31',628295,26989,'','',30,0,0.00866,0.586,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634765,2,28533,0,0,1,1,1,1,'2024-12-27 18:52:29',594468,'2024-12-27 18:52:31',628551,26989,'','',30,0,2.00803,0.594,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634766,2,23549,0,0,1,10,0,1,'2024-12-27 18:52:31',630822,'2024-12-27 18:52:36',668298,26989,'','',30,0,0.01276,0.63,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634767,2,21395,0,0,1,5,1,1,'2024-12-27 18:52:31',633680,'2024-12-27 18:52:36',668521,26989,'','',30,0,2.00947,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634768,2,23554,0,0,1,1,0,1,'2024-12-27 18:52:42',699206,'2024-12-27 18:52:46',719263,26989,'','',30,0,0.01041,0.699,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634769,2,23552,0,0,1,1,0,1,'2024-12-27 18:52:46',719347,'2024-12-27 18:52:46',729983,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634770,2,23553,0,0,1,10,1,1,'2024-12-27 18:52:46',730340,'2024-12-27 18:52:48',738559,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634771,2,23549,0,0,1,10,0,1,'2024-12-27 18:52:51',767408,'2024-12-27 18:52:51',779816,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634772,2,21396,0,0,1,5,0,1,'2024-12-27 18:52:51',782342,'2024-12-27 18:52:56',816859,26989,'','',30,0,0.03139,0.782,0,'OK - 192.168.77.159: rta 1.275ms, lost 0%','rta=1.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634773,2,23551,0,0,1,1,0,1,'2024-12-27 18:52:56',816921,'2024-12-27 18:52:56',827447,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634774,2,23554,0,0,1,1,0,1,'2024-12-27 18:53:01',861828,'2024-12-27 18:53:01',872227,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634775,2,28533,0,0,1,1,1,1,'2024-12-27 18:53:06',903178,'2024-12-27 18:53:08',911991,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634776,2,23552,0,0,1,1,0,1,'2024-12-27 18:53:11',937805,'2024-12-27 18:53:11',948822,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634777,2,21397,0,0,1,5,1,1,'2024-12-27 18:53:08',915480,'2024-12-27 18:53:11',949338,26989,'','',30,0,0.08936,0.915,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634778,2,23551,0,0,1,1,0,1,'2024-12-27 18:53:11',951628,'2024-12-27 18:53:16',973534,26989,'','',30,0,0.01096,0.951,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634779,2,23553,0,0,1,10,1,1,'2024-12-27 18:53:11',956873,'2024-12-27 18:53:16',973782,26989,'','',30,0,0.04877,0.956,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634780,2,23548,0,0,1,5,1,1,'2024-12-27 18:53:11',954749,'2024-12-27 18:53:16',974031,26989,'','',30,0,0.05107,0.954,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634781,2,23554,0,0,1,1,0,1,'2024-12-27 18:53:21',984078,'2024-12-27 18:53:21',995032,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634782,2,28533,0,0,1,1,1,1,'2024-12-27 18:53:26',1012,'2024-12-27 18:53:28',12003,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634783,2,23549,0,0,1,10,0,1,'2024-12-27 18:53:28',12204,'2024-12-27 18:53:28',32,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634784,2,28279,0,0,1,1,0,1,'2024-12-27 18:53:31',426,'2024-12-27 18:53:36',7,26989,'','',30,0,0.00817,0.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634785,2,23552,0,0,1,1,0,1,'2024-12-27 18:53:31',442,'2024-12-27 18:53:36',7,26989,'','',30,0,0.01113,0.067,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634786,2,23551,0,0,1,1,0,1,'2024-12-27 18:53:36',7,'2024-12-27 18:53:36',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634787,2,28533,0,0,1,1,1,1,'2024-12-27 18:53:31',6,'2024-12-27 18:53:36',0,26989,'','',30,0,2.00786,0.068,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634788,2,23549,0,0,1,10,0,1,'2024-12-27 18:53:36',0,'2024-12-27 18:53:41',115308,26989,'','',30,0,0.01342,0.093,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634789,2,21395,0,0,1,5,1,1,'2024-12-27 18:53:36',0,'2024-12-27 18:53:41',115566,26989,'','',30,0,2.00765,0.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634790,2,21397,0,0,1,5,1,1,'2024-12-27 18:53:41',115881,'2024-12-27 18:53:43',123956,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634791,2,23553,0,0,1,10,1,1,'2024-12-27 18:53:46',144679,'2024-12-27 18:53:48',154855,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634792,2,23554,0,0,1,1,0,1,'2024-12-27 18:53:48',164030,'2024-12-27 18:53:48',175054,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634793,2,23554,0,0,1,1,0,1,'2024-12-27 18:53:48',177775,'2024-12-27 18:53:51',185564,26989,'','',30,0,0.00881,2.177,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634794,2,28533,0,0,1,1,1,1,'2024-12-27 18:53:56',206149,'2024-12-27 18:53:58',215322,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634795,2,21396,0,0,1,5,0,1,'2024-12-27 18:53:58',217937,'2024-12-27 18:54:01',234651,26989,'','',30,0,0.02034,2.217,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634796,2,23551,0,0,1,1,0,1,'2024-12-27 18:54:06',275389,'2024-12-27 18:54:06',285566,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634797,2,23552,0,0,1,1,0,1,'2024-12-27 18:54:06',285894,'2024-12-27 18:54:06',296714,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634798,2,23553,0,0,1,10,1,1,'2024-12-27 18:54:06',297028,'2024-12-27 18:54:08',304704,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634799,2,23548,0,0,1,5,1,1,'2024-12-27 18:54:11',329646,'2024-12-27 18:54:13',340276,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634800,2,23554,0,0,1,1,0,1,'2024-12-27 18:54:13',340572,'2024-12-27 18:54:13',350758,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634801,2,21397,0,0,1,5,1,1,'2024-12-27 18:54:13',353250,'2024-12-27 18:54:16',381147,26989,'','',30,0,0.98405,2.353,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634802,2,23551,0,0,1,1,0,1,'2024-12-27 18:54:16',383438,'2024-12-27 18:54:21',419567,26989,'','',30,0,0.01054,0.383,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634803,2,23553,0,0,1,10,1,1,'2024-12-27 18:54:16',387447,'2024-12-27 18:54:21',419805,26989,'','',30,0,2.00909,0.387,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634804,2,23548,0,0,1,5,1,1,'2024-12-27 18:54:16',390582,'2024-12-27 18:54:21',420049,26989,'','',30,0,2.00892,0.39,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634805,2,21395,0,0,1,5,1,1,'2024-12-27 18:54:26',450897,'2024-12-27 18:54:28',460486,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634806,2,23552,0,0,1,1,0,1,'2024-12-27 18:54:28',460844,'2024-12-27 18:54:28',470823,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634807,2,28533,0,0,1,1,1,1,'2024-12-27 18:54:31',522542,'2024-12-27 18:54:33',533007,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634808,2,23548,0,0,1,5,1,1,'2024-12-27 18:54:33',533806,'2024-12-27 18:54:35',542890,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634809,2,28279,0,0,1,1,0,1,'2024-12-27 18:54:36',554999,'2024-12-27 18:54:41',600932,26989,'','',30,0,0.00673,0.554,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634810,2,23552,0,0,1,1,0,1,'2024-12-27 18:54:36',556290,'2024-12-27 18:54:41',601180,26989,'','',30,0,0.01184,0.556,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634811,2,28533,0,0,1,1,1,1,'2024-12-27 18:54:36',558655,'2024-12-27 18:54:41',601421,26989,'','',30,0,2.0093,0.558,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634812,2,23551,0,0,1,1,0,1,'2024-12-27 18:54:41',601482,'2024-12-27 18:54:41',612903,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634813,2,23553,0,0,1,10,1,1,'2024-12-27 18:54:41',613245,'2024-12-27 18:54:42',688653,26989,'','',30,0,1.075,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634814,2,23549,0,0,1,10,0,1,'2024-12-27 18:54:42',691494,'2024-12-27 18:54:46',726017,26989,'','',30,0,0.01195,1.691,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634815,2,21395,0,0,1,5,1,1,'2024-12-27 18:54:42',694617,'2024-12-27 18:54:46',726592,26989,'','',30,0,2.00814,1.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634816,2,23554,0,0,1,1,0,1,'2024-12-27 18:54:51',756787,'2024-12-27 18:54:51',767953,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634817,2,23554,0,0,1,1,0,1,'2024-12-27 18:54:51',771061,'2024-12-27 18:54:56',801078,26989,'','',30,0,0.00901,0.771,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634818,2,21396,0,0,1,5,0,1,'2024-12-27 18:55:01',832210,'2024-12-27 18:55:06',868593,26989,'','',30,0,0.0307,0.832,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634819,2,28533,0,0,1,1,1,1,'2024-12-27 18:55:06',868651,'2024-12-27 18:55:08',878097,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634820,2,23551,0,0,1,1,0,1,'2024-12-27 18:55:08',878432,'2024-12-27 18:55:08',888514,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634821,2,23552,0,0,1,1,0,1,'2024-12-27 18:55:11',923817,'2024-12-27 18:55:11',934652,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634822,2,28279,0,0,1,1,0,1,'2024-12-27 18:55:11',935219,'2024-12-27 18:55:11',942442,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634823,2,21397,0,0,1,5,1,1,'2024-12-27 18:55:16',969633,'2024-12-27 18:55:21',990170,26989,'','',30,0,1.04608,0.969,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634824,2,21396,0,0,1,5,0,1,'2024-12-27 18:55:21',990230,'2024-12-27 18:55:22',79,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634825,2,23553,0,0,1,10,1,1,'2024-12-27 18:55:22',80,'2024-12-27 18:55:24',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634826,2,23554,0,0,1,1,0,1,'2024-12-27 18:55:26',1924,'2024-12-27 18:55:26',2458,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634827,2,23551,0,0,1,1,0,1,'2024-12-27 18:55:24',147,'2024-12-27 18:55:26',38,26989,'','',30,0,0.00906,3.022,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634828,2,23548,0,0,1,5,1,1,'2024-12-27 18:55:24',2,'2024-12-27 18:55:26',20010,26989,'','',30,0,0.98938,3.029,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634829,2,23553,0,0,1,10,1,1,'2024-12-27 18:55:24',10998,'2024-12-27 18:55:26',20154,26989,'','',30,0,0.9934,3.025,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634830,2,28279,0,0,1,1,0,1,'2024-12-27 18:55:41',114284,'2024-12-27 18:55:46',144149,26989,'','',30,0,0.00756,0.114,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634831,2,23552,0,0,1,1,0,1,'2024-12-27 18:55:41',117345,'2024-12-27 18:55:46',144383,26989,'','',30,0,0.00969,0.117,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634832,2,28533,0,0,1,1,1,1,'2024-12-27 18:55:41',120485,'2024-12-27 18:55:46',144872,26989,'','',30,0,2.0084,0.12,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634833,2,23553,0,0,1,10,1,1,'2024-12-27 18:55:46',144939,'2024-12-27 18:55:48',153584,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634834,2,23549,0,0,1,10,0,1,'2024-12-27 18:55:48',156166,'2024-12-27 18:55:51',190430,26989,'','',30,0,0.01464,2.156,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634835,2,21395,0,0,1,5,1,1,'2024-12-27 18:55:48',159240,'2024-12-27 18:55:51',191207,26989,'','',30,0,2.00734,2.159,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634836,2,23554,0,0,1,1,0,1,'2024-12-27 18:55:56',224110,'2024-12-27 18:55:56',235479,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634837,2,23551,0,0,1,1,0,1,'2024-12-27 18:55:56',235783,'2024-12-27 18:55:56',245614,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634838,2,23554,0,0,1,1,0,1,'2024-12-27 18:55:56',248156,'2024-12-27 18:56:01',287631,26989,'','',30,0,0.00896,0.248,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634839,2,28533,0,0,1,1,1,1,'2024-12-27 18:56:06',319360,'2024-12-27 18:56:08',330030,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634840,2,23552,0,0,1,1,0,1,'2024-12-27 18:56:11',363305,'2024-12-27 18:56:11',373348,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634841,2,21396,0,0,1,5,0,1,'2024-12-27 18:56:08',332610,'2024-12-27 18:56:11',373820,26989,'','',30,0,0.03319,2.332,0,'OK - 192.168.77.159: rta 1.332ms, lost 0%','rta=1.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634842,2,21397,0,0,1,5,1,1,'2024-12-27 18:56:16',406986,'2024-12-27 18:56:18',415969,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634843,2,23553,0,0,1,10,1,1,'2024-12-27 18:56:18',416240,'2024-12-27 18:56:19',415124,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634844,2,23554,0,0,1,1,0,1,'2024-12-27 18:56:21',441977,'2024-12-27 18:56:21',451956,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634845,2,23549,0,0,1,10,0,1,'2024-12-27 18:56:26',489235,'2024-12-27 18:56:26',501254,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634846,2,28533,0,0,1,1,1,1,'2024-12-27 18:56:26',501805,'2024-12-27 18:56:28',511445,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634847,2,21397,0,0,1,5,1,1,'2024-12-27 18:56:21',457475,'2024-12-27 18:56:28',511873,26989,'','',30,0,2.00892,0.457,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634848,2,23551,0,0,1,1,0,1,'2024-12-27 18:56:28',514041,'2024-12-27 18:56:31',548541,26989,'','',30,0,0.00925,2.514,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634849,2,23548,0,0,1,5,1,1,'2024-12-27 18:56:28',517080,'2024-12-27 18:56:31',549062,26989,'','',30,0,2.00808,2.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634850,2,23553,0,0,1,10,1,1,'2024-12-27 18:56:28',520219,'2024-12-27 18:56:31',549293,26989,'','',30,0,2.0087,2.52,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634851,2,28279,0,0,1,1,0,1,'2024-12-27 18:56:36',571557,'2024-12-27 18:56:36',580011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634852,2,23552,0,0,1,1,0,1,'2024-12-27 18:56:36',580607,'2024-12-27 18:56:36',590869,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634853,2,21397,0,0,1,5,1,1,'2024-12-27 18:56:41',619924,'2024-12-27 18:56:43',627975,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634854,2,23553,0,0,1,10,1,1,'2024-12-27 18:56:46',659234,'2024-12-27 18:56:48',669999,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634855,2,23554,0,0,1,1,0,1,'2024-12-27 18:56:48',670342,'2024-12-27 18:56:48',680293,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634856,2,28279,0,0,1,1,0,1,'2024-12-27 18:56:48',683158,'2024-12-27 18:56:51',707748,26989,'','',30,0,0.00614,2.683,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634857,2,23552,0,0,1,1,0,1,'2024-12-27 18:56:48',685767,'2024-12-27 18:56:51',707977,26989,'','',30,0,0.00926,2.685,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634858,2,28533,0,0,1,1,1,1,'2024-12-27 18:56:48',689255,'2024-12-27 18:56:51',708235,26989,'','',30,0,2.00683,2.689,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634859,2,23549,0,0,1,10,0,1,'2024-12-27 18:56:51',717261,'2024-12-27 18:56:56',743430,26989,'','',30,0,0.01083,0.717,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634860,2,21395,0,0,1,5,1,1,'2024-12-27 18:56:51',720256,'2024-12-27 18:56:56',743674,26989,'','',30,0,2.00838,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634861,2,23554,0,0,1,1,0,1,'2024-12-27 18:57:01',780653,'2024-12-27 18:57:06',803397,26989,'','',30,0,0.00961,0.78,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634862,2,28533,0,0,1,1,1,1,'2024-12-27 18:57:06',803446,'2024-12-27 18:57:08',812638,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634863,2,23551,0,0,1,1,0,1,'2024-12-27 18:57:08',812923,'2024-12-27 18:57:08',822808,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634864,2,23552,0,0,1,1,0,1,'2024-12-27 18:57:08',823090,'2024-12-27 18:57:08',832422,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634865,2,23553,0,0,1,10,1,1,'2024-12-27 18:57:08',832703,'2024-12-27 18:57:10',841072,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634866,2,23548,0,0,1,5,1,1,'2024-12-27 18:57:11',860387,'2024-12-27 18:57:13',869827,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634867,2,21396,0,0,1,5,0,1,'2024-12-27 18:57:13',872692,'2024-12-27 18:57:16',896031,26989,'','',30,0,0.01998,2.872,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634868,2,21395,0,0,1,5,1,1,'2024-12-27 18:57:26',947969,'2024-12-27 18:57:28',957701,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634869,2,23552,0,0,1,1,0,1,'2024-12-27 18:57:28',958056,'2024-12-27 18:57:28',968344,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634870,2,23551,0,0,1,1,0,1,'2024-12-27 18:57:28',968691,'2024-12-27 18:57:28',978524,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634871,2,28533,0,0,1,1,1,1,'2024-12-27 18:57:31',999544,'2024-12-27 18:57:34',0,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634872,2,21397,0,0,1,5,1,1,'2024-12-27 18:57:28',981263,'2024-12-27 18:57:34',4348,26989,'','',30,0,2.00776,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634873,2,23548,0,0,1,5,1,1,'2024-12-27 18:57:34',4481,'2024-12-27 18:57:36',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634874,2,23551,0,0,1,1,0,1,'2024-12-27 18:57:36',13937,'2024-12-27 18:57:41',446,26989,'','',30,0,0.01185,5.033,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634875,2,23548,0,0,1,5,1,1,'2024-12-27 18:57:36',1819,'2024-12-27 18:57:41',55,26989,'','',30,0,0.98311,5.034,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634876,2,23553,0,0,1,10,1,1,'2024-12-27 18:57:36',30,'2024-12-27 18:57:41',6,26989,'','',30,0,0.98062,5.036,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634877,2,23552,0,0,1,1,0,1,'2024-12-27 18:57:51',106932,'2024-12-27 18:57:51',116606,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634878,2,23554,0,0,1,1,0,1,'2024-12-27 18:57:51',116941,'2024-12-27 18:57:51',126764,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634879,2,21395,0,0,1,5,1,1,'2024-12-27 18:57:51',127574,'2024-12-27 18:57:53',135333,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634880,2,28279,0,0,1,1,0,1,'2024-12-27 18:57:53',152154,'2024-12-27 18:57:56',166866,26989,'','',30,0,0.00632,2.152,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634881,2,23552,0,0,1,1,0,1,'2024-12-27 18:57:53',155276,'2024-12-27 18:57:56',167115,26989,'','',30,0,0.01017,2.155,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634882,2,23553,0,0,1,10,1,1,'2024-12-27 18:57:56',167194,'2024-12-27 18:57:58',176879,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634883,2,28533,0,0,1,1,1,1,'2024-12-27 18:57:53',158774,'2024-12-27 18:57:58',177491,26989,'','',30,0,2.00699,2.158,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634884,2,23549,0,0,1,10,0,1,'2024-12-27 18:57:58',193225,'2024-12-27 18:58:01',207927,26989,'','',30,0,0.01177,2.193,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634885,2,21395,0,0,1,5,1,1,'2024-12-27 18:57:58',196477,'2024-12-27 18:58:01',208438,26989,'','',30,0,2.00783,2.196,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634886,2,23551,0,0,1,1,0,1,'2024-12-27 18:58:06',227991,'2024-12-27 18:58:06',238578,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634887,2,23554,0,0,1,1,0,1,'2024-12-27 18:58:06',241067,'2024-12-27 18:58:11',261399,26989,'','',30,0,0.00882,0.241,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634888,2,23552,0,0,1,1,0,1,'2024-12-27 18:58:11',261482,'2024-12-27 18:58:11',271777,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634889,2,28279,0,0,1,1,0,1,'2024-12-27 18:58:11',272403,'2024-12-27 18:58:11',279589,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634890,2,21396,0,0,1,5,0,1,'2024-12-27 18:58:16',296978,'2024-12-27 18:58:21',314575,26989,'','',30,0,0.0252,0.296,0,'OK - 192.168.77.159: rta 0.909ms, lost 0%','rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634891,2,23553,0,0,1,10,1,1,'2024-12-27 18:58:21',314919,'2024-12-27 18:58:23',323880,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634892,2,23554,0,0,1,1,0,1,'2024-12-27 18:58:26',332211,'2024-12-27 18:58:26',342877,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634893,2,21397,0,0,1,5,1,1,'2024-12-27 18:58:34',379088,'2024-12-27 18:58:41',439861,26989,'','',30,0,2.00883,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634894,2,23551,0,0,1,1,0,1,'2024-12-27 18:58:41',442852,'2024-12-27 18:58:46',476436,26989,'','',30,0,0.01393,0.442,0,'OK - 192.168.77.29: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634895,2,23552,0,0,1,1,0,1,'2024-12-27 18:58:46',476512,'2024-12-27 18:58:46',486745,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634896,2,23548,0,0,1,5,1,1,'2024-12-27 18:58:41',446089,'2024-12-27 18:58:46',487299,26989,'','',30,0,2.00818,0.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634897,2,23553,0,0,1,10,1,1,'2024-12-27 18:58:41',449621,'2024-12-27 18:58:46',487556,26989,'','',30,0,2.00739,0.449,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634898,2,23549,0,0,1,10,0,1,'2024-12-27 18:58:51',522075,'2024-12-27 18:58:51',534452,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634899,2,23554,0,0,1,1,0,1,'2024-12-27 18:58:56',551953,'2024-12-27 18:58:56',562546,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634900,2,28279,0,0,1,1,0,1,'2024-12-27 18:58:56',565244,'2024-12-27 18:59:01',606006,26989,'','',30,0,0.00698,0.565,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634901,2,23552,0,0,1,1,0,1,'2024-12-27 18:58:56',565802,'2024-12-27 18:59:01',606231,26989,'','',30,0,0.01108,0.565,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634902,2,23551,0,0,1,1,0,1,'2024-12-27 18:59:01',606556,'2024-12-27 18:59:01',617580,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634903,2,28533,0,0,1,1,1,1,'2024-12-27 18:58:58',577205,'2024-12-27 18:59:01',618554,26989,'','',30,0,2.0076,0.577,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634904,2,23549,0,0,1,10,0,1,'2024-12-27 18:59:01',620825,'2024-12-27 18:59:06',658421,26989,'','',30,0,0.01017,0.62,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634905,2,21395,0,0,1,5,1,1,'2024-12-27 18:59:01',623878,'2024-12-27 18:59:06',658936,26989,'','',30,0,2.00769,0.623,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634906,2,23554,0,0,1,1,0,1,'2024-12-27 18:59:11',691218,'2024-12-27 18:59:16',715131,26989,'','',30,0,0.00942,0.691,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634907,2,21397,0,0,1,5,1,1,'2024-12-27 18:59:16',715197,'2024-12-27 18:59:18',727388,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634908,2,23553,0,0,1,10,1,1,'2024-12-27 18:59:18',727705,'2024-12-27 18:59:19',725589,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634909,2,21396,0,0,1,5,0,1,'2024-12-27 18:59:21',750722,'2024-12-27 18:59:26',781482,26989,'','',30,0,0.02975,0.75,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634910,2,23549,0,0,1,10,0,1,'2024-12-27 18:59:26',781541,'2024-12-27 18:59:26',793338,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634911,2,28533,0,0,1,1,1,1,'2024-12-27 18:59:26',793885,'2024-12-27 18:59:28',802581,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634912,2,28279,0,0,1,1,0,1,'2024-12-27 18:59:36',857845,'2024-12-27 18:59:36',866546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634913,2,23551,0,0,1,1,0,1,'2024-12-27 18:59:36',866915,'2024-12-27 18:59:36',876958,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634914,2,23552,0,0,1,1,0,1,'2024-12-27 18:59:36',877299,'2024-12-27 18:59:36',887250,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634915,2,21397,0,0,1,5,1,1,'2024-12-27 18:59:41',922938,'2024-12-27 18:59:44',30829,26989,'','',30,0,2.151,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634916,2,23553,0,0,1,10,1,1,'2024-12-27 18:59:46',0,'2024-12-27 18:59:48',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634917,2,23554,0,0,1,1,0,1,'2024-12-27 18:59:48',0,'2024-12-27 18:59:48',102346,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634918,2,21397,0,0,1,5,1,1,'2024-12-27 18:59:44',32166,'2024-12-27 18:59:48',102822,26989,'','',30,0,0.99568,3.076,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634919,2,23551,0,0,1,1,0,1,'2024-12-27 18:59:48',105028,'2024-12-27 18:59:51',116538,26989,'','',30,0,0.00926,2.105,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634920,2,23553,0,0,1,10,1,1,'2024-12-27 18:59:48',109665,'2024-12-27 18:59:51',116782,26989,'','',30,0,0.98128,2.109,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634921,2,23548,0,0,1,5,1,1,'2024-12-27 18:59:48',107792,'2024-12-27 18:59:51',117030,26989,'','',30,0,0.98323,2.107,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634922,2,28533,0,0,1,1,1,1,'2024-12-27 18:59:56',141997,'2024-12-27 18:59:58',150341,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634923,2,28279,0,0,1,1,0,1,'2024-12-27 19:00:01',168650,'2024-12-27 19:00:06',203164,26989,'','',30,0,0.00652,0.168,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634924,2,23552,0,0,1,1,0,1,'2024-12-27 19:00:01',172037,'2024-12-27 19:00:06',203368,26989,'','',30,0,0.00917,0.171,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634925,2,23551,0,0,1,1,0,1,'2024-12-27 19:00:06',203642,'2024-12-27 19:00:06',214087,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634926,2,28533,0,0,1,1,1,1,'2024-12-27 19:00:01',174945,'2024-12-27 19:00:06',214539,26989,'','',30,0,2.00857,0.174,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634927,2,23553,0,0,1,10,1,1,'2024-12-27 19:00:06',214844,'2024-12-27 19:00:08',223147,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634928,2,23549,0,0,1,10,0,1,'2024-12-27 19:00:08',225930,'2024-12-27 19:00:11',263575,26989,'','',30,0,0.01634,2.225,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634929,2,21395,0,0,1,5,1,1,'2024-12-27 19:00:08',228808,'2024-12-27 19:00:11',263784,26989,'','',30,0,2.00786,2.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634930,2,23548,0,0,1,5,1,1,'2024-12-27 19:00:11',263843,'2024-12-27 19:00:13',273465,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634931,2,23554,0,0,1,1,0,1,'2024-12-27 19:00:13',273723,'2024-12-27 19:00:13',283663,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634932,2,23554,0,0,1,1,0,1,'2024-12-27 19:00:16',304550,'2024-12-27 19:00:21',340085,26989,'','',30,0,0.00886,0.304,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634933,2,21395,0,0,1,5,1,1,'2024-12-27 19:00:26',374425,'2024-12-27 19:00:28',385356,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634934,2,23552,0,0,1,1,0,1,'2024-12-27 19:00:28',385693,'2024-12-27 19:00:28',395409,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634935,2,23551,0,0,1,1,0,1,'2024-12-27 19:00:28',395745,'2024-12-27 19:00:28',405524,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634936,2,28533,0,0,1,1,1,1,'2024-12-27 19:00:31',445768,'2024-12-27 19:00:33',455786,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634937,2,21396,0,0,1,5,0,1,'2024-12-27 19:00:28',408143,'2024-12-27 19:00:33',456261,26989,'','',30,0,0.02009,2.408,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634938,2,23548,0,0,1,5,1,1,'2024-12-27 19:00:33',456797,'2024-12-27 19:00:35',465029,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634939,2,23553,0,0,1,10,1,1,'2024-12-27 19:00:41',524812,'2024-12-27 19:00:42',623110,26989,'','',30,0,1.097,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634940,2,23554,0,0,1,1,0,1,'2024-12-27 19:00:51',683253,'2024-12-27 19:00:51',694318,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634941,2,23552,0,0,1,1,0,1,'2024-12-27 19:00:51',694635,'2024-12-27 19:00:51',704084,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634942,2,21395,0,0,1,5,1,1,'2024-12-27 19:00:51',704861,'2024-12-27 19:00:53',713147,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634943,2,21397,0,0,1,5,1,1,'2024-12-27 19:00:48',654331,'2024-12-27 19:00:53',713621,26989,'','',30,0,2.00735,0.654,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634944,2,23551,0,0,1,1,0,1,'2024-12-27 19:00:53',715860,'2024-12-27 19:00:56',752344,26989,'','',30,0,0.00933,2.715,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634945,2,23553,0,0,1,10,1,1,'2024-12-27 19:00:53',719065,'2024-12-27 19:00:56',752871,26989,'','',30,0,2.00902,2.719,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634946,2,23548,0,0,1,5,1,1,'2024-12-27 19:00:53',721089,'2024-12-27 19:00:56',753126,26989,'','',30,0,2.00898,2.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634947,2,28533,0,0,1,1,1,1,'2024-12-27 19:01:06',815619,'2024-12-27 19:01:08',825608,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634948,2,23552,0,0,1,1,0,1,'2024-12-27 19:01:11',869229,'2024-12-27 19:01:11',879562,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634949,2,28279,0,0,1,1,0,1,'2024-12-27 19:01:08',828449,'2024-12-27 19:01:11',879989,26989,'','',30,0,0.00643,2.828,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634950,2,23552,0,0,1,1,0,1,'2024-12-27 19:01:08',831669,'2024-12-27 19:01:11',880182,26989,'','',30,0,0.01087,2.831,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634951,2,28533,0,0,1,1,1,1,'2024-12-27 19:01:08',834890,'2024-12-27 19:01:11',880786,26989,'','',30,0,0.98906,2.834,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634952,2,23549,0,0,1,10,0,1,'2024-12-27 19:01:11',882974,'2024-12-27 19:01:16',916429,26989,'','',30,0,0.01082,0.882,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634953,2,23551,0,0,1,1,0,1,'2024-12-27 19:01:16',916506,'2024-12-27 19:01:16',927926,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634954,2,21395,0,0,1,5,1,1,'2024-12-27 19:01:11',885931,'2024-12-27 19:01:16',928436,26989,'','',30,0,2.0073,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634955,2,21396,0,0,1,5,0,1,'2024-12-27 19:01:21',993067,'2024-12-27 19:01:22',7419,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634956,2,23553,0,0,1,10,1,1,'2024-12-27 19:01:22',7586,'2024-12-27 19:01:24',21,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634957,2,23554,0,0,1,1,0,1,'2024-12-27 19:01:26',27,'2024-12-27 19:01:26',18539,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634958,2,23554,0,0,1,1,0,1,'2024-12-27 19:01:24',2,'2024-12-27 19:01:26',18851,26989,'','',30,0,0.00895,3.028,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634959,2,21396,0,0,1,5,0,1,'2024-12-27 19:01:33',27088,'2024-12-27 19:01:36',0,26989,'','',30,0,0.02255,0.064,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634960,2,23552,0,0,1,1,0,1,'2024-12-27 19:01:46',132189,'2024-12-27 19:01:46',142298,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634961,2,23553,0,0,1,10,1,1,'2024-12-27 19:01:46',142659,'2024-12-27 19:01:48',150709,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634962,2,23549,0,0,1,10,0,1,'2024-12-27 19:01:51',185754,'2024-12-27 19:01:51',198952,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634963,2,23554,0,0,1,1,0,1,'2024-12-27 19:01:56',232950,'2024-12-27 19:01:56',243659,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634964,2,23551,0,0,1,1,0,1,'2024-12-27 19:01:56',243983,'2024-12-27 19:01:56',253876,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634965,2,21397,0,0,1,5,1,1,'2024-12-27 19:01:53',206772,'2024-12-27 19:01:56',254349,26989,'','',30,0,2.00871,0.206,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634966,2,23551,0,0,1,1,0,1,'2024-12-27 19:01:56',256527,'2024-12-27 19:02:01',309844,26989,'','',30,0,0.00973,0.256,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634967,2,23548,0,0,1,5,1,1,'2024-12-27 19:01:56',260469,'2024-12-27 19:02:01',310340,26989,'','',30,0,2.00798,0.26,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634968,2,23553,0,0,1,10,1,1,'2024-12-27 19:01:56',259408,'2024-12-27 19:02:01',310600,26989,'','',30,0,2.012,0.259,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634969,2,28533,0,0,1,1,1,1,'2024-12-27 19:02:06',345356,'2024-12-27 19:02:08',354678,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634970,2,23552,0,0,1,1,0,1,'2024-12-27 19:02:11',385101,'2024-12-27 19:02:11',395708,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634971,2,28279,0,0,1,1,0,1,'2024-12-27 19:02:11',398299,'2024-12-27 19:02:16',430821,26989,'','',30,0,0.01024,0.398,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634972,2,23552,0,0,1,1,0,1,'2024-12-27 19:02:11',402192,'2024-12-27 19:02:16',431028,26989,'','',30,0,0.01051,0.402,0,'OK - 192.168.77.8: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634973,2,21397,0,0,1,5,1,1,'2024-12-27 19:02:16',431077,'2024-12-27 19:02:18',440188,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634974,2,28533,0,0,1,1,1,1,'2024-12-27 19:02:11',405658,'2024-12-27 19:02:18',440641,26989,'','',30,0,2.00835,0.405,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634975,2,23553,0,0,1,10,1,1,'2024-12-27 19:02:18',440705,'2024-12-27 19:02:19',440335,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634976,2,23554,0,0,1,1,0,1,'2024-12-27 19:02:21',485631,'2024-12-27 19:02:21',495818,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634977,2,23549,0,0,1,10,0,1,'2024-12-27 19:02:19',442843,'2024-12-27 19:02:21',496283,26989,'','',30,0,0.01213,3.442,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634978,2,21395,0,0,1,5,1,1,'2024-12-27 19:02:19',446239,'2024-12-27 19:02:21',496522,26989,'','',30,0,2.0073,3.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634979,2,23554,0,0,1,1,0,1,'2024-12-27 19:02:26',521782,'2024-12-27 19:02:31',553810,26989,'','',30,0,0.01001,0.521,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634980,2,28279,0,0,1,1,0,1,'2024-12-27 19:02:36',584547,'2024-12-27 19:02:36',592460,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634981,2,23551,0,0,1,1,0,1,'2024-12-27 19:02:36',592778,'2024-12-27 19:02:36',602770,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634982,2,23552,0,0,1,1,0,1,'2024-12-27 19:02:36',603095,'2024-12-27 19:02:36',612785,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634983,2,21396,0,0,1,5,0,1,'2024-12-27 19:02:36',615251,'2024-12-27 19:02:41',653066,26989,'','',30,0,0.02121,0.615,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634984,2,21397,0,0,1,5,1,1,'2024-12-27 19:02:41',653384,'2024-12-27 19:02:43',663390,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634985,2,23553,0,0,1,10,1,1,'2024-12-27 19:02:46',684487,'2024-12-27 19:02:48',694648,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634986,2,23554,0,0,1,1,0,1,'2024-12-27 19:02:48',694980,'2024-12-27 19:02:48',704918,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634987,2,28533,0,0,1,1,1,1,'2024-12-27 19:02:56',751443,'2024-12-27 19:02:58',760503,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634988,2,21397,0,0,1,5,1,1,'2024-12-27 19:02:58',762915,'2024-12-27 19:03:01',796412,26989,'','',30,0,2.00802,2.762,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634989,2,23551,0,0,1,1,0,1,'2024-12-27 19:03:01',798671,'2024-12-27 19:03:06',824645,26989,'','',30,0,0.01383,0.798,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634990,2,23553,0,0,1,10,1,1,'2024-12-27 19:03:01',801152,'2024-12-27 19:03:06',825358,26989,'','',30,0,2.00831,0.801,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634991,2,23548,0,0,1,5,1,1,'2024-12-27 19:03:01',800170,'2024-12-27 19:03:06',825576,26989,'','',30,0,2.01044,0.8,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634992,2,23552,0,0,1,1,0,1,'2024-12-27 19:03:06',825631,'2024-12-27 19:03:06',836093,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634993,2,23554,0,0,1,1,0,1,'2024-12-27 19:03:11',868806,'2024-12-27 19:03:11',878960,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634994,2,28279,0,0,1,1,0,1,'2024-12-27 19:03:16',908129,'2024-12-27 19:03:21',933416,26989,'','',30,0,0.11468,0.908,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634995,2,23552,0,0,1,1,0,1,'2024-12-27 19:03:16',911332,'2024-12-27 19:03:21',933634,26989,'','',30,0,0.11368,0.911,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634996,2,28533,0,0,1,1,1,1,'2024-12-27 19:03:18',923653,'2024-12-27 19:03:21',933874,26989,'','',30,0,2.00764,0.923,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634997,2,23549,0,0,1,10,0,1,'2024-12-27 19:03:21',945505,'2024-12-27 19:03:26',989059,26989,'','',30,0,0.01245,0.945,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276634998,2,21395,0,0,1,5,1,1,'2024-12-27 19:03:26',989105,'2024-12-27 19:03:28',999027,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276634999,2,21395,0,0,1,5,1,1,'2024-12-27 19:03:21',949112,'2024-12-27 19:03:28',999635,26989,'','',30,0,2.00778,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635000,2,23551,0,0,1,1,0,1,'2024-12-27 19:03:28',999688,'2024-12-27 19:03:29',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635001,2,23548,0,0,1,5,1,1,'2024-12-27 19:03:31',30,'2024-12-27 19:03:32',10420,26989,'','',30,0,0.987,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635002,2,23552,0,0,1,1,0,1,'2024-12-27 19:03:36',2811,'2024-12-27 19:03:36',26662,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635003,2,23554,0,0,1,1,0,1,'2024-12-27 19:03:32',18294,'2024-12-27 19:03:36',3372,26989,'','',30,0,0.00946,1.043,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635004,2,28533,0,0,1,1,1,1,'2024-12-27 19:03:36',3377,'2024-12-27 19:03:38',3839,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635005,2,23553,0,0,1,10,1,1,'2024-12-27 19:03:41',0,'2024-12-27 19:03:42',201858,26989,'','',30,0,1.101,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635006,2,21396,0,0,1,5,0,1,'2024-12-27 19:03:42',204901,'2024-12-27 19:03:46',219067,26989,'','',30,0,0.02754,1.204,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635007,2,23554,0,0,1,1,0,1,'2024-12-27 19:03:51',251129,'2024-12-27 19:03:51',262443,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635008,2,21395,0,0,1,5,1,1,'2024-12-27 19:03:51',263454,'2024-12-27 19:03:53',272544,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635009,2,28533,0,0,1,1,1,1,'2024-12-27 19:04:06',338158,'2024-12-27 19:04:08',347522,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635010,2,23551,0,0,1,1,0,1,'2024-12-27 19:04:08',347818,'2024-12-27 19:04:08',357856,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635011,2,21397,0,0,1,5,1,1,'2024-12-27 19:04:01',314612,'2024-12-27 19:04:08',358327,26989,'','',30,0,2.00854,0.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635012,2,23552,0,0,1,1,0,1,'2024-12-27 19:04:11',381672,'2024-12-27 19:04:11',391784,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635013,2,23551,0,0,1,1,0,1,'2024-12-27 19:04:08',360630,'2024-12-27 19:04:11',392316,26989,'','',30,0,0.00884,2.36,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635014,2,28279,0,0,1,1,0,1,'2024-12-27 19:04:11',392622,'2024-12-27 19:04:11',399771,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635015,2,23553,0,0,1,10,1,1,'2024-12-27 19:04:08',363696,'2024-12-27 19:04:11',400342,26989,'','',30,0,2.00956,2.363,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635016,2,23548,0,0,1,5,1,1,'2024-12-27 19:04:08',366884,'2024-12-27 19:04:11',400583,26989,'','',30,0,2.00836,2.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635017,2,21396,0,0,1,5,0,1,'2024-12-27 19:04:21',445315,'2024-12-27 19:04:21',472097,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 0.981ms, lost 0%','rta=0.981ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635018,2,23552,0,0,1,1,0,1,'2024-12-27 19:04:21',475995,'2024-12-27 19:04:26',511128,26989,'','',30,0,0.00921,0.475,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635019,2,28279,0,0,1,1,0,1,'2024-12-27 19:04:21',475127,'2024-12-27 19:04:26',511335,26989,'','',30,0,0.01019,0.475,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635020,2,23554,0,0,1,1,0,1,'2024-12-27 19:04:26',511395,'2024-12-27 19:04:26',522259,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635021,2,28533,0,0,1,1,1,1,'2024-12-27 19:04:21',478971,'2024-12-27 19:04:26',522735,26989,'','',30,0,2.00854,0.478,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635022,2,23549,0,0,1,10,0,1,'2024-12-27 19:04:26',524983,'2024-12-27 19:04:31',540964,26989,'','',30,0,0.01033,0.524,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635023,2,21395,0,0,1,5,1,1,'2024-12-27 19:04:28',531675,'2024-12-27 19:04:31',541197,26989,'','',30,0,2.00795,0.531,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635024,2,23554,0,0,1,1,0,1,'2024-12-27 19:04:36',565200,'2024-12-27 19:04:41',598207,26989,'','',30,0,0.00966,0.565,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635025,2,23552,0,0,1,1,0,1,'2024-12-27 19:04:46',631358,'2024-12-27 19:04:46',641234,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635026,2,23553,0,0,1,10,1,1,'2024-12-27 19:04:46',641562,'2024-12-27 19:04:48',650975,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635027,2,21396,0,0,1,5,0,1,'2024-12-27 19:04:48',653445,'2024-12-27 19:04:51',680475,26989,'','',30,0,0.04164,2.653,0,'OK - 192.168.77.159: rta 1.760ms, lost 0%','rta=1.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635028,2,23549,0,0,1,10,0,1,'2024-12-27 19:04:51',680799,'2024-12-27 19:04:51',693379,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635029,2,23554,0,0,1,1,0,1,'2024-12-27 19:04:56',732168,'2024-12-27 19:04:56',743322,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635030,2,23551,0,0,1,1,0,1,'2024-12-27 19:04:56',743650,'2024-12-27 19:04:56',753631,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635031,2,28533,0,0,1,1,1,1,'2024-12-27 19:05:06',822729,'2024-12-27 19:05:08',832462,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635032,2,23552,0,0,1,1,0,1,'2024-12-27 19:05:11',856063,'2024-12-27 19:05:11',866707,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635033,2,21397,0,0,1,5,1,1,'2024-12-27 19:05:08',837703,'2024-12-27 19:05:11',867204,26989,'','',30,0,0.07856,0.837,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635034,2,23551,0,0,1,1,0,1,'2024-12-27 19:05:11',869471,'2024-12-27 19:05:16',902693,26989,'','',30,0,0.01088,0.869,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635035,2,23553,0,0,1,10,1,1,'2024-12-27 19:05:11',872547,'2024-12-27 19:05:16',903163,26989,'','',30,0,2.00756,0.872,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635036,2,23548,0,0,1,5,1,1,'2024-12-27 19:05:11',874219,'2024-12-27 19:05:16',903377,26989,'','',30,0,2.00782,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635037,2,23554,0,0,1,1,0,1,'2024-12-27 19:05:22',13,'2024-12-27 19:05:22',11671,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635038,2,28533,0,0,1,1,1,1,'2024-12-27 19:05:26',2584,'2024-12-27 19:05:28',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635039,2,23549,0,0,1,10,0,1,'2024-12-27 19:05:28',5,'2024-12-27 19:05:28',57,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635040,2,28279,0,0,1,1,0,1,'2024-12-27 19:05:28',31443,'2024-12-27 19:05:31',0,26989,'','',30,0,0.00997,2.075,0,'OK - 192.168.77.9: rta 0.048ms, lost 0%','rta=0.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635041,2,23552,0,0,1,1,0,1,'2024-12-27 19:05:28',3869,'2024-12-27 19:05:31',0,26989,'','',30,0,0.01165,2.074,0,'OK - 192.168.77.8: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635042,2,28533,0,0,1,1,1,1,'2024-12-27 19:05:28',4074,'2024-12-27 19:05:31',0,26989,'','',30,0,0.98084,2.077,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635043,2,23549,0,0,1,10,0,1,'2024-12-27 19:05:31',104098,'2024-12-27 19:05:36',116817,26989,'','',30,0,0.01131,0.104,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635044,2,23551,0,0,1,1,0,1,'2024-12-27 19:05:36',117159,'2024-12-27 19:05:36',127739,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635045,2,21395,0,0,1,5,1,1,'2024-12-27 19:05:31',105485,'2024-12-27 19:05:36',128258,26989,'','',30,0,2.00984,0.105,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635046,2,21397,0,0,1,5,1,1,'2024-12-27 19:05:41',144697,'2024-12-27 19:05:43',153535,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635047,2,23553,0,0,1,10,1,1,'2024-12-27 19:05:46',166758,'2024-12-27 19:05:48',175266,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635048,2,23554,0,0,1,1,0,1,'2024-12-27 19:05:43',156052,'2024-12-27 19:05:48',175764,26989,'','',30,0,0.00904,2.156,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635049,2,21396,0,0,1,5,0,1,'2024-12-27 19:05:51',190697,'2024-12-27 19:05:56',222844,26989,'','',30,0,0.02284,0.19,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635050,2,28533,0,0,1,1,1,1,'2024-12-27 19:05:56',222919,'2024-12-27 19:05:58',232773,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635051,2,23551,0,0,1,1,0,1,'2024-12-27 19:06:06',285156,'2024-12-27 19:06:06',296647,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635052,2,23552,0,0,1,1,0,1,'2024-12-27 19:06:06',296970,'2024-12-27 19:06:06',306260,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635053,2,23553,0,0,1,10,1,1,'2024-12-27 19:06:06',306571,'2024-12-27 19:06:08',315423,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635054,2,23548,0,0,1,5,1,1,'2024-12-27 19:06:11',344496,'2024-12-27 19:06:13',354608,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635055,2,23554,0,0,1,1,0,1,'2024-12-27 19:06:13',354926,'2024-12-27 19:06:13',364863,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635056,2,21397,0,0,1,5,1,1,'2024-12-27 19:06:13',367400,'2024-12-27 19:06:16',387711,26989,'','',30,0,0.98524,2.367,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635057,2,23551,0,0,1,1,0,1,'2024-12-27 19:06:16',389867,'2024-12-27 19:06:21',421625,26989,'','',30,0,0.01186,0.389,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635058,2,23553,0,0,1,10,1,1,'2024-12-27 19:06:16',393195,'2024-12-27 19:06:21',421870,26989,'','',30,0,2.00851,0.393,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635059,2,23548,0,0,1,5,1,1,'2024-12-27 19:06:16',394298,'2024-12-27 19:06:21',422121,26989,'','',30,0,2.00919,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635060,2,21395,0,0,1,5,1,1,'2024-12-27 19:06:26',454361,'2024-12-27 19:06:28',463896,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635061,2,23552,0,0,1,1,0,1,'2024-12-27 19:06:28',464250,'2024-12-27 19:06:28',473965,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635062,2,28533,0,0,1,1,1,1,'2024-12-27 19:06:31',518609,'2024-12-27 19:06:33',529075,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635063,2,23548,0,0,1,5,1,1,'2024-12-27 19:06:33',529962,'2024-12-27 19:06:35',539906,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635064,2,28279,0,0,1,1,0,1,'2024-12-27 19:06:35',542553,'2024-12-27 19:06:36',555740,26989,'','',30,0,0.00651,4.542,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635065,2,23552,0,0,1,1,0,1,'2024-12-27 19:06:35',545863,'2024-12-27 19:06:36',555988,26989,'','',30,0,0.00891,4.545,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635066,2,23549,0,0,1,10,0,1,'2024-12-27 19:06:36',558208,'2024-12-27 19:06:41',605013,26989,'','',30,0,0.3616,0.558,0,'OK - 84.38.95.222: rta 17.748ms, lost 0%','rta=17.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635067,2,28533,0,0,1,1,1,1,'2024-12-27 19:06:35',549348,'2024-12-27 19:06:41',605262,26989,'','',30,0,2.00767,4.549,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635068,2,21395,0,0,1,5,1,1,'2024-12-27 19:06:36',560956,'2024-12-27 19:06:41',605496,26989,'','',30,0,2.00722,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635069,2,23553,0,0,1,10,1,1,'2024-12-27 19:06:41',605556,'2024-12-27 19:06:42',688692,26989,'','',30,0,1.082,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635070,2,23551,0,0,1,1,0,1,'2024-12-27 19:06:42',689008,'2024-12-27 19:06:42',698896,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635071,2,23554,0,0,1,1,0,1,'2024-12-27 19:06:48',742811,'2024-12-27 19:06:51',771808,26989,'','',30,0,0.01224,0.742,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635072,2,23552,0,0,1,1,0,1,'2024-12-27 19:06:51',772077,'2024-12-27 19:06:51',782407,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635073,2,21396,0,0,1,5,0,1,'2024-12-27 19:06:56',809044,'2024-12-27 19:07:01',836133,26989,'','',30,0,0.03025,0.809,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635074,2,28533,0,0,1,1,1,1,'2024-12-27 19:07:06',864507,'2024-12-27 19:07:08',873262,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635075,2,23551,0,0,1,1,0,1,'2024-12-27 19:07:08',873593,'2024-12-27 19:07:08',883569,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635076,2,23552,0,0,1,1,0,1,'2024-12-27 19:07:11',912682,'2024-12-27 19:07:11',923164,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635077,2,28279,0,0,1,1,0,1,'2024-12-27 19:07:11',923756,'2024-12-27 19:07:11',930901,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635078,2,21397,0,0,1,5,1,1,'2024-12-27 19:07:16',947544,'2024-12-27 19:07:21',976766,26989,'','',30,0,1.06407,0.947,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635079,2,21396,0,0,1,5,0,1,'2024-12-27 19:07:21',976819,'2024-12-27 19:07:21',998179,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635080,2,23553,0,0,1,10,1,1,'2024-12-27 19:07:21',998480,'2024-12-27 19:07:24',483,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635081,2,23554,0,0,1,1,0,1,'2024-12-27 19:07:26',10135,'2024-12-27 19:07:26',1798,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635082,2,23551,0,0,1,1,0,1,'2024-12-27 19:07:24',4169,'2024-12-27 19:07:26',1833,26989,'','',30,0,0.00925,3.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635083,2,23553,0,0,1,10,1,1,'2024-12-27 19:07:24',721,'2024-12-27 19:07:26',14805,26989,'','',30,0,0.99137,3.013,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635084,2,23548,0,0,1,5,1,1,'2024-12-27 19:07:24',7358,'2024-12-27 19:07:26',28,26989,'','',30,0,0.98834,3.016,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635085,2,28279,0,0,1,1,0,1,'2024-12-27 19:07:36',465,'2024-12-27 19:07:41',0,26989,'','',30,0,0.00784,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635086,2,23552,0,0,1,1,0,1,'2024-12-27 19:07:36',3976,'2024-12-27 19:07:41',0,26989,'','',30,0,0.00991,0.076,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635087,2,23549,0,0,1,10,0,1,'2024-12-27 19:07:41',105175,'2024-12-27 19:07:46',134384,26989,'','',30,0,0.01198,0.105,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635088,2,28533,0,0,1,1,1,1,'2024-12-27 19:07:41',107093,'2024-12-27 19:07:46',134884,26989,'','',30,0,2.0075,0.107,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635089,2,21395,0,0,1,5,1,1,'2024-12-27 19:07:41',107937,'2024-12-27 19:07:46',135118,26989,'','',30,0,2.0085,0.107,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635090,2,23553,0,0,1,10,1,1,'2024-12-27 19:07:46',135184,'2024-12-27 19:07:48',144812,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635091,2,23554,0,0,1,1,0,1,'2024-12-27 19:07:51',183989,'2024-12-27 19:07:56',222299,26989,'','',30,0,0.01009,0.183,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635092,2,23551,0,0,1,1,0,1,'2024-12-27 19:07:56',222599,'2024-12-27 19:07:56',233370,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635093,2,21396,0,0,1,5,0,1,'2024-12-27 19:08:01',278167,'2024-12-27 19:08:06',309724,26989,'','',30,0,0.02028,0.278,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635094,2,28533,0,0,1,1,1,1,'2024-12-27 19:08:06',310109,'2024-12-27 19:08:08',320631,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635095,2,23552,0,0,1,1,0,1,'2024-12-27 19:08:11',345254,'2024-12-27 19:08:11',355433,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635096,2,21397,0,0,1,5,1,1,'2024-12-27 19:08:16',385444,'2024-12-27 19:08:18',394023,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635097,2,23553,0,0,1,10,1,1,'2024-12-27 19:08:18',394362,'2024-12-27 19:08:19',394160,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635098,2,23554,0,0,1,1,0,1,'2024-12-27 19:08:21',420875,'2024-12-27 19:08:21',431401,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635099,2,28533,0,0,1,1,1,1,'2024-12-27 19:08:26',463697,'2024-12-27 19:08:28',474467,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635100,2,23549,0,0,1,10,0,1,'2024-12-27 19:08:28',474775,'2024-12-27 19:08:28',486166,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635101,2,21397,0,0,1,5,1,1,'2024-12-27 19:08:21',433883,'2024-12-27 19:08:28',486671,26989,'','',30,0,2.00819,0.433,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635102,2,23551,0,0,1,1,0,1,'2024-12-27 19:08:28',488952,'2024-12-27 19:08:31',508809,26989,'','',30,0,0.00959,2.488,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635103,2,23553,0,0,1,10,1,1,'2024-12-27 19:08:28',491995,'2024-12-27 19:08:31',509302,26989,'','',30,0,2.00834,2.491,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635104,2,23548,0,0,1,5,1,1,'2024-12-27 19:08:28',493703,'2024-12-27 19:08:31',509513,26989,'','',30,0,2.00809,2.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635105,2,28279,0,0,1,1,0,1,'2024-12-27 19:08:36',550113,'2024-12-27 19:08:36',558443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635106,2,23552,0,0,1,1,0,1,'2024-12-27 19:08:36',559064,'2024-12-27 19:08:36',568545,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635107,2,21397,0,0,1,5,1,1,'2024-12-27 19:08:41',594974,'2024-12-27 19:08:43',603273,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635108,2,23553,0,0,1,10,1,1,'2024-12-27 19:08:46',631896,'2024-12-27 19:08:48',641009,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635109,2,28279,0,0,1,1,0,1,'2024-12-27 19:08:43',605913,'2024-12-27 19:08:48',641531,26989,'','',30,0,0.00648,2.605,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635110,2,23552,0,0,1,1,0,1,'2024-12-27 19:08:43',609157,'2024-12-27 19:08:48',641756,26989,'','',30,0,0.00924,2.609,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635111,2,23554,0,0,1,1,0,1,'2024-12-27 19:08:48',641832,'2024-12-27 19:08:48',652208,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635112,2,23549,0,0,1,10,0,1,'2024-12-27 19:08:48',655006,'2024-12-27 19:08:51',679385,26989,'','',30,0,0.01133,2.654,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635113,2,21395,0,0,1,5,1,1,'2024-12-27 19:08:48',658680,'2024-12-27 19:08:51',679648,26989,'','',30,0,2.00753,2.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635114,2,28533,0,0,1,1,1,1,'2024-12-27 19:08:48',656527,'2024-12-27 19:08:51',679888,26989,'','',30,0,2.01216,2.656,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635115,2,23554,0,0,1,1,0,1,'2024-12-27 19:08:56',721666,'2024-12-27 19:09:01',751689,26989,'','',30,0,0.01,0.721,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635116,2,28533,0,0,1,1,1,1,'2024-12-27 19:09:06',801935,'2024-12-27 19:09:08',810806,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635117,2,23551,0,0,1,1,0,1,'2024-12-27 19:09:08',811094,'2024-12-27 19:09:08',820960,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635118,2,23552,0,0,1,1,0,1,'2024-12-27 19:09:08',821232,'2024-12-27 19:09:08',830401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635119,2,23553,0,0,1,10,1,1,'2024-12-27 19:09:08',830693,'2024-12-27 19:09:10',838114,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635120,2,21396,0,0,1,5,0,1,'2024-12-27 19:09:10',840789,'2024-12-27 19:09:11',878943,26989,'','',30,0,0.0263,4.84,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635121,2,23548,0,0,1,5,1,1,'2024-12-27 19:09:11',879005,'2024-12-27 19:09:13',888886,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635122,2,23554,0,0,1,1,0,1,'2024-12-27 19:09:13',889210,'2024-12-27 19:09:13',899350,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635123,2,21395,0,0,1,5,1,1,'2024-12-27 19:09:26',944440,'2024-12-27 19:09:28',954298,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635124,2,23552,0,0,1,1,0,1,'2024-12-27 19:09:28',954625,'2024-12-27 19:09:28',964077,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635125,2,23551,0,0,1,1,0,1,'2024-12-27 19:09:28',964418,'2024-12-27 19:09:28',974379,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635126,2,28533,0,0,1,1,1,1,'2024-12-27 19:09:32',79,'2024-12-27 19:09:34',8,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635127,2,21397,0,0,1,5,1,1,'2024-12-27 19:09:28',976986,'2024-12-27 19:09:34',5060,26989,'','',30,0,2.00832,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635128,2,23548,0,0,1,5,1,1,'2024-12-27 19:09:34',5148,'2024-12-27 19:09:36',1049,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635129,2,23551,0,0,1,1,0,1,'2024-12-27 19:09:36',16123,'2024-12-27 19:09:41',57,26989,'','',30,0,0.00954,5.037,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635130,2,23548,0,0,1,5,1,1,'2024-12-27 19:09:36',35,'2024-12-27 19:09:41',29795,26989,'','',30,0,0.97534,5.043,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635131,2,23553,0,0,1,10,1,1,'2024-12-27 19:09:36',260,'2024-12-27 19:09:41',467,26989,'','',30,0,0.97896,5.04,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635132,2,28279,0,0,1,1,0,1,'2024-12-27 19:09:48',113030,'2024-12-27 19:09:51',125112,26989,'','',30,0,0.00708,0.112,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635133,2,23552,0,0,1,1,0,1,'2024-12-27 19:09:48',116672,'2024-12-27 19:09:51',125349,26989,'','',30,0,0.00879,0.116,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635134,2,23554,0,0,1,1,0,1,'2024-12-27 19:09:51',125402,'2024-12-27 19:09:51',136623,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635135,2,21395,0,0,1,5,1,1,'2024-12-27 19:09:51',137740,'2024-12-27 19:09:53',146117,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635136,2,23549,0,0,1,10,0,1,'2024-12-27 19:09:53',164991,'2024-12-27 19:09:56',182525,26989,'','',30,0,0.01054,2.164,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635137,2,23553,0,0,1,10,1,1,'2024-12-27 19:09:56',182595,'2024-12-27 19:09:58',190913,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635138,2,21395,0,0,1,5,1,1,'2024-12-27 19:09:53',167313,'2024-12-27 19:09:58',212098,26989,'','',30,0,0.97695,2.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635139,2,28533,0,0,1,1,1,1,'2024-12-27 19:09:53',170778,'2024-12-27 19:09:58',212381,26989,'','',30,0,2.00856,2.17,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635140,2,23554,0,0,1,1,0,1,'2024-12-27 19:10:01',225864,'2024-12-27 19:10:06',256928,26989,'','',30,0,0.01002,0.225,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635141,2,23551,0,0,1,1,0,1,'2024-12-27 19:10:06',257004,'2024-12-27 19:10:06',268190,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635142,2,23552,0,0,1,1,0,1,'2024-12-27 19:10:11',297620,'2024-12-27 19:10:11',308671,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635143,2,28279,0,0,1,1,0,1,'2024-12-27 19:10:11',309187,'2024-12-27 19:10:11',316300,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635144,2,21396,0,0,1,5,0,1,'2024-12-27 19:10:11',318766,'2024-12-27 19:10:16',331080,26989,'','',30,0,0.02616,0.318,0,'OK - 192.168.77.159: rta 1.012ms, lost 0%','rta=1.012ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635145,2,23553,0,0,1,10,1,1,'2024-12-27 19:10:21',350500,'2024-12-27 19:10:23',359956,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635146,2,23554,0,0,1,1,0,1,'2024-12-27 19:10:26',367187,'2024-12-27 19:10:26',377380,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635147,2,21397,0,0,1,5,1,1,'2024-12-27 19:10:34',409192,'2024-12-27 19:10:41',449940,26989,'','',30,0,2.00785,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635148,2,23551,0,0,1,1,0,1,'2024-12-27 19:10:41',455836,'2024-12-27 19:10:46',486838,26989,'','',30,0,0.01257,0.455,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635149,2,23552,0,0,1,1,0,1,'2024-12-27 19:10:46',486897,'2024-12-27 19:10:46',497206,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635150,2,23548,0,0,1,5,1,1,'2024-12-27 19:10:41',459000,'2024-12-27 19:10:46',497738,26989,'','',30,0,2.00935,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635151,2,23553,0,0,1,10,1,1,'2024-12-27 19:10:41',461901,'2024-12-27 19:10:46',497963,26989,'','',30,0,2.00842,0.461,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635152,2,23549,0,0,1,10,0,1,'2024-12-27 19:10:51',517921,'2024-12-27 19:10:51',530656,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635153,2,28279,0,0,1,1,0,1,'2024-12-27 19:10:51',533332,'2024-12-27 19:10:56',574955,26989,'','',30,0,0.00656,0.533,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635154,2,23552,0,0,1,1,0,1,'2024-12-27 19:10:51',536417,'2024-12-27 19:10:56',575201,26989,'','',30,0,0.00922,0.536,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635155,2,23554,0,0,1,1,0,1,'2024-12-27 19:10:56',575264,'2024-12-27 19:10:56',586734,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635156,2,23549,0,0,1,10,0,1,'2024-12-27 19:10:56',589574,'2024-12-27 19:11:01',629118,26989,'','',30,0,0.00988,0.589,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635157,2,23551,0,0,1,1,0,1,'2024-12-27 19:11:01',629456,'2024-12-27 19:11:01',640159,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635158,2,21395,0,0,1,5,1,1,'2024-12-27 19:10:58',602494,'2024-12-27 19:11:01',641192,26989,'','',30,0,2.0084,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635159,2,28533,0,0,1,1,1,1,'2024-12-27 19:10:58',606116,'2024-12-27 19:11:01',641460,26989,'','',30,0,2.00827,0.606,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635160,2,23554,0,0,1,1,0,1,'2024-12-27 19:11:06',675794,'2024-12-27 19:11:11',710722,26989,'','',30,0,0.00955,0.675,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635161,2,23552,0,0,1,1,0,1,'2024-12-27 19:11:11',710794,'2024-12-27 19:11:11',721629,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635162,2,21397,0,0,1,5,1,1,'2024-12-27 19:11:16',751389,'2024-12-27 19:11:18',760986,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635163,2,23553,0,0,1,10,1,1,'2024-12-27 19:11:18',761312,'2024-12-27 19:11:19',760208,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635164,2,21396,0,0,1,5,0,1,'2024-12-27 19:11:19',762746,'2024-12-27 19:11:21',784310,26989,'','',30,0,0.0203,3.762,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635165,2,28533,0,0,1,1,1,1,'2024-12-27 19:11:26',819775,'2024-12-27 19:11:28',829697,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635166,2,23549,0,0,1,10,0,1,'2024-12-27 19:11:28',830007,'2024-12-27 19:11:28',840947,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635167,2,28279,0,0,1,1,0,1,'2024-12-27 19:11:36',891988,'2024-12-27 19:11:36',906059,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635168,2,23551,0,0,1,1,0,1,'2024-12-27 19:11:36',906391,'2024-12-27 19:11:36',916364,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635169,2,23552,0,0,1,1,0,1,'2024-12-27 19:11:36',916696,'2024-12-27 19:11:36',926004,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635170,2,21397,0,0,1,5,1,1,'2024-12-27 19:11:42',2885,'2024-12-27 19:11:44',6593,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635171,2,23553,0,0,1,10,1,1,'2024-12-27 19:11:46',11242,'2024-12-27 19:11:48',14789,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635172,2,23554,0,0,1,1,0,1,'2024-12-27 19:11:48',234,'2024-12-27 19:11:48',19098,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635173,2,21397,0,0,1,5,1,1,'2024-12-27 19:11:44',7886,'2024-12-27 19:11:48',19424,26989,'','',30,0,0.9946,3.017,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635174,2,23551,0,0,1,1,0,1,'2024-12-27 19:11:48',4,'2024-12-27 19:11:51',48,26989,'','',30,0,0.0097,2.048,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635175,2,23548,0,0,1,5,1,1,'2024-12-27 19:11:48',21023,'2024-12-27 19:11:51',3143,26989,'','',30,0,0.98205,2.051,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635176,2,23553,0,0,1,10,1,1,'2024-12-27 19:11:48',21983,'2024-12-27 19:11:51',25281,26989,'','',30,0,0.98038,2.052,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635177,2,28533,0,0,1,1,1,1,'2024-12-27 19:11:56',0,'2024-12-27 19:11:58',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635178,2,28279,0,0,1,1,0,1,'2024-12-27 19:11:58',0,'2024-12-27 19:12:01',118568,26989,'','',30,0,0.00641,2.096,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635179,2,23552,0,0,1,1,0,1,'2024-12-27 19:11:58',0,'2024-12-27 19:12:01',119057,26989,'','',30,0,0.01108,2.099,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635180,2,23549,0,0,1,10,0,1,'2024-12-27 19:12:01',121617,'2024-12-27 19:12:06',141012,26989,'','',30,0,0.01297,0.121,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635181,2,23551,0,0,1,1,0,1,'2024-12-27 19:12:06',141325,'2024-12-27 19:12:06',151885,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635182,2,21395,0,0,1,5,1,1,'2024-12-27 19:12:01',124005,'2024-12-27 19:12:06',152354,26989,'','',30,0,2.00764,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635183,2,28533,0,0,1,1,1,1,'2024-12-27 19:12:01',127425,'2024-12-27 19:12:06',152567,26989,'','',30,0,2.0072,0.127,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635184,2,23553,0,0,1,10,1,1,'2024-12-27 19:12:06',152858,'2024-12-27 19:12:08',161153,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635185,2,23548,0,0,1,5,1,1,'2024-12-27 19:12:11',185723,'2024-12-27 19:12:13',196115,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635186,2,23554,0,0,1,1,0,1,'2024-12-27 19:12:13',209137,'2024-12-27 19:12:13',219189,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635187,2,23554,0,0,1,1,0,1,'2024-12-27 19:12:13',221884,'2024-12-27 19:12:16',231397,26989,'','',30,0,0.009,2.221,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635188,2,21396,0,0,1,5,0,1,'2024-12-27 19:12:21',263889,'2024-12-27 19:12:26',276242,26989,'','',30,0,0.02078,0.263,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635189,2,21395,0,0,1,5,1,1,'2024-12-27 19:12:26',276305,'2024-12-27 19:12:28',285222,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635190,2,23552,0,0,1,1,0,1,'2024-12-27 19:12:28',285577,'2024-12-27 19:12:28',294983,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635191,2,23551,0,0,1,1,0,1,'2024-12-27 19:12:28',295319,'2024-12-27 19:12:28',305156,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635192,2,28533,0,0,1,1,1,1,'2024-12-27 19:12:31',345948,'2024-12-27 19:12:33',356519,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635193,2,23548,0,0,1,5,1,1,'2024-12-27 19:12:33',357356,'2024-12-27 19:12:35',366880,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635194,2,23553,0,0,1,10,1,1,'2024-12-27 19:12:41',429606,'2024-12-27 19:12:42',525326,26989,'','',30,0,1.095,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635195,2,23554,0,0,1,1,0,1,'2024-12-27 19:12:51',584159,'2024-12-27 19:12:51',594997,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635196,2,23552,0,0,1,1,0,1,'2024-12-27 19:12:51',595358,'2024-12-27 19:12:51',604986,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635197,2,21395,0,0,1,5,1,1,'2024-12-27 19:12:51',605832,'2024-12-27 19:12:53',614706,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635198,2,21397,0,0,1,5,1,1,'2024-12-27 19:12:48',556672,'2024-12-27 19:12:53',615207,26989,'','',30,0,2.00913,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635199,2,23551,0,0,1,1,0,1,'2024-12-27 19:12:53',617482,'2024-12-27 19:12:56',650134,26989,'','',30,0,0.00968,2.617,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635200,2,23548,0,0,1,5,1,1,'2024-12-27 19:12:53',620540,'2024-12-27 19:12:56',650659,26989,'','',30,0,2.00794,2.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635201,2,23553,0,0,1,10,1,1,'2024-12-27 19:12:53',621152,'2024-12-27 19:12:56',650889,26989,'','',30,0,2.00847,2.621,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635202,2,28279,0,0,1,1,0,1,'2024-12-27 19:13:01',683515,'2024-12-27 19:13:06',716553,26989,'','',30,0,0.00777,0.683,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635203,2,23552,0,0,1,1,0,1,'2024-12-27 19:13:01',686861,'2024-12-27 19:13:06',716800,26989,'','',30,0,0.00965,0.686,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635204,2,28533,0,0,1,1,1,1,'2024-12-27 19:13:06',717132,'2024-12-27 19:13:08',726263,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635205,2,23549,0,0,1,10,0,1,'2024-12-27 19:13:08',728607,'2024-12-27 19:13:11',764232,26989,'','',30,0,0.01085,2.728,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635206,2,28533,0,0,1,1,1,1,'2024-12-27 19:13:08',734797,'2024-12-27 19:13:11',764879,26989,'','',30,0,0.98979,2.734,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635207,2,21395,0,0,1,5,1,1,'2024-12-27 19:13:08',731669,'2024-12-27 19:13:11',765102,26989,'','',30,0,2.00805,2.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635208,2,23551,0,0,1,1,0,1,'2024-12-27 19:13:16',794551,'2024-12-27 19:13:16',805554,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635209,2,23554,0,0,1,1,0,1,'2024-12-27 19:13:16',808531,'2024-12-27 19:13:21',841983,26989,'','',30,0,0.00902,0.808,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635210,2,21396,0,0,1,5,0,1,'2024-12-27 19:13:21',842039,'2024-12-27 19:13:21',871214,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635211,2,23553,0,0,1,10,1,1,'2024-12-27 19:13:21',871578,'2024-12-27 19:13:23',880638,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635212,2,21396,0,0,1,5,0,1,'2024-12-27 19:13:26',937641,'2024-12-27 19:13:31',955323,26989,'','',30,0,0.11492,0.937,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635213,2,23552,0,0,1,1,0,1,'2024-12-27 19:13:46',16,'2024-12-27 19:13:46',24,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635214,2,23553,0,0,1,10,1,1,'2024-12-27 19:13:46',12916,'2024-12-27 19:13:48',3,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635215,2,23549,0,0,1,10,0,1,'2024-12-27 19:13:51',47,'2024-12-27 19:13:51',3714,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635216,2,23554,0,0,1,1,0,1,'2024-12-27 19:13:56',0,'2024-12-27 19:13:56',102371,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635217,2,23551,0,0,1,1,0,1,'2024-12-27 19:13:56',102682,'2024-12-27 19:13:56',112446,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635218,2,21397,0,0,1,5,1,1,'2024-12-27 19:13:53',0,'2024-12-27 19:13:56',112922,26989,'','',30,0,2.01854,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635219,2,23551,0,0,1,1,0,1,'2024-12-27 19:13:56',115180,'2024-12-27 19:14:01',140048,26989,'','',30,0,0.01149,0.115,0,'OK - 192.168.77.29: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635220,2,23548,0,0,1,5,1,1,'2024-12-27 19:13:56',118185,'2024-12-27 19:14:01',140559,26989,'','',30,0,2.00779,0.118,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635221,2,23553,0,0,1,10,1,1,'2024-12-27 19:13:56',120669,'2024-12-27 19:14:01',140801,26989,'','',30,0,2.00839,0.12,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635222,2,28533,0,0,1,1,1,1,'2024-12-27 19:14:06',159982,'2024-12-27 19:14:08',170122,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635223,2,23552,0,0,1,1,0,1,'2024-12-27 19:14:11',185753,'2024-12-27 19:14:11',196426,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635224,2,28279,0,0,1,1,0,1,'2024-12-27 19:14:08',172876,'2024-12-27 19:14:11',196880,26989,'','',30,0,0.00705,2.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635225,2,23552,0,0,1,1,0,1,'2024-12-27 19:14:08',175894,'2024-12-27 19:14:11',197077,26989,'','',30,0,0.01415,2.175,0,'OK - 192.168.77.8: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635226,2,23549,0,0,1,10,0,1,'2024-12-27 19:14:11',199349,'2024-12-27 19:14:16',244165,26989,'','',30,0,0.01528,0.199,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635227,2,21397,0,0,1,5,1,1,'2024-12-27 19:14:16',244217,'2024-12-27 19:14:18',253863,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635228,2,28533,0,0,1,1,1,1,'2024-12-27 19:14:11',202385,'2024-12-27 19:14:18',254386,26989,'','',30,0,2.00808,0.202,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635229,2,21395,0,0,1,5,1,1,'2024-12-27 19:14:11',205462,'2024-12-27 19:14:18',254611,26989,'','',30,0,2.00798,0.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635230,2,23553,0,0,1,10,1,1,'2024-12-27 19:14:18',254669,'2024-12-27 19:14:19',253215,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635231,2,23554,0,0,1,1,0,1,'2024-12-27 19:14:21',278620,'2024-12-27 19:14:21',288734,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635232,2,23554,0,0,1,1,0,1,'2024-12-27 19:14:21',291172,'2024-12-27 19:14:26',324073,26989,'','',30,0,0.00909,0.291,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635233,2,21396,0,0,1,5,0,1,'2024-12-27 19:14:31',362666,'2024-12-27 19:14:36',396168,26989,'','',30,0,0.02253,0.362,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635234,2,28279,0,0,1,1,0,1,'2024-12-27 19:14:36',396241,'2024-12-27 19:14:36',404224,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635235,2,23551,0,0,1,1,0,1,'2024-12-27 19:14:36',404554,'2024-12-27 19:14:36',414425,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635236,2,23552,0,0,1,1,0,1,'2024-12-27 19:14:36',414755,'2024-12-27 19:14:36',424265,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635237,2,21397,0,0,1,5,1,1,'2024-12-27 19:14:41',458868,'2024-12-27 19:14:43',468326,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635238,2,23553,0,0,1,10,1,1,'2024-12-27 19:14:46',477893,'2024-12-27 19:14:48',486180,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635239,2,23554,0,0,1,1,0,1,'2024-12-27 19:14:48',486491,'2024-12-27 19:14:48',496375,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635240,2,28533,0,0,1,1,1,1,'2024-12-27 19:14:56',552902,'2024-12-27 19:14:58',560985,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635241,2,21397,0,0,1,5,1,1,'2024-12-27 19:14:58',563538,'2024-12-27 19:15:01',599625,26989,'','',30,0,2.00715,2.563,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635242,2,23551,0,0,1,1,0,1,'2024-12-27 19:15:01',602015,'2024-12-27 19:15:06',636685,26989,'','',30,0,0.01025,0.601,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635243,2,23553,0,0,1,10,1,1,'2024-12-27 19:15:01',605564,'2024-12-27 19:15:06',637499,26989,'','',30,0,2.00823,0.605,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635244,2,23548,0,0,1,5,1,1,'2024-12-27 19:15:01',603317,'2024-12-27 19:15:06',637749,26989,'','',30,0,2.01088,0.603,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635245,2,23552,0,0,1,1,0,1,'2024-12-27 19:15:06',637811,'2024-12-27 19:15:06',648154,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635246,2,23554,0,0,1,1,0,1,'2024-12-27 19:15:11',688506,'2024-12-27 19:15:11',699762,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635247,2,28279,0,0,1,1,0,1,'2024-12-27 19:15:11',702410,'2024-12-27 19:15:16',735836,26989,'','',30,0,0.00627,0.702,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635248,2,23552,0,0,1,1,0,1,'2024-12-27 19:15:11',705467,'2024-12-27 19:15:16',736092,26989,'','',30,0,0.00861,0.705,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635249,2,23549,0,0,1,10,0,1,'2024-12-27 19:15:16',738617,'2024-12-27 19:15:21',775196,26989,'','',30,0,0.01068,0.738,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635250,2,21395,0,0,1,5,1,1,'2024-12-27 19:15:18',750662,'2024-12-27 19:15:21',775453,26989,'','',30,0,2.00898,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635251,2,28533,0,0,1,1,1,1,'2024-12-27 19:15:18',749542,'2024-12-27 19:15:21',775709,26989,'','',30,0,2.01132,0.749,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635252,2,23551,0,0,1,1,0,1,'2024-12-27 19:15:26',806641,'2024-12-27 19:15:26',818016,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635253,2,23554,0,0,1,1,0,1,'2024-12-27 19:15:26',820688,'2024-12-27 19:15:31',865001,26989,'','',30,0,0.00894,0.82,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635254,2,23552,0,0,1,1,0,1,'2024-12-27 19:15:31',865559,'2024-12-27 19:15:31',876334,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635255,2,23548,0,0,1,5,1,1,'2024-12-27 19:15:31',876618,'2024-12-27 19:15:32',840624,26989,'','',30,0,0.964,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635256,2,28533,0,0,1,1,1,1,'2024-12-27 19:15:36',873995,'2024-12-27 19:15:38',993127,26989,'','',30,0,2.118,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635257,2,21396,0,0,1,5,0,1,'2024-12-27 19:15:38',995828,'2024-12-27 19:15:41',15,26989,'','',30,0,0.02237,2.995,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635258,2,23553,0,0,1,10,1,1,'2024-12-27 19:15:41',15,'2024-12-27 19:15:43',2,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635259,2,23551,0,0,1,1,0,1,'2024-12-27 19:15:43',2,'2024-12-27 19:15:43',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635260,2,21395,0,0,1,5,1,1,'2024-12-27 19:15:51',6,'2024-12-27 19:15:53',7,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635261,2,23554,0,0,1,1,0,1,'2024-12-27 19:15:53',7,'2024-12-27 19:15:53',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635262,2,23552,0,0,1,1,0,1,'2024-12-27 19:15:53',0,'2024-12-27 19:15:53',100562,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635263,2,23551,0,0,1,1,0,1,'2024-12-27 19:16:06',163245,'2024-12-27 19:16:06',174618,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635264,2,28533,0,0,1,1,1,1,'2024-12-27 19:16:06',174963,'2024-12-27 19:16:08',183072,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635265,2,21397,0,0,1,5,1,1,'2024-12-27 19:16:01',129888,'2024-12-27 19:16:08',183443,26989,'','',30,0,2.00789,0.129,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635266,2,23552,0,0,1,1,0,1,'2024-12-27 19:16:11',213342,'2024-12-27 19:16:11',222957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635267,2,23551,0,0,1,1,0,1,'2024-12-27 19:16:08',190646,'2024-12-27 19:16:11',223504,26989,'','',30,0,0.00967,2.19,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635268,2,28279,0,0,1,1,0,1,'2024-12-27 19:16:11',223829,'2024-12-27 19:16:11',230936,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635269,2,23553,0,0,1,10,1,1,'2024-12-27 19:16:08',193461,'2024-12-27 19:16:11',231523,26989,'','',30,0,2.00883,2.193,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635270,2,23548,0,0,1,5,1,1,'2024-12-27 19:16:08',196863,'2024-12-27 19:16:11',231787,26989,'','',30,0,2.01036,2.196,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635271,2,28279,0,0,1,1,0,1,'2024-12-27 19:16:16',245279,'2024-12-27 19:16:21',267334,26989,'','',30,0,0.00783,0.245,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635272,2,23552,0,0,1,1,0,1,'2024-12-27 19:16:16',248371,'2024-12-27 19:16:21',267543,26989,'','',30,0,0.00892,0.248,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635273,2,21396,0,0,1,5,0,1,'2024-12-27 19:16:21',267596,'2024-12-27 19:16:21',289946,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635274,2,23549,0,0,1,10,0,1,'2024-12-27 19:16:21',292960,'2024-12-27 19:16:26',310855,26989,'','',30,0,0.01563,0.292,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635275,2,23554,0,0,1,1,0,1,'2024-12-27 19:16:26',310912,'2024-12-27 19:16:26',321465,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635276,2,21395,0,0,1,5,1,1,'2024-12-27 19:16:21',296006,'2024-12-27 19:16:26',321977,26989,'','',30,0,2.00777,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635277,2,28533,0,0,1,1,1,1,'2024-12-27 19:16:21',299005,'2024-12-27 19:16:26',322232,26989,'','',30,0,2.00933,0.298,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635278,2,23554,0,0,1,1,0,1,'2024-12-27 19:16:31',346847,'2024-12-27 19:16:36',373211,26989,'','',30,0,0.00919,0.346,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635279,2,21396,0,0,1,5,0,1,'2024-12-27 19:16:41',401145,'2024-12-27 19:16:46',423502,26989,'','',30,0,0.02293,0.401,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635280,2,23552,0,0,1,1,0,1,'2024-12-27 19:16:46',423558,'2024-12-27 19:16:46',433421,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635281,2,23553,0,0,1,10,1,1,'2024-12-27 19:16:46',433747,'2024-12-27 19:16:48',441913,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635282,2,23549,0,0,1,10,0,1,'2024-12-27 19:16:51',460137,'2024-12-27 19:16:51',472031,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635283,2,23554,0,0,1,1,0,1,'2024-12-27 19:16:56',507079,'2024-12-27 19:16:56',517718,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635284,2,23551,0,0,1,1,0,1,'2024-12-27 19:16:56',518050,'2024-12-27 19:16:56',527846,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635285,2,28533,0,0,1,1,1,1,'2024-12-27 19:17:06',590839,'2024-12-27 19:17:08',600024,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635286,2,23552,0,0,1,1,0,1,'2024-12-27 19:17:11',648753,'2024-12-27 19:17:11',658833,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635287,2,21397,0,0,1,5,1,1,'2024-12-27 19:17:08',606198,'2024-12-27 19:17:11',659387,26989,'','',30,0,0.08769,0.606,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635288,2,23551,0,0,1,1,0,1,'2024-12-27 19:17:11',661651,'2024-12-27 19:17:16',700587,26989,'','',30,0,0.00896,0.661,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635289,2,23548,0,0,1,5,1,1,'2024-12-27 19:17:11',668243,'2024-12-27 19:17:16',700844,26989,'','',30,0,0.02598,0.668,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635290,2,23553,0,0,1,10,1,1,'2024-12-27 19:17:11',664736,'2024-12-27 19:17:16',701089,26989,'','',30,0,0.02952,0.664,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635291,2,23554,0,0,1,1,0,1,'2024-12-27 19:17:21',723034,'2024-12-27 19:17:21',733697,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635292,2,28279,0,0,1,1,0,1,'2024-12-27 19:17:21',736046,'2024-12-27 19:17:26',785032,26989,'','',30,0,0.00658,0.736,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635293,2,23552,0,0,1,1,0,1,'2024-12-27 19:17:21',739121,'2024-12-27 19:17:26',785265,26989,'','',30,0,0.00923,0.739,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635294,2,28533,0,0,1,1,1,1,'2024-12-27 19:17:26',785598,'2024-12-27 19:17:28',794971,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635295,2,23549,0,0,1,10,0,1,'2024-12-27 19:17:28',795268,'2024-12-27 19:17:28',806852,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635296,2,23549,0,0,1,10,0,1,'2024-12-27 19:17:28',809323,'2024-12-27 19:17:31',842416,26989,'','',30,0,0.01573,2.809,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635297,2,28533,0,0,1,1,1,1,'2024-12-27 19:17:28',813958,'2024-12-27 19:17:31',842995,26989,'','',30,0,0.97923,2.813,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635298,2,21395,0,0,1,5,1,1,'2024-12-27 19:17:28',812347,'2024-12-27 19:17:31',843242,26989,'','',30,0,2.00808,2.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635299,2,23551,0,0,1,1,0,1,'2024-12-27 19:17:36',865655,'2024-12-27 19:17:36',876384,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635300,2,23554,0,0,1,1,0,1,'2024-12-27 19:17:36',879080,'2024-12-27 19:17:41',981171,26989,'','',30,0,0.00879,0.879,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635301,2,21397,0,0,1,5,1,1,'2024-12-27 19:17:41',981485,'2024-12-27 19:17:43',989299,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635302,2,23553,0,0,1,10,1,1,'2024-12-27 19:17:47',9,'2024-12-27 19:17:49',9479,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635303,2,21396,0,0,1,5,0,1,'2024-12-27 19:17:49',11125,'2024-12-27 19:17:51',24,26989,'','',30,0,0.02012,3.025,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635304,2,28533,0,0,1,1,1,1,'2024-12-27 19:17:56',4,'2024-12-27 19:17:58',3105,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635305,2,23551,0,0,1,1,0,1,'2024-12-27 19:18:06',0,'2024-12-27 19:18:06',100913,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635306,2,23552,0,0,1,1,0,1,'2024-12-27 19:18:06',101242,'2024-12-27 19:18:06',110976,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635307,2,23553,0,0,1,10,1,1,'2024-12-27 19:18:06',111300,'2024-12-27 19:18:08',119445,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635308,2,23548,0,0,1,5,1,1,'2024-12-27 19:18:11',132096,'2024-12-27 19:18:13',141790,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635309,2,23554,0,0,1,1,0,1,'2024-12-27 19:18:13',142097,'2024-12-27 19:18:13',152105,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635310,2,21397,0,0,1,5,1,1,'2024-12-27 19:18:13',154661,'2024-12-27 19:18:16',166683,26989,'','',30,0,0.98424,2.154,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635311,2,23551,0,0,1,1,0,1,'2024-12-27 19:18:16',168916,'2024-12-27 19:18:21',205497,26989,'','',30,0,0.00992,0.168,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635312,2,23548,0,0,1,5,1,1,'2024-12-27 19:18:16',172254,'2024-12-27 19:18:21',205743,26989,'','',30,0,2.00885,0.172,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635313,2,23553,0,0,1,10,1,1,'2024-12-27 19:18:16',176122,'2024-12-27 19:18:21',205993,26989,'','',30,0,2.00739,0.176,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635314,2,21395,0,0,1,5,1,1,'2024-12-27 19:18:26',244681,'2024-12-27 19:18:28',254787,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635315,2,23552,0,0,1,1,0,1,'2024-12-27 19:18:28',255104,'2024-12-27 19:18:28',264749,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635316,2,28533,0,0,1,1,1,1,'2024-12-27 19:18:31',311046,'2024-12-27 19:18:33',321184,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635317,2,28279,0,0,1,1,0,1,'2024-12-27 19:18:28',267563,'2024-12-27 19:18:33',321767,26989,'','',30,0,0.00651,2.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635318,2,23552,0,0,1,1,0,1,'2024-12-27 19:18:28',270545,'2024-12-27 19:18:33',322019,26989,'','',30,0,0.00982,2.27,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635319,2,23548,0,0,1,5,1,1,'2024-12-27 19:18:33',322644,'2024-12-27 19:18:35',331450,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635320,2,23549,0,0,1,10,0,1,'2024-12-27 19:18:35',334110,'2024-12-27 19:18:36',370400,26989,'','',30,0,0.01209,4.334,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635321,2,28533,0,0,1,1,1,1,'2024-12-27 19:18:35',337374,'2024-12-27 19:18:41',409664,26989,'','',30,0,2.00829,4.337,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635322,2,21395,0,0,1,5,1,1,'2024-12-27 19:18:35',340960,'2024-12-27 19:18:41',409940,26989,'','',30,0,2.0088,4.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635323,2,23553,0,0,1,10,1,1,'2024-12-27 19:18:41',410012,'2024-12-27 19:18:43',419347,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635324,2,23551,0,0,1,1,0,1,'2024-12-27 19:18:43',419694,'2024-12-27 19:18:43',429754,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635325,2,23554,0,0,1,1,0,1,'2024-12-27 19:18:43',432670,'2024-12-27 19:18:46',452275,26989,'','',30,0,0.01064,2.432,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635326,2,28533,0,0,1,1,1,1,'2024-12-27 19:18:51',491756,'2024-12-27 19:18:53',499982,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635327,2,21395,0,0,1,5,1,1,'2024-12-27 19:18:53',500551,'2024-12-27 19:18:55',508249,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635328,2,23552,0,0,1,1,0,1,'2024-12-27 19:18:55',509091,'2024-12-27 19:18:55',518548,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635329,2,21396,0,0,1,5,0,1,'2024-12-27 19:18:55',521384,'2024-12-27 19:18:56',553121,26989,'','',30,0,0.03083,4.521,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635330,2,23554,0,0,1,1,0,1,'2024-12-27 19:19:01',581434,'2024-12-27 19:19:01',593068,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635331,2,23551,0,0,1,1,0,1,'2024-12-27 19:19:06',621050,'2024-12-27 19:19:06',631687,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635332,2,23552,0,0,1,1,0,1,'2024-12-27 19:19:11',669753,'2024-12-27 19:19:11',680574,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635333,2,28279,0,0,1,1,0,1,'2024-12-27 19:19:11',681257,'2024-12-27 19:19:11',689176,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635334,2,21397,0,0,1,5,1,1,'2024-12-27 19:19:16',724712,'2024-12-27 19:19:21',758099,26989,'','',30,0,1.03635,0.724,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635335,2,21396,0,0,1,5,0,1,'2024-12-27 19:19:21',758169,'2024-12-27 19:19:21',788432,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635336,2,23553,0,0,1,10,1,1,'2024-12-27 19:19:21',788817,'2024-12-27 19:19:23',798638,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635337,2,23554,0,0,1,1,0,1,'2024-12-27 19:19:26',840830,'2024-12-27 19:19:26',983393,26989,'','',30,0,0.142,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635338,2,23551,0,0,1,1,0,1,'2024-12-27 19:19:23',801401,'2024-12-27 19:19:26',983901,26989,'','',30,0,0.00977,2.801,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635339,2,23553,0,0,1,10,1,1,'2024-12-27 19:19:23',807892,'2024-12-27 19:19:26',984141,26989,'','',30,0,0.98881,2.807,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635340,2,23548,0,0,1,5,1,1,'2024-12-27 19:19:23',804524,'2024-12-27 19:19:26',984368,26989,'','',30,0,0.99231,2.804,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635341,2,28279,0,0,1,1,0,1,'2024-12-27 19:19:33',49,'2024-12-27 19:19:36',103,26989,'','',30,0,0.00732,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635342,2,23552,0,0,1,1,0,1,'2024-12-27 19:19:33',1901,'2024-12-27 19:19:36',6705,26989,'','',30,0,0.00939,0.003,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635343,2,23549,0,0,1,10,0,1,'2024-12-27 19:19:36',8148,'2024-12-27 19:19:41',198,26989,'','',30,0,0.01157,0.017,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635344,2,28533,0,0,1,1,1,1,'2024-12-27 19:19:41',26,'2024-12-27 19:19:46',25802,26989,'','',30,0,2.00749,0.032,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635345,2,21395,0,0,1,5,1,1,'2024-12-27 19:19:41',15673,'2024-12-27 19:19:46',3245,26989,'','',30,0,2.00883,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635346,2,23553,0,0,1,10,1,1,'2024-12-27 19:19:46',50,'2024-12-27 19:19:48',29299,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635347,2,23554,0,0,1,1,0,1,'2024-12-27 19:19:48',3835,'2024-12-27 19:19:51',0,26989,'','',30,0,0.0091,2.073,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635348,2,23551,0,0,1,1,0,1,'2024-12-27 19:19:56',110685,'2024-12-27 19:19:56',121316,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635349,2,21396,0,0,1,5,0,1,'2024-12-27 19:19:56',123785,'2024-12-27 19:20:01',137847,26989,'','',30,0,0.02749,0.123,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635350,2,28533,0,0,1,1,1,1,'2024-12-27 19:20:06',156519,'2024-12-27 19:20:08',166428,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635351,2,23552,0,0,1,1,0,1,'2024-12-27 19:20:11',173959,'2024-12-27 19:20:11',184302,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635352,2,21397,0,0,1,5,1,1,'2024-12-27 19:20:16',216164,'2024-12-27 19:20:18',224898,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635353,2,23553,0,0,1,10,1,1,'2024-12-27 19:20:18',225204,'2024-12-27 19:20:19',224234,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635354,2,23554,0,0,1,1,0,1,'2024-12-27 19:20:21',249112,'2024-12-27 19:20:21',259123,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635355,2,28533,0,0,1,1,1,1,'2024-12-27 19:20:26',299205,'2024-12-27 19:20:28',309848,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635356,2,23549,0,0,1,10,0,1,'2024-12-27 19:20:28',310189,'2024-12-27 19:20:28',322810,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635357,2,21397,0,0,1,5,1,1,'2024-12-27 19:20:21',261449,'2024-12-27 19:20:28',323305,26989,'','',30,0,2.00775,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635358,2,23551,0,0,1,1,0,1,'2024-12-27 19:20:28',325610,'2024-12-27 19:20:31',363109,26989,'','',30,0,0.009,2.325,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635359,2,23548,0,0,1,5,1,1,'2024-12-27 19:20:28',329385,'2024-12-27 19:20:31',363688,26989,'','',30,0,2.00837,2.329,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635360,2,23553,0,0,1,10,1,1,'2024-12-27 19:20:28',328638,'2024-12-27 19:20:31',363952,26989,'','',30,0,2.00926,2.328,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635361,2,28279,0,0,1,1,0,1,'2024-12-27 19:20:36',390602,'2024-12-27 19:20:36',398549,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635362,2,23552,0,0,1,1,0,1,'2024-12-27 19:20:36',399141,'2024-12-27 19:20:36',408295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635363,2,28279,0,0,1,1,0,1,'2024-12-27 19:20:36',410774,'2024-12-27 19:20:41',438320,26989,'','',30,0,0.00652,0.41,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635364,2,23552,0,0,1,1,0,1,'2024-12-27 19:20:36',413479,'2024-12-27 19:20:41',438557,26989,'','',30,0,0.00883,0.413,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635365,2,21397,0,0,1,5,1,1,'2024-12-27 19:20:41',438878,'2024-12-27 19:20:43',448854,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635366,2,23553,0,0,1,10,1,1,'2024-12-27 19:20:46',464410,'2024-12-27 19:20:48',473627,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635367,2,23549,0,0,1,10,0,1,'2024-12-27 19:20:43',451354,'2024-12-27 19:20:48',474060,26989,'','',30,0,0.01462,2.451,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635368,2,23554,0,0,1,1,0,1,'2024-12-27 19:20:48',474118,'2024-12-27 19:20:48',484865,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635369,2,28533,0,0,1,1,1,1,'2024-12-27 19:20:48',487711,'2024-12-27 19:20:51',509562,26989,'','',30,0,2.00844,2.487,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635370,2,21395,0,0,1,5,1,1,'2024-12-27 19:20:48',490855,'2024-12-27 19:20:51',509803,26989,'','',30,0,2.00805,2.49,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635371,2,23554,0,0,1,1,0,1,'2024-12-27 19:20:51',518145,'2024-12-27 19:20:56',549802,26989,'','',30,0,0.00934,0.518,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635372,2,21396,0,0,1,5,0,1,'2024-12-27 19:21:01',583208,'2024-12-27 19:21:06',614437,26989,'','',30,0,0.02838,0.583,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635373,2,28533,0,0,1,1,1,1,'2024-12-27 19:21:06',614502,'2024-12-27 19:21:08',623550,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635374,2,23551,0,0,1,1,0,1,'2024-12-27 19:21:08',623889,'2024-12-27 19:21:08',633957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635375,2,23552,0,0,1,1,0,1,'2024-12-27 19:21:08',634377,'2024-12-27 19:21:08',644239,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635376,2,23553,0,0,1,10,1,1,'2024-12-27 19:21:08',644589,'2024-12-27 19:21:10',652287,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635377,2,23548,0,0,1,5,1,1,'2024-12-27 19:21:11',685080,'2024-12-27 19:21:13',694491,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635378,2,23554,0,0,1,1,0,1,'2024-12-27 19:21:13',694848,'2024-12-27 19:21:13',704868,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635379,2,21395,0,0,1,5,1,1,'2024-12-27 19:21:26',800839,'2024-12-27 19:21:28',810101,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635380,2,23552,0,0,1,1,0,1,'2024-12-27 19:21:28',810406,'2024-12-27 19:21:28',819803,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635381,2,23551,0,0,1,1,0,1,'2024-12-27 19:21:28',820107,'2024-12-27 19:21:28',829906,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635382,2,28533,0,0,1,1,1,1,'2024-12-27 19:21:31',865649,'2024-12-27 19:21:33',876121,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635383,2,21397,0,0,1,5,1,1,'2024-12-27 19:21:28',832375,'2024-12-27 19:21:33',876929,26989,'','',30,0,2.00808,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635384,2,23548,0,0,1,5,1,1,'2024-12-27 19:21:33',877255,'2024-12-27 19:21:35',885393,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635385,2,23551,0,0,1,1,0,1,'2024-12-27 19:21:35',888008,'2024-12-27 19:21:36',954660,26989,'','',30,0,0.00929,4.887,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635386,2,23553,0,0,1,10,1,1,'2024-12-27 19:21:35',894636,'2024-12-27 19:21:36',954926,26989,'','',30,0,0.98978,4.894,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635387,2,23548,0,0,1,5,1,1,'2024-12-27 19:21:35',891287,'2024-12-27 19:21:36',955164,26989,'','',30,0,0.99328,4.891,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635388,2,28279,0,0,1,1,0,1,'2024-12-27 19:21:41',989193,'2024-12-27 19:21:46',0,26989,'','',30,0,0.00792,0.989,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635389,2,23552,0,0,1,1,0,1,'2024-12-27 19:21:41',992116,'2024-12-27 19:21:46',0,26989,'','',30,0,0.00962,0.992,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635390,2,28533,0,0,1,1,1,1,'2024-12-27 19:21:51',15217,'2024-12-27 19:21:53',18726,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635391,2,23549,0,0,1,10,0,1,'2024-12-27 19:21:48',185,'2024-12-27 19:21:53',23017,26989,'','',30,0,0.01198,0.027,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635392,2,21395,0,0,1,5,1,1,'2024-12-27 19:21:53',44,'2024-12-27 19:21:55',27033,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635393,2,23554,0,0,1,1,0,1,'2024-12-27 19:21:56',7,'2024-12-27 19:21:56',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635394,2,23553,0,0,1,10,1,1,'2024-12-27 19:21:56',0,'2024-12-27 19:21:58',109305,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635395,2,23552,0,0,1,1,0,1,'2024-12-27 19:21:58',109643,'2024-12-27 19:21:58',119599,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635396,2,21395,0,0,1,5,1,1,'2024-12-27 19:21:55',451,'2024-12-27 19:21:58',120627,26989,'','',30,0,0.99141,4.07,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635397,2,28533,0,0,1,1,1,1,'2024-12-27 19:21:55',28319,'2024-12-27 19:22:01',135069,26989,'','',30,0,2.00763,4.067,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635398,2,23554,0,0,1,1,0,1,'2024-12-27 19:21:58',122868,'2024-12-27 19:22:01',135288,26989,'','',30,0,0.00933,2.122,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635399,2,23551,0,0,1,1,0,1,'2024-12-27 19:22:06',172596,'2024-12-27 19:22:06',183508,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635400,2,21396,0,0,1,5,0,1,'2024-12-27 19:22:06',186378,'2024-12-27 19:22:11',211155,26989,'','',30,0,0.02331,0.186,0,'OK - 192.168.77.159: rta 0.865ms, lost 0%','rta=0.865ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635401,2,28279,0,0,1,1,0,1,'2024-12-27 19:22:11',211861,'2024-12-27 19:22:11',220243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635402,2,23552,0,0,1,1,0,1,'2024-12-27 19:22:16',232020,'2024-12-27 19:22:16',242412,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635403,2,23553,0,0,1,10,1,1,'2024-12-27 19:22:21',261188,'2024-12-27 19:22:23',270413,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635404,2,23554,0,0,1,1,0,1,'2024-12-27 19:22:26',277988,'2024-12-27 19:22:26',288665,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635405,2,21397,0,0,1,5,1,1,'2024-12-27 19:22:33',316827,'2024-12-27 19:22:36',336745,26989,'','',30,0,2.00838,0.316,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635406,2,23551,0,0,1,1,0,1,'2024-12-27 19:22:36',338939,'2024-12-27 19:22:41',371880,26989,'','',30,0,0.01229,0.338,0,'OK - 192.168.77.29: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635407,2,23553,0,0,1,10,1,1,'2024-12-27 19:22:36',342246,'2024-12-27 19:22:41',372139,26989,'','',30,0,2.00734,0.342,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635408,2,23548,0,0,1,5,1,1,'2024-12-27 19:22:36',345783,'2024-12-27 19:22:41',372408,26989,'','',30,0,2.00776,0.345,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635409,2,23552,0,0,1,1,0,1,'2024-12-27 19:22:46',397392,'2024-12-27 19:22:46',408490,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635410,2,28279,0,0,1,1,0,1,'2024-12-27 19:22:46',411299,'2024-12-27 19:22:51',440867,26989,'','',30,0,0.0063,0.411,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635411,2,23552,0,0,1,1,0,1,'2024-12-27 19:22:46',413901,'2024-12-27 19:22:51',441120,26989,'','',30,0,0.00912,0.413,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635412,2,23549,0,0,1,10,0,1,'2024-12-27 19:22:51',441482,'2024-12-27 19:22:51',454226,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635413,2,23554,0,0,1,1,0,1,'2024-12-27 19:22:56',491770,'2024-12-27 19:22:56',503217,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635414,2,23551,0,0,1,1,0,1,'2024-12-27 19:22:56',503581,'2024-12-27 19:22:56',513560,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635415,2,23549,0,0,1,10,0,1,'2024-12-27 19:22:53',462930,'2024-12-27 19:22:56',514092,26989,'','',30,0,0.01222,0.462,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635416,2,21395,0,0,1,5,1,1,'2024-12-27 19:22:58',523572,'2024-12-27 19:23:01',547907,26989,'','',30,0,2.00851,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635417,2,23554,0,0,1,1,0,1,'2024-12-27 19:23:01',550808,'2024-12-27 19:23:06',589373,26989,'','',30,0,0.01155,0.55,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635418,2,28533,0,0,1,1,1,1,'2024-12-27 19:23:01',550085,'2024-12-27 19:23:06',589636,26989,'','',30,0,1.02628,0.55,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635419,2,23552,0,0,1,1,0,1,'2024-12-27 19:23:11',620565,'2024-12-27 19:23:11',631492,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635420,2,21396,0,0,1,5,0,1,'2024-12-27 19:23:11',634041,'2024-12-27 19:23:16',655916,26989,'','',30,0,0.02689,0.634,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635421,2,21397,0,0,1,5,1,1,'2024-12-27 19:23:16',655973,'2024-12-27 19:23:18',664446,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635422,2,23553,0,0,1,10,1,1,'2024-12-27 19:23:18',664771,'2024-12-27 19:23:19',664657,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635423,2,23554,0,0,1,1,0,1,'2024-12-27 19:23:21',684052,'2024-12-27 19:23:21',694122,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635424,2,28533,0,0,1,1,1,1,'2024-12-27 19:23:26',736253,'2024-12-27 19:23:28',745899,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635425,2,23549,0,0,1,10,0,1,'2024-12-27 19:23:28',746222,'2024-12-27 19:23:28',758632,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635426,2,28279,0,0,1,1,0,1,'2024-12-27 19:23:36',821896,'2024-12-27 19:23:36',830077,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635427,2,23551,0,0,1,1,0,1,'2024-12-27 19:23:36',830406,'2024-12-27 19:23:36',840293,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635428,2,23552,0,0,1,1,0,1,'2024-12-27 19:23:36',840603,'2024-12-27 19:23:36',849730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635429,2,21397,0,0,1,5,1,1,'2024-12-27 19:23:36',852246,'2024-12-27 19:23:41',890687,26989,'','',30,0,2.00744,0.852,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635430,2,23551,0,0,1,1,0,1,'2024-12-27 19:23:41',893365,'2024-12-27 19:23:46',916754,26989,'','',30,0,0.03742,0.893,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635431,2,23553,0,0,1,10,1,1,'2024-12-27 19:23:46',917049,'2024-12-27 19:23:48',926997,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635432,2,23553,0,0,1,10,1,1,'2024-12-27 19:23:41',896617,'2024-12-27 19:23:48',927444,26989,'','',30,0,1.9747,0.896,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635433,2,23548,0,0,1,5,1,1,'2024-12-27 19:23:41',898593,'2024-12-27 19:23:48',927649,26989,'','',30,0,1.97276,0.898,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635434,2,23554,0,0,1,1,0,1,'2024-12-27 19:23:48',927705,'2024-12-27 19:23:48',937661,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635435,2,28279,0,0,1,1,0,1,'2024-12-27 19:23:51',961771,'2024-12-27 19:23:56',988507,26989,'','',30,0,0.00746,0.961,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635436,2,23552,0,0,1,1,0,1,'2024-12-27 19:23:51',963705,'2024-12-27 19:23:56',988708,26989,'','',30,0,0.00861,0.963,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635437,2,28533,0,0,1,1,1,1,'2024-12-27 19:23:56',988760,'2024-12-27 19:23:58',997665,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635438,2,23549,0,0,1,10,0,1,'2024-12-27 19:23:59',62,'2024-12-27 19:24:01',110,26989,'','',30,0,0.01036,3,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635439,2,23551,0,0,1,1,0,1,'2024-12-27 19:24:06',15399,'2024-12-27 19:24:06',19900,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635440,2,21395,0,0,1,5,1,1,'2024-12-27 19:24:01',1,'2024-12-27 19:24:06',20114,26989,'','',30,0,2.00812,0.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635441,2,23553,0,0,1,10,1,1,'2024-12-27 19:24:06',314,'2024-12-27 19:24:08',2979,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635442,2,23552,0,0,1,1,0,1,'2024-12-27 19:24:08',46,'2024-12-27 19:24:08',55,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635443,2,23554,0,0,1,1,0,1,'2024-12-27 19:24:08',29050,'2024-12-27 19:24:11',0,26989,'','',30,0,0.00967,2.07,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635444,2,28533,0,0,1,1,1,1,'2024-12-27 19:24:08',30638,'2024-12-27 19:24:11',0,26989,'','',30,0,2.00795,2.073,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635445,2,23548,0,0,1,5,1,1,'2024-12-27 19:24:11',0,'2024-12-27 19:24:13',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635446,2,21396,0,0,1,5,0,1,'2024-12-27 19:24:16',121293,'2024-12-27 19:24:21',140610,26989,'','',30,0,0.02162,0.121,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635447,2,23552,0,0,1,1,0,1,'2024-12-27 19:24:26',157636,'2024-12-27 19:24:26',168281,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635448,2,21395,0,0,1,5,1,1,'2024-12-27 19:24:26',168678,'2024-12-27 19:24:28',179043,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635449,2,23551,0,0,1,1,0,1,'2024-12-27 19:24:28',179355,'2024-12-27 19:24:28',190186,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635450,2,28533,0,0,1,1,1,1,'2024-12-27 19:24:31',228213,'2024-12-27 19:24:33',237902,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635451,2,23548,0,0,1,5,1,1,'2024-12-27 19:24:33',238786,'2024-12-27 19:24:35',247221,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635452,2,23553,0,0,1,10,1,1,'2024-12-27 19:24:41',338688,'2024-12-27 19:24:43',348527,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635453,2,21397,0,0,1,5,1,1,'2024-12-27 19:24:43',351485,'2024-12-27 19:24:46',379292,26989,'','',30,0,0.04575,2.351,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635454,2,23551,0,0,1,1,0,1,'2024-12-27 19:24:46',381886,'2024-12-27 19:24:51',423530,26989,'','',30,0,0.00982,0.381,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635455,2,28533,0,0,1,1,1,1,'2024-12-27 19:24:51',423599,'2024-12-27 19:24:53',432269,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635456,2,23554,0,0,1,1,0,1,'2024-12-27 19:24:53',432822,'2024-12-27 19:24:53',442796,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635457,2,21395,0,0,1,5,1,1,'2024-12-27 19:24:53',443116,'2024-12-27 19:24:55',451697,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635458,2,23552,0,0,1,1,0,1,'2024-12-27 19:24:55',452238,'2024-12-27 19:24:55',461950,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635459,2,23553,0,0,1,10,1,1,'2024-12-27 19:24:48',398407,'2024-12-27 19:24:55',462649,26989,'','',30,0,2.00812,0.398,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635460,2,23548,0,0,1,5,1,1,'2024-12-27 19:24:48',401620,'2024-12-27 19:24:55',462880,26989,'','',30,0,2.00791,0.401,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635461,2,28279,0,0,1,1,0,1,'2024-12-27 19:24:56',491048,'2024-12-27 19:25:01',513971,26989,'','',30,0,0.00638,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635462,2,23552,0,0,1,1,0,1,'2024-12-27 19:24:56',494127,'2024-12-27 19:25:01',514206,26989,'','',30,0,0.00961,0.494,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635463,2,23549,0,0,1,10,0,1,'2024-12-27 19:25:01',516847,'2024-12-27 19:25:06',552663,26989,'','',30,0,0.01112,0.516,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635464,2,23551,0,0,1,1,0,1,'2024-12-27 19:25:06',552736,'2024-12-27 19:25:06',564065,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635465,2,21395,0,0,1,5,1,1,'2024-12-27 19:25:06',566989,'2024-12-27 19:25:11',603511,26989,'','',30,0,2.00782,0.566,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635466,2,23554,0,0,1,1,0,1,'2024-12-27 19:25:11',606371,'2024-12-27 19:25:16',631967,26989,'','',30,0,0.01029,0.606,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635467,2,28533,0,0,1,1,1,1,'2024-12-27 19:25:11',607806,'2024-12-27 19:25:16',632489,26989,'','',30,0,2.00991,0.607,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635468,2,23552,0,0,1,1,0,1,'2024-12-27 19:25:16',632542,'2024-12-27 19:25:16',642919,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635469,2,21396,0,0,1,5,0,1,'2024-12-27 19:25:21',678919,'2024-12-27 19:25:21',707887,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635470,2,23553,0,0,1,10,1,1,'2024-12-27 19:25:21',708212,'2024-12-27 19:25:23',716771,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635471,2,21396,0,0,1,5,0,1,'2024-12-27 19:25:23',719600,'2024-12-27 19:25:26',749987,26989,'','',30,0,0.02076,2.719,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635472,2,23552,0,0,1,1,0,1,'2024-12-27 19:25:46',882330,'2024-12-27 19:25:46',892515,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635473,2,23553,0,0,1,10,1,1,'2024-12-27 19:25:46',892866,'2024-12-27 19:25:48',901229,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635474,2,21397,0,0,1,5,1,1,'2024-12-27 19:25:48',903674,'2024-12-27 19:25:51',937403,26989,'','',30,0,0.99571,2.903,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635475,2,23549,0,0,1,10,0,1,'2024-12-27 19:25:51',937458,'2024-12-27 19:25:51',951791,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635476,2,23551,0,0,1,1,0,1,'2024-12-27 19:25:51',954280,'2024-12-27 19:25:56',997759,26989,'','',30,0,0.00898,0.954,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635477,2,23554,0,0,1,1,0,1,'2024-12-27 19:25:56',997837,'2024-12-27 19:25:57',0,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635478,2,23553,0,0,1,10,1,1,'2024-12-27 19:25:55',969711,'2024-12-27 19:26:01',2,26989,'','',30,0,2.00849,0.969,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635479,2,23548,0,0,1,5,1,1,'2024-12-27 19:25:55',972861,'2024-12-27 19:26:01',2,26989,'','',30,0,2.00823,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635480,2,28279,0,0,1,1,0,1,'2024-12-27 19:26:01',13504,'2024-12-27 19:26:06',21543,26989,'','',30,0,0.00766,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635481,2,23552,0,0,1,1,0,1,'2024-12-27 19:26:01',29,'2024-12-27 19:26:06',338,26989,'','',30,0,0.00869,0.035,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635482,2,28533,0,0,1,1,1,1,'2024-12-27 19:26:06',21927,'2024-12-27 19:26:08',25545,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635483,2,23549,0,0,1,10,0,1,'2024-12-27 19:26:08',26845,'2024-12-27 19:26:11',504,26989,'','',30,0,0.01273,2.064,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635484,2,21397,0,0,1,5,1,1,'2024-12-27 19:26:16',0,'2024-12-27 19:26:18',102722,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635485,2,21395,0,0,1,5,1,1,'2024-12-27 19:26:11',7,'2024-12-27 19:26:18',103222,26989,'','',30,0,2.00721,0.079,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635486,2,23553,0,0,1,10,1,1,'2024-12-27 19:26:18',103284,'2024-12-27 19:26:19',101021,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635487,2,23554,0,0,1,1,0,1,'2024-12-27 19:26:21',114401,'2024-12-27 19:26:21',124675,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635488,2,23554,0,0,1,1,0,1,'2024-12-27 19:26:19',103610,'2024-12-27 19:26:21',125215,26989,'','',30,0,0.00906,3.103,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635489,2,28533,0,0,1,1,1,1,'2024-12-27 19:26:19',106720,'2024-12-27 19:26:26',145082,26989,'','',30,0,2.00842,3.106,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635490,2,23549,0,0,1,10,0,1,'2024-12-27 19:26:26',145614,'2024-12-27 19:26:26',159076,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635491,2,21396,0,0,1,5,0,1,'2024-12-27 19:26:26',161596,'2024-12-27 19:26:31',210400,26989,'','',30,0,0.02001,0.161,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635492,2,28279,0,0,1,1,0,1,'2024-12-27 19:26:36',243673,'2024-12-27 19:26:36',251530,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635493,2,23551,0,0,1,1,0,1,'2024-12-27 19:26:36',251885,'2024-12-27 19:26:36',261731,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635494,2,23552,0,0,1,1,0,1,'2024-12-27 19:26:36',262071,'2024-12-27 19:26:36',271599,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635495,2,21397,0,0,1,5,1,1,'2024-12-27 19:26:41',304295,'2024-12-27 19:26:43',313018,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635496,2,23553,0,0,1,10,1,1,'2024-12-27 19:26:46',347803,'2024-12-27 19:26:48',356620,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635497,2,23554,0,0,1,1,0,1,'2024-12-27 19:26:48',356948,'2024-12-27 19:26:48',366855,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635498,2,21397,0,0,1,5,1,1,'2024-12-27 19:26:51',400303,'2024-12-27 19:26:56',416849,26989,'','',30,0,2.00742,0.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635499,2,28533,0,0,1,1,1,1,'2024-12-27 19:26:56',416918,'2024-12-27 19:26:58',427110,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635500,2,23551,0,0,1,1,0,1,'2024-12-27 19:26:58',429637,'2024-12-27 19:27:01',477300,26989,'','',30,0,0.00905,2.429,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635501,2,23553,0,0,1,10,1,1,'2024-12-27 19:27:01',480092,'2024-12-27 19:27:06',515976,26989,'','',30,0,2.00884,0.48,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635502,2,23548,0,0,1,5,1,1,'2024-12-27 19:27:01',482495,'2024-12-27 19:27:06',516235,26989,'','',30,0,2.00834,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635503,2,23552,0,0,1,1,0,1,'2024-12-27 19:27:06',516830,'2024-12-27 19:27:06',526580,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635504,2,28279,0,0,1,1,0,1,'2024-12-27 19:27:06',529192,'2024-12-27 19:27:11',559633,26989,'','',30,0,0.00609,0.529,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635505,2,23552,0,0,1,1,0,1,'2024-12-27 19:27:06',532233,'2024-12-27 19:27:11',559876,26989,'','',30,0,0.00863,0.532,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635506,2,23554,0,0,1,1,0,1,'2024-12-27 19:27:11',560196,'2024-12-27 19:27:11',571828,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635507,2,23549,0,0,1,10,0,1,'2024-12-27 19:27:11',574343,'2024-12-27 19:27:16',608830,26989,'','',30,0,0.01107,0.574,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635508,2,21395,0,0,1,5,1,1,'2024-12-27 19:27:18',620831,'2024-12-27 19:27:21',643240,26989,'','',30,0,2.00832,0.62,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635509,2,23554,0,0,1,1,0,1,'2024-12-27 19:27:21',652348,'2024-12-27 19:27:26',672941,26989,'','',30,0,0.01337,0.652,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635510,2,23552,0,0,1,1,0,1,'2024-12-27 19:27:26',673004,'2024-12-27 19:27:26',683302,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635511,2,23551,0,0,1,1,0,1,'2024-12-27 19:27:26',683840,'2024-12-27 19:27:26',693701,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635512,2,28533,0,0,1,1,1,1,'2024-12-27 19:27:31',740683,'2024-12-27 19:27:33',750554,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635513,2,28533,0,0,1,1,1,1,'2024-12-27 19:27:26',696208,'2024-12-27 19:27:33',751120,26989,'','',30,0,2.00735,0.696,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635514,2,23548,0,0,1,5,1,1,'2024-12-27 19:27:33',751747,'2024-12-27 19:27:35',760905,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635515,2,21396,0,0,1,5,0,1,'2024-12-27 19:27:35',763596,'2024-12-27 19:27:36',790844,26989,'','',30,0,0.02897,4.763,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635516,2,23553,0,0,1,10,1,1,'2024-12-27 19:27:41',826626,'2024-12-27 19:27:43',836803,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635517,2,28533,0,0,1,1,1,1,'2024-12-27 19:27:51',915254,'2024-12-27 19:27:53',924269,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635518,2,21395,0,0,1,5,1,1,'2024-12-27 19:27:53',924873,'2024-12-27 19:27:55',934863,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635519,2,23554,0,0,1,1,0,1,'2024-12-27 19:27:55',935156,'2024-12-27 19:27:55',945196,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635520,2,23552,0,0,1,1,0,1,'2024-12-27 19:27:55',945765,'2024-12-27 19:27:55',954758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%','rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635521,2,21397,0,0,1,5,1,1,'2024-12-27 19:27:56',976108,'2024-12-27 19:28:02',22,26989,'','',30,0,2.00828,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635522,2,23551,0,0,1,1,0,1,'2024-12-27 19:28:02',2667,'2024-12-27 19:28:06',11173,26989,'','',30,0,0.0099,1.005,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635523,2,23552,0,0,1,1,0,1,'2024-12-27 19:28:11',21048,'2024-12-27 19:28:11',48,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635524,2,23548,0,0,1,5,1,1,'2024-12-27 19:28:06',2,'2024-12-27 19:28:11',396,26989,'','',30,0,2.00855,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635525,2,23553,0,0,1,10,1,1,'2024-12-27 19:28:06',2,'2024-12-27 19:28:11',25560,26989,'','',30,0,2.01108,0.028,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635526,2,28279,0,0,1,1,0,1,'2024-12-27 19:28:11',3202,'2024-12-27 19:28:11',6,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635527,2,28279,0,0,1,1,0,1,'2024-12-27 19:28:11',29586,'2024-12-27 19:28:16',0,26989,'','',30,0,0.00648,0.071,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635528,2,23552,0,0,1,1,0,1,'2024-12-27 19:28:11',31167,'2024-12-27 19:28:16',0,26989,'','',30,0,0.00899,0.074,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635529,2,23549,0,0,1,10,0,1,'2024-12-27 19:28:16',0,'2024-12-27 19:28:21',106832,26989,'','',30,0,0.0139,0.091,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635530,2,21396,0,0,1,5,0,1,'2024-12-27 19:28:21',106885,'2024-12-27 19:28:21',129729,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635531,2,23554,0,0,1,1,0,1,'2024-12-27 19:28:26',145579,'2024-12-27 19:28:26',156977,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635532,2,21395,0,0,1,5,1,1,'2024-12-27 19:28:21',132593,'2024-12-27 19:28:26',157484,26989,'','',30,0,2.00782,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635533,2,23554,0,0,1,1,0,1,'2024-12-27 19:28:26',159668,'2024-12-27 19:28:31',188724,26989,'','',30,0,0.00892,0.159,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635534,2,28533,0,0,1,1,1,1,'2024-12-27 19:28:33',197613,'2024-12-27 19:28:36',216361,26989,'','',30,0,2.00753,0.197,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635535,2,21396,0,0,1,5,0,1,'2024-12-27 19:28:36',218458,'2024-12-27 19:28:41',258712,26989,'','',30,0,0.02231,0.218,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635536,2,23552,0,0,1,1,0,1,'2024-12-27 19:28:46',286619,'2024-12-27 19:28:46',297297,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635537,2,23553,0,0,1,10,1,1,'2024-12-27 19:28:46',297655,'2024-12-27 19:28:48',307006,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635538,2,23549,0,0,1,10,0,1,'2024-12-27 19:28:51',346840,'2024-12-27 19:28:51',369057,26989,'','',30,0,0.021,0,0,'OK - 84.38.95.222: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635539,2,23554,0,0,1,1,0,1,'2024-12-27 19:28:56',392679,'2024-12-27 19:28:56',404236,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635540,2,23551,0,0,1,1,0,1,'2024-12-27 19:28:56',404615,'2024-12-27 19:28:56',415846,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635541,2,21397,0,0,1,5,1,1,'2024-12-27 19:29:02',440843,'2024-12-27 19:29:06',463209,26989,'','',30,0,2.00885,0.44,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635542,2,28533,0,0,1,1,1,1,'2024-12-27 19:29:06',463263,'2024-12-27 19:29:08',472609,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635543,2,23552,0,0,1,1,0,1,'2024-12-27 19:29:11',510283,'2024-12-27 19:29:11',520002,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635544,2,23551,0,0,1,1,0,1,'2024-12-27 19:29:08',475095,'2024-12-27 19:29:11',520503,26989,'','',30,0,0.00886,2.475,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635545,2,23548,0,0,1,5,1,1,'2024-12-27 19:29:11',522667,'2024-12-27 19:29:16',563049,26989,'','',30,0,2.0072,0.522,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635546,2,23553,0,0,1,10,1,1,'2024-12-27 19:29:11',525063,'2024-12-27 19:29:16',563271,26989,'','',30,0,2.0084,0.525,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635547,2,28279,0,0,1,1,0,1,'2024-12-27 19:29:16',565671,'2024-12-27 19:29:21',596701,26989,'','',30,0,0.00974,0.565,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635548,2,23552,0,0,1,1,0,1,'2024-12-27 19:29:16',566926,'2024-12-27 19:29:21',596966,26989,'','',30,0,0.01067,0.566,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635549,2,23554,0,0,1,1,0,1,'2024-12-27 19:29:21',597029,'2024-12-27 19:29:21',608472,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635550,2,23549,0,0,1,10,0,1,'2024-12-27 19:29:21',611107,'2024-12-27 19:29:26',651056,26989,'','',30,0,0.06969,0.611,0,'OK - 84.38.95.222: rta 3.189ms, lost 0%','rta=3.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635551,2,28533,0,0,1,1,1,1,'2024-12-27 19:29:26',651384,'2024-12-27 19:29:28',662034,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635552,2,21395,0,0,1,5,1,1,'2024-12-27 19:29:28',664770,'2024-12-27 19:29:31',708700,26989,'','',30,0,2.00768,2.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635553,2,23554,0,0,1,1,0,1,'2024-12-27 19:29:31',712570,'2024-12-27 19:29:36',744818,26989,'','',30,0,0.01178,0.712,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635554,2,28279,0,0,1,1,0,1,'2024-12-27 19:29:36',744914,'2024-12-27 19:29:36',753659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635555,2,23551,0,0,1,1,0,1,'2024-12-27 19:29:36',754023,'2024-12-27 19:29:36',764060,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635556,2,23552,0,0,1,1,0,1,'2024-12-27 19:29:36',764426,'2024-12-27 19:29:36',774549,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635557,2,28533,0,0,1,1,1,1,'2024-12-27 19:29:36',777144,'2024-12-27 19:29:41',814320,26989,'','',30,0,2.00791,0.777,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635558,2,21397,0,0,1,5,1,1,'2024-12-27 19:29:41',814660,'2024-12-27 19:29:43',965337,26989,'','',30,0,2.15,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635559,2,23553,0,0,1,10,1,1,'2024-12-27 19:29:47',0,'2024-12-27 19:29:49',8004,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635560,2,21396,0,0,1,5,0,1,'2024-12-27 19:29:43',967849,'2024-12-27 19:29:49',15,26989,'','',30,0,0.02025,2.967,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635561,2,23554,0,0,1,1,0,1,'2024-12-27 19:29:49',1,'2024-12-27 19:29:49',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635562,2,28533,0,0,1,1,1,1,'2024-12-27 19:29:56',20746,'2024-12-27 19:29:58',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635563,2,23551,0,0,1,1,0,1,'2024-12-27 19:30:06',0,'2024-12-27 19:30:06',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635564,2,23553,0,0,1,10,1,1,'2024-12-27 19:30:06',0,'2024-12-27 19:30:08',108351,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635565,2,23552,0,0,1,1,0,1,'2024-12-27 19:30:08',108924,'2024-12-27 19:30:08',118264,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635566,2,21397,0,0,1,5,1,1,'2024-12-27 19:30:08',120715,'2024-12-27 19:30:11',134158,26989,'','',30,0,0.9848,2.12,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635567,2,23548,0,0,1,5,1,1,'2024-12-27 19:30:11',134211,'2024-12-27 19:30:13',142462,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635568,2,23554,0,0,1,1,0,1,'2024-12-27 19:30:13',142753,'2024-12-27 19:30:13',152772,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635569,2,23551,0,0,1,1,0,1,'2024-12-27 19:30:13',155187,'2024-12-27 19:30:16',166549,26989,'','',30,0,0.00903,2.155,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635570,2,23548,0,0,1,5,1,1,'2024-12-27 19:30:16',169224,'2024-12-27 19:30:21',207807,26989,'','',30,0,2.00913,0.169,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635571,2,23553,0,0,1,10,1,1,'2024-12-27 19:30:16',172572,'2024-12-27 19:30:21',208052,26989,'','',30,0,2.00981,0.172,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635572,2,28279,0,0,1,1,0,1,'2024-12-27 19:30:21',220319,'2024-12-27 19:30:26',244872,26989,'','',30,0,0.0066,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635573,2,23552,0,0,1,1,0,1,'2024-12-27 19:30:21',223802,'2024-12-27 19:30:26',245099,26989,'','',30,0,0.00966,0.223,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635574,2,21395,0,0,1,5,1,1,'2024-12-27 19:30:26',245402,'2024-12-27 19:30:28',254248,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635575,2,28533,0,0,1,1,1,1,'2024-12-27 19:30:31',307168,'2024-12-27 19:30:33',317503,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635576,2,23549,0,0,1,10,0,1,'2024-12-27 19:30:28',257007,'2024-12-27 19:30:33',318034,26989,'','',30,0,0.01651,2.256,0,'OK - 84.38.95.222: rta 0.516ms, lost 0%','rta=0.516ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635577,2,23548,0,0,1,5,1,1,'2024-12-27 19:30:33',318646,'2024-12-27 19:30:35',326958,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635578,2,23554,0,0,1,1,0,1,'2024-12-27 19:30:36',356684,'2024-12-27 19:30:41',395601,26989,'','',30,0,0.00949,0.356,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635579,2,21395,0,0,1,5,1,1,'2024-12-27 19:30:35',329638,'2024-12-27 19:30:41',395868,26989,'','',30,0,2.00757,4.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635580,2,23551,0,0,1,1,0,1,'2024-12-27 19:30:41',395942,'2024-12-27 19:30:41',407321,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635581,2,23553,0,0,1,10,1,1,'2024-12-27 19:30:41',407662,'2024-12-27 19:30:43',416163,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635582,2,28533,0,0,1,1,1,1,'2024-12-27 19:30:43',419061,'2024-12-27 19:30:46',434103,26989,'','',30,0,0.61738,2.419,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635583,2,21396,0,0,1,5,0,1,'2024-12-27 19:30:49',446458,'2024-12-27 19:30:51',462983,26989,'','',30,0,0.02977,0.446,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635584,2,21395,0,0,1,5,1,1,'2024-12-27 19:30:51',463034,'2024-12-27 19:30:53',472764,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635585,2,23554,0,0,1,1,0,1,'2024-12-27 19:30:53',473082,'2024-12-27 19:30:53',483068,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635586,2,23552,0,0,1,1,0,1,'2024-12-27 19:30:53',483654,'2024-12-27 19:30:53',493590,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635587,2,23551,0,0,1,1,0,1,'2024-12-27 19:31:06',589764,'2024-12-27 19:31:06',600429,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635588,2,28533,0,0,1,1,1,1,'2024-12-27 19:31:06',600757,'2024-12-27 19:31:08',609973,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635589,2,23552,0,0,1,1,0,1,'2024-12-27 19:31:11',647048,'2024-12-27 19:31:11',658321,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635590,2,28279,0,0,1,1,0,1,'2024-12-27 19:31:11',659013,'2024-12-27 19:31:11',666892,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635591,2,21397,0,0,1,5,1,1,'2024-12-27 19:31:11',669524,'2024-12-27 19:31:16',702132,26989,'','',30,0,1.06626,0.669,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635592,2,23551,0,0,1,1,0,1,'2024-12-27 19:31:16',704670,'2024-12-27 19:31:21',737774,26989,'','',30,0,0.00943,0.704,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635593,2,21396,0,0,1,5,0,1,'2024-12-27 19:31:21',737844,'2024-12-27 19:31:21',777501,26989,'','',30,0,0.039,0,0,'OK - 192.168.77.159: rta 1.623ms, lost 0%','rta=1.623ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635594,2,23553,0,0,1,10,1,1,'2024-12-27 19:31:21',777837,'2024-12-27 19:31:23',785653,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635595,2,23554,0,0,1,1,0,1,'2024-12-27 19:31:26',821217,'2024-12-27 19:31:26',925355,26989,'','',30,0,0.103,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635596,2,23553,0,0,1,10,1,1,'2024-12-27 19:31:23',791512,'2024-12-27 19:31:26',925932,26989,'','',30,0,0.99233,2.791,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635597,2,23548,0,0,1,5,1,1,'2024-12-27 19:31:23',788521,'2024-12-27 19:31:26',926183,26989,'','',30,0,0.9958,2.788,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635598,2,28279,0,0,1,1,0,1,'2024-12-27 19:31:26',928487,'2024-12-27 19:31:31',972592,26989,'','',30,0,0.00765,0.928,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635599,2,23552,0,0,1,1,0,1,'2024-12-27 19:31:26',931573,'2024-12-27 19:31:31',972839,26989,'','',30,0,0.0089,0.931,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635600,2,23549,0,0,1,10,0,1,'2024-12-27 19:31:33',981867,'2024-12-27 19:31:37',1276,26989,'','',30,0,0.30361,0.981,0,'OK - 84.38.95.222: rta 14.858ms, lost 0%','rta=14.858ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635601,2,23554,0,0,1,1,0,1,'2024-12-27 19:31:41',923,'2024-12-27 19:31:46',13199,26989,'','',30,0,0.00999,0.016,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635602,2,21395,0,0,1,5,1,1,'2024-12-27 19:31:41',1,'2024-12-27 19:31:46',25,26989,'','',30,0,2.00813,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635603,2,23552,0,0,1,1,0,1,'2024-12-27 19:31:46',25,'2024-12-27 19:31:46',33,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635604,2,23553,0,0,1,10,1,1,'2024-12-27 19:31:46',273,'2024-12-27 19:31:48',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635605,2,23549,0,0,1,10,0,1,'2024-12-27 19:31:51',30627,'2024-12-27 19:31:51',0,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%','rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635606,2,28533,0,0,1,1,1,1,'2024-12-27 19:31:48',337,'2024-12-27 19:31:51',0,26989,'','',30,0,2.00775,2.052,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635607,2,21396,0,0,1,5,0,1,'2024-12-27 19:31:51',0,'2024-12-27 19:31:56',112637,26989,'','',30,0,0.04045,0.094,0,'OK - 192.168.77.159: rta 1.731ms, lost 0%','rta=1.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635608,2,23551,0,0,1,1,0,1,'2024-12-27 19:31:56',113005,'2024-12-27 19:31:56',124257,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635609,2,23554,0,0,1,1,0,1,'2024-12-27 19:32:01',142574,'2024-12-27 19:32:01',152967,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635610,2,28533,0,0,1,1,1,1,'2024-12-27 19:32:06',168007,'2024-12-27 19:32:08',176902,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635611,2,23552,0,0,1,1,0,1,'2024-12-27 19:32:11',187840,'2024-12-27 19:32:11',197895,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635612,2,21397,0,0,1,5,1,1,'2024-12-27 19:32:16',230935,'2024-12-27 19:32:18',240112,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635613,2,23553,0,0,1,10,1,1,'2024-12-27 19:32:18',240423,'2024-12-27 19:32:19',238250,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635614,2,23554,0,0,1,1,0,1,'2024-12-27 19:32:21',271659,'2024-12-27 19:32:21',282061,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635615,2,21397,0,0,1,5,1,1,'2024-12-27 19:32:19',240737,'2024-12-27 19:32:26',327589,26989,'','',30,0,2.00783,3.24,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635616,2,23551,0,0,1,1,0,1,'2024-12-27 19:32:21',284571,'2024-12-27 19:32:26',327839,26989,'','',30,0,0.00924,0.284,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635617,2,28533,0,0,1,1,1,1,'2024-12-27 19:32:26',328168,'2024-12-27 19:32:28',338312,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635618,2,23549,0,0,1,10,0,1,'2024-12-27 19:32:28',338662,'2024-12-27 19:32:28',355891,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635619,2,23553,0,0,1,10,1,1,'2024-12-27 19:32:28',358495,'2024-12-27 19:32:31',392775,26989,'','',30,0,2.00814,2.358,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635620,2,23548,0,0,1,5,1,1,'2024-12-27 19:32:28',361567,'2024-12-27 19:32:31',393041,26989,'','',30,0,2.00831,2.361,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635621,2,28279,0,0,1,1,0,1,'2024-12-27 19:32:31',397875,'2024-12-27 19:32:36',419079,26989,'','',30,0,0.00681,0.397,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635622,2,23552,0,0,1,1,0,1,'2024-12-27 19:32:31',401189,'2024-12-27 19:32:36',419292,26989,'','',30,0,0.01025,0.401,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635623,2,23549,0,0,1,10,0,1,'2024-12-27 19:32:37',424689,'2024-12-27 19:32:41',450348,26989,'','',30,0,0.018,0.424,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%','rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635624,2,23551,0,0,1,1,0,1,'2024-12-27 19:32:41',450423,'2024-12-27 19:32:41',461632,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635625,2,21397,0,0,1,5,1,1,'2024-12-27 19:32:41',461982,'2024-12-27 19:32:43',470581,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635626,2,23553,0,0,1,10,1,1,'2024-12-27 19:32:46',497084,'2024-12-27 19:32:48',506822,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635627,2,23554,0,0,1,1,0,1,'2024-12-27 19:32:48',507126,'2024-12-27 19:32:48',517062,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635628,2,23554,0,0,1,1,0,1,'2024-12-27 19:32:48',519748,'2024-12-27 19:32:51',544011,26989,'','',30,0,0.00952,2.519,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635629,2,21395,0,0,1,5,1,1,'2024-12-27 19:32:48',522814,'2024-12-27 19:32:51',544261,26989,'','',30,0,2.00725,2.522,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635630,2,28533,0,0,1,1,1,1,'2024-12-27 19:32:51',553611,'2024-12-27 19:32:56',638148,26989,'','',30,0,2.0087,0.553,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635631,2,21396,0,0,1,5,0,1,'2024-12-27 19:32:56',640683,'2024-12-27 19:33:01',680086,26989,'','',30,0,0.02144,0.64,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635632,2,23551,0,0,1,1,0,1,'2024-12-27 19:33:06',705956,'2024-12-27 19:33:06',716241,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635633,2,23553,0,0,1,10,1,1,'2024-12-27 19:33:06',716822,'2024-12-27 19:33:08',725160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635634,2,23552,0,0,1,1,0,1,'2024-12-27 19:33:08',725517,'2024-12-27 19:33:08',735571,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635635,2,23548,0,0,1,5,1,1,'2024-12-27 19:33:11',769126,'2024-12-27 19:33:13',779827,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635636,2,23554,0,0,1,1,0,1,'2024-12-27 19:33:13',780153,'2024-12-27 19:33:13',790196,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635637,2,23552,0,0,1,1,0,1,'2024-12-27 19:33:26',884269,'2024-12-27 19:33:26',895367,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635638,2,21395,0,0,1,5,1,1,'2024-12-27 19:33:26',895710,'2024-12-27 19:33:28',903439,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635639,2,23551,0,0,1,1,0,1,'2024-12-27 19:33:28',903767,'2024-12-27 19:33:28',913879,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635640,2,28533,0,0,1,1,1,1,'2024-12-27 19:33:31',944086,'2024-12-27 19:33:33',953933,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635641,2,23551,0,0,1,1,0,1,'2024-12-27 19:33:28',920319,'2024-12-27 19:33:33',954399,26989,'','',30,0,0.00963,2.92,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635642,2,21397,0,0,1,5,1,1,'2024-12-27 19:33:28',916576,'2024-12-27 19:33:33',954859,26989,'','',30,0,2.00745,2.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635643,2,23548,0,0,1,5,1,1,'2024-12-27 19:33:36',990247,'2024-12-27 19:33:39',4,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635644,2,23553,0,0,1,10,1,1,'2024-12-27 19:33:33',957350,'2024-12-27 19:33:39',480,26989,'','',30,0,2.00793,2.957,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635645,2,23548,0,0,1,5,1,1,'2024-12-27 19:33:33',960580,'2024-12-27 19:33:39',0,26989,'','',30,0,2.00869,2.96,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635646,2,28279,0,0,1,1,0,1,'2024-12-27 19:33:39',1669,'2024-12-27 19:33:41',11332,26989,'','',30,0,0.00639,3.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635647,2,23552,0,0,1,1,0,1,'2024-12-27 19:33:39',3312,'2024-12-27 19:33:41',11505,26989,'','',30,0,0.00899,3.006,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635648,2,23549,0,0,1,10,0,1,'2024-12-27 19:33:41',2,'2024-12-27 19:33:46',305,26989,'','',30,0,0.01603,0.029,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635649,2,28533,0,0,1,1,1,1,'2024-12-27 19:33:51',0,'2024-12-27 19:33:53',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635650,2,21395,0,0,1,5,1,1,'2024-12-27 19:33:53',106826,'2024-12-27 19:33:55',114671,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635651,2,23554,0,0,1,1,0,1,'2024-12-27 19:33:55',115038,'2024-12-27 19:33:55',126241,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635652,2,23552,0,0,1,1,0,1,'2024-12-27 19:33:55',126649,'2024-12-27 19:33:55',137003,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635653,2,23553,0,0,1,10,1,1,'2024-12-27 19:33:55',137354,'2024-12-27 19:33:57',145980,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635654,2,23554,0,0,1,1,0,1,'2024-12-27 19:33:57',160290,'2024-12-27 19:34:02',188389,26989,'','',30,0,0.01214,6.16,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635655,2,21395,0,0,1,5,1,1,'2024-12-27 19:33:57',164406,'2024-12-27 19:34:02',189142,26989,'','',30,0,2.00899,6.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635656,2,28533,0,0,1,1,1,1,'2024-12-27 19:33:57',172199,'2024-12-27 19:34:02',189361,26989,'','',30,0,2.00778,1.172,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635657,2,21396,0,0,1,5,0,1,'2024-12-27 19:34:01',185381,'2024-12-27 19:34:02',189564,26989,'','',30,0,0.02145,0.185,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635658,2,23551,0,0,1,1,0,1,'2024-12-27 19:34:07',240414,'2024-12-27 19:34:07',251168,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635659,2,28279,0,0,1,1,0,1,'2024-12-27 19:34:12',271940,'2024-12-27 19:34:12',280282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635660,2,23552,0,0,1,1,0,1,'2024-12-27 19:34:17',295148,'2024-12-27 19:34:17',305499,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635661,2,21396,0,0,1,5,0,1,'2024-12-27 19:34:22',321571,'2024-12-27 19:34:22',345218,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635662,2,23553,0,0,1,10,1,1,'2024-12-27 19:34:22',345543,'2024-12-27 19:34:24',354896,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635663,2,23554,0,0,1,1,0,1,'2024-12-27 19:34:27',392621,'2024-12-27 19:34:27',403727,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635664,2,23551,0,0,1,1,0,1,'2024-12-27 19:34:33',423076,'2024-12-27 19:34:37',441462,26989,'','',30,0,0.01061,0.423,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635665,2,21397,0,0,1,5,1,1,'2024-12-27 19:34:33',426931,'2024-12-27 19:34:37',441978,26989,'','',30,0,2.00738,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635666,2,23553,0,0,1,10,1,1,'2024-12-27 19:34:39',449481,'2024-12-27 19:34:42',490332,26989,'','',30,0,1.66318,0.449,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635667,2,23548,0,0,1,5,1,1,'2024-12-27 19:34:39',450539,'2024-12-27 19:34:42',490590,26989,'','',30,0,1.66221,0.45,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635668,2,28279,0,0,1,1,0,1,'2024-12-27 19:34:41',456962,'2024-12-27 19:34:42',490813,26989,'','',30,0,0.00667,0.456,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635669,2,23552,0,0,1,1,0,1,'2024-12-27 19:34:41',460407,'2024-12-27 19:34:42',491026,26989,'','',30,0,0.00911,0.46,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635670,2,23549,0,0,1,10,0,1,'2024-12-27 19:34:46',503191,'2024-12-27 19:34:47',520202,26989,'','',30,0,0.01715,0.503,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635671,2,23554,0,0,1,1,0,1,'2024-12-27 19:34:57',598576,'2024-12-27 19:34:57',610190,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635672,2,23551,0,0,1,1,0,1,'2024-12-27 19:34:57',610542,'2024-12-27 19:34:57',620776,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635673,2,23554,0,0,1,1,0,1,'2024-12-27 19:35:02',661008,'2024-12-27 19:35:07',699180,26989,'','',30,0,0.01181,0.66,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635674,2,28533,0,0,1,1,1,1,'2024-12-27 19:35:02',664328,'2024-12-27 19:35:07',699444,26989,'','',30,0,0.01594,0.664,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635675,2,21396,0,0,1,5,0,1,'2024-12-27 19:35:02',667824,'2024-12-27 19:35:07',699681,26989,'','',30,0,0.02304,0.667,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635676,2,21395,0,0,1,5,1,1,'2024-12-27 19:35:02',662984,'2024-12-27 19:35:07',700195,26989,'','',30,0,2.00849,0.662,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635677,2,23552,0,0,1,1,0,1,'2024-12-27 19:35:12',725413,'2024-12-27 19:35:12',735714,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635678,2,21397,0,0,1,5,1,1,'2024-12-27 19:35:17',766385,'2024-12-27 19:35:19',775566,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635679,2,23553,0,0,1,10,1,1,'2024-12-27 19:35:19',775896,'2024-12-27 19:35:20',775748,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635680,2,23554,0,0,1,1,0,1,'2024-12-27 19:35:22',797338,'2024-12-27 19:35:22',807630,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635681,2,28533,0,0,1,1,1,1,'2024-12-27 19:35:27',837684,'2024-12-27 19:35:29',848277,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635682,2,23549,0,0,1,10,0,1,'2024-12-27 19:35:29',848574,'2024-12-27 19:35:29',860489,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635683,2,28279,0,0,1,1,0,1,'2024-12-27 19:35:32',896117,'2024-12-27 19:35:32',904924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635684,2,23551,0,0,1,1,0,1,'2024-12-27 19:35:37',936097,'2024-12-27 19:35:37',946782,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635685,2,23552,0,0,1,1,0,1,'2024-12-27 19:35:37',947094,'2024-12-27 19:35:37',956504,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635686,2,23551,0,0,1,1,0,1,'2024-12-27 19:35:37',961754,'2024-12-27 19:35:42',985681,26989,'','',30,0,0.00971,0.961,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635687,2,21397,0,0,1,5,1,1,'2024-12-27 19:35:37',963135,'2024-12-27 19:35:42',985924,26989,'','',30,0,2.00866,0.963,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635688,2,28279,0,0,1,1,0,1,'2024-12-27 19:35:42',994548,'2024-12-27 19:35:47',5019,26989,'','',30,0,0.00786,0.994,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635689,2,23552,0,0,1,1,0,1,'2024-12-27 19:35:42',998348,'2024-12-27 19:35:47',9,26989,'','',30,0,0.00946,0.998,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635690,2,23553,0,0,1,10,1,1,'2024-12-27 19:35:47',9,'2024-12-27 19:35:49',143,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635691,2,23548,0,0,1,5,1,1,'2024-12-27 19:35:42',990992,'2024-12-27 19:35:49',9411,26989,'','',30,0,0.98776,0.99,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635692,2,23553,0,0,1,10,1,1,'2024-12-27 19:35:42',988496,'2024-12-27 19:35:49',1196,26989,'','',30,0,0.99026,0.988,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635693,2,23554,0,0,1,1,0,1,'2024-12-27 19:35:49',18,'2024-12-27 19:35:49',26,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635694,2,23549,0,0,1,10,0,1,'2024-12-27 19:35:49',15159,'2024-12-27 19:35:52',4,26989,'','',30,0,0.01366,2.035,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635695,2,28533,0,0,1,1,1,1,'2024-12-27 19:35:57',0,'2024-12-27 19:35:59',101935,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635696,2,23551,0,0,1,1,0,1,'2024-12-27 19:36:02',119296,'2024-12-27 19:36:02',130371,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635697,2,23553,0,0,1,10,1,1,'2024-12-27 19:36:07',144722,'2024-12-27 19:36:09',155071,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635698,2,23552,0,0,1,1,0,1,'2024-12-27 19:36:09',165654,'2024-12-27 19:36:09',175831,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635699,2,23554,0,0,1,1,0,1,'2024-12-27 19:36:09',178512,'2024-12-27 19:36:12',199176,26989,'','',30,0,0.00887,2.178,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635700,2,21396,0,0,1,5,0,1,'2024-12-27 19:36:09',185031,'2024-12-27 19:36:12',199391,26989,'','',30,0,0.02361,2.185,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635701,2,23548,0,0,1,5,1,1,'2024-12-27 19:36:12',199459,'2024-12-27 19:36:14',208315,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635702,2,28533,0,0,1,1,1,1,'2024-12-27 19:36:09',181577,'2024-12-27 19:36:14',229547,26989,'','',30,0,2.0073,2.181,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635703,2,21395,0,0,1,5,1,1,'2024-12-27 19:36:09',186856,'2024-12-27 19:36:14',229778,26989,'','',30,0,2.00866,2.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635704,2,23551,0,0,1,1,0,1,'2024-12-27 19:36:27',279092,'2024-12-27 19:36:27',290440,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635705,2,28533,0,0,1,1,1,1,'2024-12-27 19:36:32',312116,'2024-12-27 19:36:34',321304,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635706,2,23552,0,0,1,1,0,1,'2024-12-27 19:36:34',321883,'2024-12-27 19:36:34',331590,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635707,2,23548,0,0,1,5,1,1,'2024-12-27 19:36:34',331915,'2024-12-27 19:36:36',339765,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635708,2,23553,0,0,1,10,1,1,'2024-12-27 19:36:42',369828,'2024-12-27 19:36:43',472934,26989,'','',30,0,1.102,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635709,2,23551,0,0,1,1,0,1,'2024-12-27 19:36:43',473226,'2024-12-27 19:36:43',483366,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635710,2,23551,0,0,1,1,0,1,'2024-12-27 19:36:43',486153,'2024-12-27 19:36:47',506353,26989,'','',30,0,0.00923,1.486,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635711,2,21397,0,0,1,5,1,1,'2024-12-27 19:36:43',489137,'2024-12-27 19:36:47',506872,26989,'','',30,0,2.00905,1.489,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635712,2,28279,0,0,1,1,0,1,'2024-12-27 19:36:47',509452,'2024-12-27 19:36:52',535081,26989,'','',30,0,0.00988,0.509,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635713,2,23552,0,0,1,1,0,1,'2024-12-27 19:36:47',510820,'2024-12-27 19:36:52',535308,26989,'','',30,0,0.01032,0.51,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635714,2,23554,0,0,1,1,0,1,'2024-12-27 19:36:52',535586,'2024-12-27 19:36:52',546450,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635715,2,21395,0,0,1,5,1,1,'2024-12-27 19:36:52',547474,'2024-12-27 19:36:54',555652,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635716,2,23548,0,0,1,5,1,1,'2024-12-27 19:36:49',524642,'2024-12-27 19:36:54',556119,26989,'','',30,0,2.00825,0.524,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635717,2,23553,0,0,1,10,1,1,'2024-12-27 19:36:49',527314,'2024-12-27 19:36:54',556340,26989,'','',30,0,2.00813,0.527,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635718,2,23549,0,0,1,10,0,1,'2024-12-27 19:36:54',558676,'2024-12-27 19:36:57',567806,26989,'','',30,0,0.01612,2.558,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635719,2,23551,0,0,1,1,0,1,'2024-12-27 19:37:07',606364,'2024-12-27 19:37:07',617800,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635720,2,28533,0,0,1,1,1,1,'2024-12-27 19:37:07',618100,'2024-12-27 19:37:09',626232,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635721,2,23552,0,0,1,1,0,1,'2024-12-27 19:37:09',626519,'2024-12-27 19:37:09',636170,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635722,2,28279,0,0,1,1,0,1,'2024-12-27 19:37:12',652717,'2024-12-27 19:37:12',660639,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635723,2,23554,0,0,1,1,0,1,'2024-12-27 19:37:12',666263,'2024-12-27 19:37:17',707813,26989,'','',30,0,0.01043,0.666,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635724,2,21396,0,0,1,5,0,1,'2024-12-27 19:37:12',669843,'2024-12-27 19:37:17',708039,26989,'','',30,0,0.02999,0.669,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635725,2,28533,0,0,1,1,1,1,'2024-12-27 19:37:14',675305,'2024-12-27 19:37:17',708720,26989,'','',30,0,2.00721,0.675,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635726,2,21395,0,0,1,5,1,1,'2024-12-27 19:37:14',678618,'2024-12-27 19:37:17',708932,26989,'','',30,0,2.00789,0.678,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635727,2,23553,0,0,1,10,1,1,'2024-12-27 19:37:22',738575,'2024-12-27 19:37:24',747939,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635728,2,23552,0,0,1,1,0,1,'2024-12-27 19:37:47',868117,'2024-12-27 19:37:47',877925,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635729,2,23553,0,0,1,10,1,1,'2024-12-27 19:37:47',878281,'2024-12-27 19:37:49',885474,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635730,2,23551,0,0,1,1,0,1,'2024-12-27 19:37:49',888021,'2024-12-27 19:37:52',915774,26989,'','',30,0,0.00892,2.888,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635731,2,23549,0,0,1,10,0,1,'2024-12-27 19:37:52',916069,'2024-12-27 19:37:52',929390,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635732,2,21397,0,0,1,5,1,1,'2024-12-27 19:37:49',891076,'2024-12-27 19:37:52',929808,26989,'','',30,0,0.99369,2.891,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635733,2,28279,0,0,1,1,0,1,'2024-12-27 19:37:52',935041,'2024-12-27 19:37:57',977683,26989,'','',30,0,0.00702,0.935,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635734,2,23552,0,0,1,1,0,1,'2024-12-27 19:37:52',938537,'2024-12-27 19:37:57',977882,26989,'','',30,0,0.00988,0.938,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635735,2,23554,0,0,1,1,0,1,'2024-12-27 19:37:57',977945,'2024-12-27 19:37:57',988527,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635736,2,23548,0,0,1,5,1,1,'2024-12-27 19:37:54',945925,'2024-12-27 19:37:57',989247,26989,'','',30,0,2.00821,0.945,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635737,2,23553,0,0,1,10,1,1,'2024-12-27 19:37:54',947077,'2024-12-27 19:37:57',989485,26989,'','',30,0,2.00858,0.947,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635738,2,23549,0,0,1,10,0,1,'2024-12-27 19:37:57',997535,'2024-12-27 19:38:02',5925,26989,'','',30,0,0.01082,0.997,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635739,2,28533,0,0,1,1,1,1,'2024-12-27 19:38:07',1619,'2024-12-27 19:38:09',258,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635740,2,23552,0,0,1,1,0,1,'2024-12-27 19:38:12',21695,'2024-12-27 19:38:12',50,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635741,2,21397,0,0,1,5,1,1,'2024-12-27 19:38:17',31135,'2024-12-27 19:38:19',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635742,2,23553,0,0,1,10,1,1,'2024-12-27 19:38:19',0,'2024-12-27 19:38:20',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635743,2,23554,0,0,1,1,0,1,'2024-12-27 19:38:22',108164,'2024-12-27 19:38:22',118685,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635744,2,23554,0,0,1,1,0,1,'2024-12-27 19:38:20',0,'2024-12-27 19:38:22',119150,26989,'','',30,0,0.00939,3.086,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635745,2,21396,0,0,1,5,0,1,'2024-12-27 19:38:20',0,'2024-12-27 19:38:22',119354,26989,'','',30,0,0.02433,3.09,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635746,2,28533,0,0,1,1,1,1,'2024-12-27 19:38:20',0,'2024-12-27 19:38:27',163799,26989,'','',30,0,2.0087,3.093,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635747,2,21395,0,0,1,5,1,1,'2024-12-27 19:38:20',0,'2024-12-27 19:38:27',164050,26989,'','',30,0,2.00819,3.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635748,2,23549,0,0,1,10,0,1,'2024-12-27 19:38:27',164602,'2024-12-27 19:38:27',181916,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635749,2,28279,0,0,1,1,0,1,'2024-12-27 19:38:32',211340,'2024-12-27 19:38:32',218823,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635750,2,23551,0,0,1,1,0,1,'2024-12-27 19:38:37',250244,'2024-12-27 19:38:37',260891,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635751,2,23552,0,0,1,1,0,1,'2024-12-27 19:38:37',261266,'2024-12-27 19:38:37',272063,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635752,2,21397,0,0,1,5,1,1,'2024-12-27 19:38:42',303200,'2024-12-27 19:38:44',313226,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635753,2,23553,0,0,1,10,1,1,'2024-12-27 19:38:47',341442,'2024-12-27 19:38:49',351072,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635754,2,23554,0,0,1,1,0,1,'2024-12-27 19:38:49',351390,'2024-12-27 19:38:49',361619,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635755,2,23551,0,0,1,1,0,1,'2024-12-27 19:38:52',379481,'2024-12-27 19:38:57',408479,26989,'','',30,0,0.0101,0.379,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635756,2,28533,0,0,1,1,1,1,'2024-12-27 19:38:57',408544,'2024-12-27 19:38:59',417683,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635757,2,21397,0,0,1,5,1,1,'2024-12-27 19:38:52',383247,'2024-12-27 19:38:59',418199,26989,'','',30,0,2.00738,0.383,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635758,2,28279,0,0,1,1,0,1,'2024-12-27 19:38:59',420453,'2024-12-27 19:39:02',462771,26989,'','',30,0,0.00654,2.42,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635759,2,23552,0,0,1,1,0,1,'2024-12-27 19:38:59',423168,'2024-12-27 19:39:02',462978,26989,'','',30,0,0.00921,2.423,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635760,2,23548,0,0,1,5,1,1,'2024-12-27 19:38:59',425611,'2024-12-27 19:39:02',463702,26989,'','',30,0,2.01132,2.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635761,2,23553,0,0,1,10,1,1,'2024-12-27 19:38:59',428741,'2024-12-27 19:39:02',463921,26989,'','',30,0,2.00911,2.428,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635762,2,23549,0,0,1,10,0,1,'2024-12-27 19:39:02',470502,'2024-12-27 19:39:07',487776,26989,'','',30,0,0.01037,0.47,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635763,2,23554,0,0,1,1,0,1,'2024-12-27 19:39:12',513800,'2024-12-27 19:39:12',524789,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635764,2,23552,0,0,1,1,0,1,'2024-12-27 19:39:22',594193,'2024-12-27 19:39:22',604202,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635765,2,21395,0,0,1,5,1,1,'2024-12-27 19:39:22',604529,'2024-12-27 19:39:24',612862,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635766,2,23551,0,0,1,1,0,1,'2024-12-27 19:39:27',643074,'2024-12-27 19:39:27',654268,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635767,2,23554,0,0,1,1,0,1,'2024-12-27 19:39:24',615238,'2024-12-27 19:39:27',654710,26989,'','',30,0,0.00916,2.615,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635768,2,21396,0,0,1,5,0,1,'2024-12-27 19:39:24',618198,'2024-12-27 19:39:27',654890,26989,'','',30,0,0.02208,2.618,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635769,2,28533,0,0,1,1,1,1,'2024-12-27 19:39:32',694192,'2024-12-27 19:39:34',703986,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635770,2,28533,0,0,1,1,1,1,'2024-12-27 19:39:27',657075,'2024-12-27 19:39:34',704518,26989,'','',30,0,2.00857,0.657,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635771,2,21395,0,0,1,5,1,1,'2024-12-27 19:39:27',658701,'2024-12-27 19:39:34',704775,26989,'','',30,0,2.00985,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635772,2,23548,0,0,1,5,1,1,'2024-12-27 19:39:34',705356,'2024-12-27 19:39:36',714222,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635773,2,23553,0,0,1,10,1,1,'2024-12-27 19:39:42',780476,'2024-12-27 19:39:43',874372,26989,'','',30,0,1.093,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635774,2,23551,0,0,1,1,0,1,'2024-12-27 19:39:43',874643,'2024-12-27 19:39:43',884812,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635775,2,28533,0,0,1,1,1,1,'2024-12-27 19:39:47',926986,'2024-12-27 19:39:48',423480,26989,'','',30,0,0.497,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635776,2,21395,0,0,1,5,1,1,'2024-12-27 19:39:52',442747,'2024-12-27 19:39:54',452346,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635777,2,23554,0,0,1,1,0,1,'2024-12-27 19:39:54',452644,'2024-12-27 19:39:54',462686,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635778,2,23552,0,0,1,1,0,1,'2024-12-27 19:39:54',463023,'2024-12-27 19:39:54',472939,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635779,2,23551,0,0,1,1,0,1,'2024-12-27 19:39:57',485834,'2024-12-27 19:40:02',503565,26989,'','',30,0,0.00996,0.485,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635780,2,21397,0,0,1,5,1,1,'2024-12-27 19:39:59',491350,'2024-12-27 19:40:02',504327,26989,'','',30,0,2.02318,0.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635781,2,28279,0,0,1,1,0,1,'2024-12-27 19:40:02',512514,'2024-12-27 19:40:07',533069,26989,'','',30,0,0.00716,0.512,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635782,2,23552,0,0,1,1,0,1,'2024-12-27 19:40:02',516402,'2024-12-27 19:40:07',533287,26989,'','',30,0,0.00847,0.516,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635783,2,28533,0,0,1,1,1,1,'2024-12-27 19:40:07',533356,'2024-12-27 19:40:09',541800,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635784,2,23548,0,0,1,5,1,1,'2024-12-27 19:40:02',519745,'2024-12-27 19:40:09',563613,26989,'','',30,0,2.00862,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635785,2,23553,0,0,1,10,1,1,'2024-12-27 19:40:02',522393,'2024-12-27 19:40:09',563829,26989,'','',30,0,2.00841,0.522,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635786,2,23549,0,0,1,10,0,1,'2024-12-27 19:40:09',566276,'2024-12-27 19:40:12',584013,26989,'','',30,0,0.01506,2.566,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635787,2,23551,0,0,1,1,0,1,'2024-12-27 19:40:17',598762,'2024-12-27 19:40:17',609716,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635788,2,21396,0,0,1,5,0,1,'2024-12-27 19:40:22',626219,'2024-12-27 19:40:22',655356,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635789,2,23553,0,0,1,10,1,1,'2024-12-27 19:40:22',655687,'2024-12-27 19:40:24',664013,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635790,2,23554,0,0,1,1,0,1,'2024-12-27 19:40:27',671205,'2024-12-27 19:40:27',681729,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635791,2,23554,0,0,1,1,0,1,'2024-12-27 19:40:27',684401,'2024-12-27 19:40:32',704254,26989,'','',30,0,0.01011,0.684,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635792,2,21396,0,0,1,5,0,1,'2024-12-27 19:40:27',688245,'2024-12-27 19:40:32',704466,26989,'','',30,0,0.02106,0.688,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635793,2,28533,0,0,1,1,1,1,'2024-12-27 19:40:34',714548,'2024-12-27 19:40:37',737625,26989,'','',30,0,2.00926,0.714,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635794,2,21395,0,0,1,5,1,1,'2024-12-27 19:40:34',717593,'2024-12-27 19:40:37',737859,26989,'','',30,0,2.0082,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635795,2,23552,0,0,1,1,0,1,'2024-12-27 19:40:47',808375,'2024-12-27 19:40:47',818112,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635796,2,23553,0,0,1,10,1,1,'2024-12-27 19:40:47',818469,'2024-12-27 19:40:49',827175,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635797,2,23549,0,0,1,10,0,1,'2024-12-27 19:40:52',857248,'2024-12-27 19:40:52',876351,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.528ms, lost 0%','rta=0.528ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635798,2,23554,0,0,1,1,0,1,'2024-12-27 19:40:57',913688,'2024-12-27 19:40:57',924526,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635799,2,23551,0,0,1,1,0,1,'2024-12-27 19:40:57',924812,'2024-12-27 19:40:57',934815,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635800,2,23551,0,0,1,1,0,1,'2024-12-27 19:41:02',969657,'2024-12-27 19:41:07',999053,26989,'','',30,0,0.00979,0.969,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635801,2,21397,0,0,1,5,1,1,'2024-12-27 19:41:02',972782,'2024-12-27 19:41:07',999599,26989,'','',30,0,2.00827,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635802,2,28533,0,0,1,1,1,1,'2024-12-27 19:41:07',999655,'2024-12-27 19:41:10',0,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635803,2,23552,0,0,1,1,0,1,'2024-12-27 19:41:12',15648,'2024-12-27 19:41:12',19972,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635804,2,28279,0,0,1,1,0,1,'2024-12-27 19:41:10',5164,'2024-12-27 19:41:12',20335,26989,'','',30,0,0.00682,3.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635805,2,23552,0,0,1,1,0,1,'2024-12-27 19:41:10',12,'2024-12-27 19:41:12',39,26989,'','',30,0,0.01045,3.014,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635806,2,23548,0,0,1,5,1,1,'2024-12-27 19:41:10',1008,'2024-12-27 19:41:12',4,26989,'','',30,0,2.00806,1.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635807,2,23553,0,0,1,10,1,1,'2024-12-27 19:41:10',8941,'2024-12-27 19:41:17',52,26989,'','',30,0,2.00748,1.021,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635808,2,23549,0,0,1,10,0,1,'2024-12-27 19:41:12',349,'2024-12-27 19:41:17',27288,26989,'','',30,0,0.01509,0.053,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635809,2,23554,0,0,1,1,0,1,'2024-12-27 19:41:22',32173,'2024-12-27 19:41:22',0,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635810,2,28533,0,0,1,1,1,1,'2024-12-27 19:41:27',122028,'2024-12-27 19:41:29',132245,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635811,2,23549,0,0,1,10,0,1,'2024-12-27 19:41:29',132547,'2024-12-27 19:41:29',144772,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635812,2,28279,0,0,1,1,0,1,'2024-12-27 19:41:32',173677,'2024-12-27 19:41:32',181091,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635813,2,23554,0,0,1,1,0,1,'2024-12-27 19:41:32',186151,'2024-12-27 19:41:37',217135,26989,'','',30,0,0.00988,0.186,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635814,2,23551,0,0,1,1,0,1,'2024-12-27 19:41:37',217212,'2024-12-27 19:41:37',228489,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635815,2,21396,0,0,1,5,0,1,'2024-12-27 19:41:32',189628,'2024-12-27 19:41:37',229044,26989,'','',30,0,0.04807,0.189,0,'OK - 192.168.77.159: rta 2.047ms, lost 0%','rta=2.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635816,2,23552,0,0,1,1,0,1,'2024-12-27 19:41:37',229125,'2024-12-27 19:41:37',238705,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635817,2,28533,0,0,1,1,1,1,'2024-12-27 19:41:37',244458,'2024-12-27 19:41:42',269726,26989,'','',30,0,2.00801,0.244,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635818,2,21395,0,0,1,5,1,1,'2024-12-27 19:41:37',247983,'2024-12-27 19:41:42',269950,26989,'','',30,0,2.00846,0.247,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635819,2,21397,0,0,1,5,1,1,'2024-12-27 19:41:42',270268,'2024-12-27 19:41:44',279349,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635820,2,23553,0,0,1,10,1,1,'2024-12-27 19:41:47',303277,'2024-12-27 19:41:49',312328,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635821,2,23554,0,0,1,1,0,1,'2024-12-27 19:41:49',312679,'2024-12-27 19:41:49',323532,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635822,2,28533,0,0,1,1,1,1,'2024-12-27 19:41:57',381648,'2024-12-27 19:41:59',389732,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635823,2,23551,0,0,1,1,0,1,'2024-12-27 19:42:02',422441,'2024-12-27 19:42:02',433396,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635824,2,23553,0,0,1,10,1,1,'2024-12-27 19:42:07',455785,'2024-12-27 19:42:09',465585,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635825,2,23552,0,0,1,1,0,1,'2024-12-27 19:42:09',466160,'2024-12-27 19:42:09',476887,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635826,2,23551,0,0,1,1,0,1,'2024-12-27 19:42:09',479369,'2024-12-27 19:42:12',516873,26989,'','',30,0,0.00904,2.479,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635827,2,21397,0,0,1,5,1,1,'2024-12-27 19:42:09',482424,'2024-12-27 19:42:12',517152,26989,'','',30,0,0.98021,2.482,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635828,2,23548,0,0,1,5,1,1,'2024-12-27 19:42:12',517209,'2024-12-27 19:42:14',525743,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635829,2,23554,0,0,1,1,0,1,'2024-12-27 19:42:14',526072,'2024-12-27 19:42:14',536278,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635830,2,28279,0,0,1,1,0,1,'2024-12-27 19:42:14',538823,'2024-12-27 19:42:17',564820,26989,'','',30,0,0.00707,2.538,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635831,2,23552,0,0,1,1,0,1,'2024-12-27 19:42:14',539430,'2024-12-27 19:42:17',565074,26989,'','',30,0,0.01197,2.539,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635832,2,23548,0,0,1,5,1,1,'2024-12-27 19:42:14',542159,'2024-12-27 19:42:17',565614,26989,'','',30,0,0.98257,2.542,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635833,2,23549,0,0,1,10,0,1,'2024-12-27 19:42:17',577723,'2024-12-27 19:42:22',622365,26989,'','',30,0,0.01041,0.577,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635834,2,23553,0,0,1,10,1,1,'2024-12-27 19:42:17',574266,'2024-12-27 19:42:22',622625,26989,'','',30,0,2.00769,0.574,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635835,2,21395,0,0,1,5,1,1,'2024-12-27 19:42:22',622956,'2024-12-27 19:42:24',632171,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635836,2,23551,0,0,1,1,0,1,'2024-12-27 19:42:27',662849,'2024-12-27 19:42:27',673090,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635837,2,28533,0,0,1,1,1,1,'2024-12-27 19:42:32',704424,'2024-12-27 19:42:34',714740,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635838,2,23552,0,0,1,1,0,1,'2024-12-27 19:42:34',715274,'2024-12-27 19:42:34',724890,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635839,2,23548,0,0,1,5,1,1,'2024-12-27 19:42:34',725177,'2024-12-27 19:42:36',733142,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635840,2,23554,0,0,1,1,0,1,'2024-12-27 19:42:37',752073,'2024-12-27 19:42:42',798714,26989,'','',30,0,0.01117,0.752,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635841,2,21396,0,0,1,5,0,1,'2024-12-27 19:42:37',755151,'2024-12-27 19:42:42',798969,26989,'','',30,0,0.031,0.755,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635842,2,23553,0,0,1,10,1,1,'2024-12-27 19:42:42',799037,'2024-12-27 19:42:43',881826,26989,'','',30,0,1.082,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635843,2,23551,0,0,1,1,0,1,'2024-12-27 19:42:43',882185,'2024-12-27 19:42:43',892179,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635844,2,28533,0,0,1,1,1,1,'2024-12-27 19:42:43',895012,'2024-12-27 19:42:47',935634,26989,'','',30,0,0.53667,1.894,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635845,2,21395,0,0,1,5,1,1,'2024-12-27 19:42:43',898062,'2024-12-27 19:42:47',935899,26989,'','',30,0,2.00812,1.898,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635846,2,23552,0,0,1,1,0,1,'2024-12-27 19:42:52',965166,'2024-12-27 19:42:52',975390,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635847,2,23553,0,0,1,10,1,1,'2024-12-27 19:42:58',8,'2024-12-27 19:43:00',8572,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635848,2,23554,0,0,1,1,0,1,'2024-12-27 19:43:02',3,'2024-12-27 19:43:02',4,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635849,2,28533,0,0,1,1,1,1,'2024-12-27 19:43:07',30601,'2024-12-27 19:43:09',0,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635850,2,23551,0,0,1,1,0,1,'2024-12-27 19:43:09',0,'2024-12-27 19:43:09',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635851,2,23552,0,0,1,1,0,1,'2024-12-27 19:43:09',0,'2024-12-27 19:43:09',103996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635852,2,28279,0,0,1,1,0,1,'2024-12-27 19:43:12',123669,'2024-12-27 19:43:12',131552,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635853,2,23551,0,0,1,1,0,1,'2024-12-27 19:43:12',137148,'2024-12-27 19:43:17',147072,26989,'','',30,0,0.01044,0.137,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635854,2,21397,0,0,1,5,1,1,'2024-12-27 19:43:12',137945,'2024-12-27 19:43:17',147603,26989,'','',30,0,0.09179,0.137,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635855,2,28279,0,0,1,1,0,1,'2024-12-27 19:43:17',153747,'2024-12-27 19:43:22',176001,26989,'','',30,0,0.00764,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635856,2,23552,0,0,1,1,0,1,'2024-12-27 19:43:17',157361,'2024-12-27 19:43:22',176245,26989,'','',30,0,0.00988,0.157,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635857,2,23548,0,0,1,5,1,1,'2024-12-27 19:43:17',160463,'2024-12-27 19:43:22',176489,26989,'','',30,0,0.0701,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635858,2,21396,0,0,1,5,0,1,'2024-12-27 19:43:22',176539,'2024-12-27 19:43:22',206596,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635859,2,23553,0,0,1,10,1,1,'2024-12-27 19:43:22',206954,'2024-12-27 19:43:24',215729,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635860,2,23554,0,0,1,1,0,1,'2024-12-27 19:43:27',243968,'2024-12-27 19:43:27',255536,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635861,2,23549,0,0,1,10,0,1,'2024-12-27 19:43:24',218429,'2024-12-27 19:43:27',256082,26989,'','',30,0,0.01357,2.218,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635862,2,23553,0,0,1,10,1,1,'2024-12-27 19:43:24',219618,'2024-12-27 19:43:27',256373,26989,'','',30,0,0.99429,2.219,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635863,2,23554,0,0,1,1,0,1,'2024-12-27 19:43:42',328183,'2024-12-27 19:43:47',342206,26989,'','',30,0,0.00999,0.328,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635864,2,21396,0,0,1,5,0,1,'2024-12-27 19:43:42',331846,'2024-12-27 19:43:47',342444,26989,'','',30,0,0.02898,0.331,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635865,2,23552,0,0,1,1,0,1,'2024-12-27 19:43:47',342503,'2024-12-27 19:43:47',353531,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635866,2,23553,0,0,1,10,1,1,'2024-12-27 19:43:47',353890,'2024-12-27 19:43:49',362838,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635867,2,23549,0,0,1,10,0,1,'2024-12-27 19:43:52',399085,'2024-12-27 19:43:52',411498,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635868,2,28533,0,0,1,1,1,1,'2024-12-27 19:43:49',365313,'2024-12-27 19:43:52',412032,26989,'','',30,0,2.00693,2.365,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635869,2,21395,0,0,1,5,1,1,'2024-12-27 19:43:49',367840,'2024-12-27 19:43:52',412278,26989,'','',30,0,2.00759,2.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635870,2,23551,0,0,1,1,0,1,'2024-12-27 19:43:57',449455,'2024-12-27 19:43:57',460123,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635871,2,23554,0,0,1,1,0,1,'2024-12-27 19:44:02',493229,'2024-12-27 19:44:02',504586,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635872,2,28533,0,0,1,1,1,1,'2024-12-27 19:44:07',543481,'2024-12-27 19:44:09',554047,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635873,2,23552,0,0,1,1,0,1,'2024-12-27 19:44:12',575607,'2024-12-27 19:44:12',586595,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635874,2,21397,0,0,1,5,1,1,'2024-12-27 19:44:17',618982,'2024-12-27 19:44:19',628044,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635875,2,23553,0,0,1,10,1,1,'2024-12-27 19:44:19',628408,'2024-12-27 19:44:20',627250,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635876,2,23551,0,0,1,1,0,1,'2024-12-27 19:44:20',629773,'2024-12-27 19:44:22',651985,26989,'','',30,0,0.00893,3.629,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635877,2,23554,0,0,1,1,0,1,'2024-12-27 19:44:22',652039,'2024-12-27 19:44:22',662345,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635878,2,21397,0,0,1,5,1,1,'2024-12-27 19:44:20',632925,'2024-12-27 19:44:27',711854,26989,'','',30,0,2.00719,3.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635879,2,28279,0,0,1,1,0,1,'2024-12-27 19:44:22',674320,'2024-12-27 19:44:27',712331,26989,'','',30,0,0.00673,0.674,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635880,2,23552,0,0,1,1,0,1,'2024-12-27 19:44:22',677498,'2024-12-27 19:44:27',712546,26989,'','',30,0,0.00941,0.677,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635881,2,28533,0,0,1,1,1,1,'2024-12-27 19:44:27',712598,'2024-12-27 19:44:29',721167,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635882,2,23549,0,0,1,10,0,1,'2024-12-27 19:44:29',721459,'2024-12-27 19:44:29',734946,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635883,2,23548,0,0,1,5,1,1,'2024-12-27 19:44:22',680493,'2024-12-27 19:44:29',735423,26989,'','',30,0,0.96008,0.68,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635884,2,23549,0,0,1,10,0,1,'2024-12-27 19:44:29',737589,'2024-12-27 19:44:32',773340,26989,'','',30,0,0.01176,2.737,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635885,2,23553,0,0,1,10,1,1,'2024-12-27 19:44:29',740596,'2024-12-27 19:44:32',773910,26989,'','',30,0,2.0068,2.74,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635886,2,23551,0,0,1,1,0,1,'2024-12-27 19:44:37',812816,'2024-12-27 19:44:37',823545,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635887,2,21397,0,0,1,5,1,1,'2024-12-27 19:44:42',853180,'2024-12-27 19:44:44',861614,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635888,2,23553,0,0,1,10,1,1,'2024-12-27 19:44:47',884398,'2024-12-27 19:44:49',893741,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635889,2,23554,0,0,1,1,0,1,'2024-12-27 19:44:49',894065,'2024-12-27 19:44:49',903952,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635890,2,23554,0,0,1,1,0,1,'2024-12-27 19:44:49',906695,'2024-12-27 19:44:52',938016,26989,'','',30,0,0.00903,2.906,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635891,2,21396,0,0,1,5,0,1,'2024-12-27 19:44:49',908924,'2024-12-27 19:44:52',938239,26989,'','',30,0,0.02115,2.908,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635892,2,28533,0,0,1,1,1,1,'2024-12-27 19:44:57',964377,'2024-12-27 19:44:59',973470,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635893,2,28533,0,0,1,1,1,1,'2024-12-27 19:44:52',942178,'2024-12-27 19:44:59',973998,26989,'','',30,0,2.00893,0.942,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635894,2,21395,0,0,1,5,1,1,'2024-12-27 19:44:52',944085,'2024-12-27 19:44:59',974249,26989,'','',30,0,2.00942,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635895,2,23551,0,0,1,1,0,1,'2024-12-27 19:45:03',5618,'2024-12-27 19:45:03',19,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635896,2,23553,0,0,1,10,1,1,'2024-12-27 19:45:07',15781,'2024-12-27 19:45:09',36,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635897,2,23552,0,0,1,1,0,1,'2024-12-27 19:45:09',19306,'2024-12-27 19:45:09',22981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635898,2,23548,0,0,1,5,1,1,'2024-12-27 19:45:12',28090,'2024-12-27 19:45:14',495,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635899,2,23554,0,0,1,1,0,1,'2024-12-27 19:45:14',0,'2024-12-27 19:45:14',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635900,2,21395,0,0,1,5,1,1,'2024-12-27 19:45:22',134094,'2024-12-27 19:45:24',144213,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635901,2,23551,0,0,1,1,0,1,'2024-12-27 19:45:27',154774,'2024-12-27 19:45:27',164821,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635902,2,23551,0,0,1,1,0,1,'2024-12-27 19:45:24',147050,'2024-12-27 19:45:27',165313,26989,'','',30,0,0.00889,2.147,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635903,2,28279,0,0,1,1,0,1,'2024-12-27 19:45:27',170570,'2024-12-27 19:45:32',197753,26989,'','',30,0,0.00782,0.17,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635904,2,23552,0,0,1,1,0,1,'2024-12-27 19:45:27',172593,'2024-12-27 19:45:32',197988,26989,'','',30,0,0.01048,0.172,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635905,2,28533,0,0,1,1,1,1,'2024-12-27 19:45:32',198052,'2024-12-27 19:45:34',207202,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635906,2,21397,0,0,1,5,1,1,'2024-12-27 19:45:27',167552,'2024-12-27 19:45:34',207714,26989,'','',30,0,2.00776,0.167,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635907,2,23548,0,0,1,5,1,1,'2024-12-27 19:45:34',208028,'2024-12-27 19:45:36',216516,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635908,2,23548,0,0,1,5,1,1,'2024-12-27 19:45:29',188702,'2024-12-27 19:45:36',217020,26989,'','',30,0,0.98597,0.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635909,2,23549,0,0,1,10,0,1,'2024-12-27 19:45:36',219844,'2024-12-27 19:45:37',228616,26989,'','',30,0,0.01632,4.219,0,'OK - 84.38.95.222: rta 0.516ms, lost 0%','rta=0.516ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635910,2,23553,0,0,1,10,1,1,'2024-12-27 19:45:36',222897,'2024-12-27 19:45:37',228852,26989,'','',30,0,0.99178,4.222,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635911,2,23551,0,0,1,1,0,1,'2024-12-27 19:45:42',267707,'2024-12-27 19:45:42',279206,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635912,2,21395,0,0,1,5,1,1,'2024-12-27 19:45:52',338813,'2024-12-27 19:45:54',349059,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635913,2,23554,0,0,1,1,0,1,'2024-12-27 19:45:54',349395,'2024-12-27 19:45:54',360786,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635914,2,23552,0,0,1,1,0,1,'2024-12-27 19:45:54',361098,'2024-12-27 19:45:54',370333,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635915,2,23553,0,0,1,10,1,1,'2024-12-27 19:45:54',370619,'2024-12-27 19:45:56',378384,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635916,2,23554,0,0,1,1,0,1,'2024-12-27 19:45:56',381130,'2024-12-27 19:45:57',397597,26989,'','',30,0,0.00963,4.381,0,'OK - 192.168.77.208: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635917,2,21396,0,0,1,5,0,1,'2024-12-27 19:45:56',384253,'2024-12-27 19:45:57',397806,26989,'','',30,0,0.02161,4.384,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635918,2,28533,0,0,1,1,1,1,'2024-12-27 19:45:59',402220,'2024-12-27 19:46:02',439730,26989,'','',30,0,2.00808,0.402,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635919,2,21395,0,0,1,5,1,1,'2024-12-27 19:45:59',405987,'2024-12-27 19:46:02',439982,26989,'','',30,0,2.00801,0.405,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635920,2,23551,0,0,1,1,0,1,'2024-12-27 19:46:07',475357,'2024-12-27 19:46:07',486150,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635921,2,28279,0,0,1,1,0,1,'2024-12-27 19:46:12',520314,'2024-12-27 19:46:12',528897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635922,2,23552,0,0,1,1,0,1,'2024-12-27 19:46:17',557979,'2024-12-27 19:46:17',568053,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635923,2,21396,0,0,1,5,0,1,'2024-12-27 19:46:22',598760,'2024-12-27 19:46:22',627859,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635924,2,23553,0,0,1,10,1,1,'2024-12-27 19:46:22',628157,'2024-12-27 19:46:24',636269,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635925,2,23554,0,0,1,1,0,1,'2024-12-27 19:46:27',656360,'2024-12-27 19:46:27',666481,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635926,2,23551,0,0,1,1,0,1,'2024-12-27 19:46:27',668838,'2024-12-27 19:46:32',691723,26989,'','',30,0,0.00874,0.668,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635927,2,28279,0,0,1,1,0,1,'2024-12-27 19:46:32',696875,'2024-12-27 19:46:37',729486,26989,'','',30,0,0.00677,0.696,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635928,2,23552,0,0,1,1,0,1,'2024-12-27 19:46:32',700342,'2024-12-27 19:46:37',729689,26989,'','',30,0,0.00882,0.7,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635929,2,21397,0,0,1,5,1,1,'2024-12-27 19:46:34',709200,'2024-12-27 19:46:37',730152,26989,'','',30,0,2.00726,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635930,2,23548,0,0,1,5,1,1,'2024-12-27 19:46:36',713461,'2024-12-27 19:46:42',765984,26989,'','',30,0,1.00333,0.713,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635931,2,23549,0,0,1,10,0,1,'2024-12-27 19:46:37',735624,'2024-12-27 19:46:42',766209,26989,'','',30,0,0.0158,0.735,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635932,2,23553,0,0,1,10,1,1,'2024-12-27 19:46:37',739055,'2024-12-27 19:46:42',766440,26989,'','',30,0,2.00697,0.739,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635933,2,23554,0,0,1,1,0,1,'2024-12-27 19:46:57',855284,'2024-12-27 19:46:57',867230,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635934,2,23551,0,0,1,1,0,1,'2024-12-27 19:46:57',867613,'2024-12-27 19:46:57',878472,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635935,2,23554,0,0,1,1,0,1,'2024-12-27 19:46:57',886792,'2024-12-27 19:47:02',910289,26989,'','',30,0,0.00976,0.886,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635936,2,21396,0,0,1,5,0,1,'2024-12-27 19:46:57',889959,'2024-12-27 19:47:02',910501,26989,'','',30,0,0.02758,0.889,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635937,2,28533,0,0,1,1,1,1,'2024-12-27 19:47:02',917213,'2024-12-27 19:47:07',949852,26989,'','',30,0,0.02291,0.917,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635938,2,21395,0,0,1,5,1,1,'2024-12-27 19:47:02',918231,'2024-12-27 19:47:07',950418,26989,'','',30,0,2.00836,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635939,2,23552,0,0,1,1,0,1,'2024-12-27 19:47:12',974992,'2024-12-27 19:47:12',985163,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635940,2,21397,0,0,1,5,1,1,'2024-12-27 19:47:18',0,'2024-12-27 19:47:20',1,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635941,2,23553,0,0,1,10,1,1,'2024-12-27 19:47:20',1,'2024-12-27 19:47:21',1,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635942,2,23554,0,0,1,1,0,1,'2024-12-27 19:47:22',19,'2024-12-27 19:47:22',228,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635943,2,28533,0,0,1,1,1,1,'2024-12-27 19:47:27',2663,'2024-12-27 19:47:29',48,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635944,2,23549,0,0,1,10,0,1,'2024-12-27 19:47:29',25196,'2024-12-27 19:47:29',57,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635945,2,28279,0,0,1,1,0,1,'2024-12-27 19:47:32',0,'2024-12-27 19:47:32',100593,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635946,2,23551,0,0,1,1,0,1,'2024-12-27 19:47:32',103768,'2024-12-27 19:47:37',129389,26989,'','',30,0,0.00911,0.103,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635947,2,23552,0,0,1,1,0,1,'2024-12-27 19:47:37',129736,'2024-12-27 19:47:37',139822,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635948,2,28279,0,0,1,1,0,1,'2024-12-27 19:47:37',145376,'2024-12-27 19:47:42',174219,26989,'','',30,0,0.00666,0.145,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635949,2,23552,0,0,1,1,0,1,'2024-12-27 19:47:37',148596,'2024-12-27 19:47:42',174426,26989,'','',30,0,0.00991,0.148,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635950,2,21397,0,0,1,5,1,1,'2024-12-27 19:47:37',152128,'2024-12-27 19:47:42',174647,26989,'','',30,0,2.00779,0.152,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635951,2,23549,0,0,1,10,0,1,'2024-12-27 19:47:42',179288,'2024-12-27 19:47:47',216372,26989,'','',30,0,0.01478,0.179,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635952,2,23553,0,0,1,10,1,1,'2024-12-27 19:47:47',216425,'2024-12-27 19:47:49',226181,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635953,2,23553,0,0,1,10,1,1,'2024-12-27 19:47:42',181181,'2024-12-27 19:47:49',226627,26989,'','',30,0,0.98548,0.181,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635954,2,23548,0,0,1,5,1,1,'2024-12-27 19:47:42',177063,'2024-12-27 19:47:49',226882,26989,'','',30,0,0.98962,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635955,2,23554,0,0,1,1,0,1,'2024-12-27 19:47:49',226930,'2024-12-27 19:47:49',237251,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635956,2,28533,0,0,1,1,1,1,'2024-12-27 19:47:57',288458,'2024-12-27 19:47:59',297444,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635957,2,23551,0,0,1,1,0,1,'2024-12-27 19:48:02',329142,'2024-12-27 19:48:02',340077,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635958,2,23554,0,0,1,1,0,1,'2024-12-27 19:48:02',342542,'2024-12-27 19:48:07',355885,26989,'','',30,0,0.00895,0.342,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635959,2,21396,0,0,1,5,0,1,'2024-12-27 19:48:02',345533,'2024-12-27 19:48:07',356111,26989,'','',30,0,0.02895,0.345,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635960,2,23552,0,0,1,1,0,1,'2024-12-27 19:48:07',356449,'2024-12-27 19:48:07',365999,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635961,2,23553,0,0,1,10,1,1,'2024-12-27 19:48:07',366317,'2024-12-27 19:48:09',375652,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635962,2,23548,0,0,1,5,1,1,'2024-12-27 19:48:12',403153,'2024-12-27 19:48:14',412928,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635963,2,28533,0,0,1,1,1,1,'2024-12-27 19:48:09',378298,'2024-12-27 19:48:14',413622,26989,'','',30,0,2.00765,2.378,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635964,2,21395,0,0,1,5,1,1,'2024-12-27 19:48:09',381283,'2024-12-27 19:48:14',413832,26989,'','',30,0,2.00865,2.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635965,2,23551,0,0,1,1,0,1,'2024-12-27 19:48:27',497309,'2024-12-27 19:48:27',508333,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635966,2,28533,0,0,1,1,1,1,'2024-12-27 19:48:32',556183,'2024-12-27 19:48:34',566868,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635967,2,23552,0,0,1,1,0,1,'2024-12-27 19:48:34',567456,'2024-12-27 19:48:34',576916,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635968,2,23548,0,0,1,5,1,1,'2024-12-27 19:48:34',577232,'2024-12-27 19:48:36',586260,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635969,2,23551,0,0,1,1,0,1,'2024-12-27 19:48:37',611068,'2024-12-27 19:48:42',650587,26989,'','',30,0,0.009,0.611,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635970,2,23553,0,0,1,10,1,1,'2024-12-27 19:48:42',650659,'2024-12-27 19:48:43',742987,26989,'','',30,0,1.092,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635971,2,28279,0,0,1,1,0,1,'2024-12-27 19:48:43',746096,'2024-12-27 19:48:47',784940,26989,'','',30,0,0.00653,1.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635972,2,23552,0,0,1,1,0,1,'2024-12-27 19:48:43',749356,'2024-12-27 19:48:47',785174,26989,'','',30,0,0.00885,1.749,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635973,2,21397,0,0,1,5,1,1,'2024-12-27 19:48:43',752946,'2024-12-27 19:48:47',785696,26989,'','',30,0,2.00805,1.752,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635974,2,23549,0,0,1,10,0,1,'2024-12-27 19:48:47',788242,'2024-12-27 19:48:52',829300,26989,'','',30,0,0.01672,0.788,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635975,2,23554,0,0,1,1,0,1,'2024-12-27 19:48:52',829620,'2024-12-27 19:48:52',840870,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635976,2,21395,0,0,1,5,1,1,'2024-12-27 19:48:52',842137,'2024-12-27 19:48:54',850449,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635977,2,23553,0,0,1,10,1,1,'2024-12-27 19:48:49',803306,'2024-12-27 19:48:54',850971,26989,'','',30,0,2.00803,0.803,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635978,2,23548,0,0,1,5,1,1,'2024-12-27 19:48:49',806889,'2024-12-27 19:48:54',851232,26989,'','',30,0,2.00739,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635979,2,28533,0,0,1,1,1,1,'2024-12-27 19:49:07',953460,'2024-12-27 19:49:09',962612,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635980,2,23551,0,0,1,1,0,1,'2024-12-27 19:49:09',962928,'2024-12-27 19:49:09',973221,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635981,2,23552,0,0,1,1,0,1,'2024-12-27 19:49:09',973520,'2024-12-27 19:49:09',982974,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635982,2,23554,0,0,1,1,0,1,'2024-12-27 19:49:09',985487,'2024-12-27 19:49:12',0,26989,'','',30,0,0.00972,2.985,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635983,2,21396,0,0,1,5,0,1,'2024-12-27 19:49:09',988505,'2024-12-27 19:49:12',90,26989,'','',30,0,0.02338,2.988,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635984,2,28279,0,0,1,1,0,1,'2024-12-27 19:49:12',11,'2024-12-27 19:49:12',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635985,2,28533,0,0,1,1,1,1,'2024-12-27 19:49:14',1,'2024-12-27 19:49:17',13329,26989,'','',30,0,2.00746,0.019,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635986,2,21395,0,0,1,5,1,1,'2024-12-27 19:49:14',9828,'2024-12-27 19:49:17',1687,26989,'','',30,0,2.00681,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635987,2,23553,0,0,1,10,1,1,'2024-12-27 19:49:22',300,'2024-12-27 19:49:24',23164,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635988,2,23554,0,0,1,1,0,1,'2024-12-27 19:49:27',0,'2024-12-27 19:49:27',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635989,2,23551,0,0,1,1,0,1,'2024-12-27 19:49:42',162311,'2024-12-27 19:49:47',182582,26989,'','',30,0,0.01119,0.162,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635990,2,23552,0,0,1,1,0,1,'2024-12-27 19:49:47',182656,'2024-12-27 19:49:47',193460,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635991,2,23553,0,0,1,10,1,1,'2024-12-27 19:49:47',193813,'2024-12-27 19:49:49',202197,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635992,2,28279,0,0,1,1,0,1,'2024-12-27 19:49:49',204837,'2024-12-27 19:49:52',240903,26989,'','',30,0,0.00624,2.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635993,2,23552,0,0,1,1,0,1,'2024-12-27 19:49:49',207942,'2024-12-27 19:49:52',241160,26989,'','',30,0,0.00902,2.207,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635994,2,23549,0,0,1,10,0,1,'2024-12-27 19:49:52',241496,'2024-12-27 19:49:52',253727,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635995,2,21397,0,0,1,5,1,1,'2024-12-27 19:49:49',211309,'2024-12-27 19:49:52',254243,26989,'','',30,0,0.99005,2.211,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635996,2,23554,0,0,1,1,0,1,'2024-12-27 19:49:57',292322,'2024-12-27 19:49:57',303091,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635997,2,23549,0,0,1,10,0,1,'2024-12-27 19:49:52',259670,'2024-12-27 19:49:57',303627,26989,'','',30,0,0.01482,0.259,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276635998,2,23553,0,0,1,10,1,1,'2024-12-27 19:49:54',268652,'2024-12-27 19:49:57',304088,26989,'','',30,0,2.00869,0.268,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276635999,2,23548,0,0,1,5,1,1,'2024-12-27 19:49:54',270133,'2024-12-27 19:49:57',304332,26989,'','',30,0,2.009,0.27,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636000,2,23551,0,0,1,1,0,1,'2024-12-27 19:50:02',326135,'2024-12-27 19:50:02',337237,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636001,2,28533,0,0,1,1,1,1,'2024-12-27 19:50:07',372035,'2024-12-27 19:50:09',380213,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636002,2,23552,0,0,1,1,0,1,'2024-12-27 19:50:12',399552,'2024-12-27 19:50:12',409777,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636003,2,23554,0,0,1,1,0,1,'2024-12-27 19:50:12',415061,'2024-12-27 19:50:17',447405,26989,'','',30,0,0.00962,0.415,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636004,2,21396,0,0,1,5,0,1,'2024-12-27 19:50:12',418667,'2024-12-27 19:50:17',447631,26989,'','',30,0,0.02109,0.418,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636005,2,21397,0,0,1,5,1,1,'2024-12-27 19:50:17',447696,'2024-12-27 19:50:19',456870,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636006,2,23553,0,0,1,10,1,1,'2024-12-27 19:50:19',457235,'2024-12-27 19:50:20',456071,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636007,2,28533,0,0,1,1,1,1,'2024-12-27 19:50:20',458647,'2024-12-27 19:50:27',512280,26989,'','',30,0,2.00748,3.458,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636008,2,21395,0,0,1,5,1,1,'2024-12-27 19:50:20',461826,'2024-12-27 19:50:27',512530,26989,'','',30,0,2.00725,3.461,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636009,2,23549,0,0,1,10,0,1,'2024-12-27 19:50:27',513083,'2024-12-27 19:50:27',527319,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636010,2,28279,0,0,1,1,0,1,'2024-12-27 19:50:32',564725,'2024-12-27 19:50:32',573376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636011,2,23551,0,0,1,1,0,1,'2024-12-27 19:50:37',605769,'2024-12-27 19:50:37',616609,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636012,2,23552,0,0,1,1,0,1,'2024-12-27 19:50:37',616979,'2024-12-27 19:50:37',626499,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636013,2,21397,0,0,1,5,1,1,'2024-12-27 19:50:42',659070,'2024-12-27 19:50:44',666994,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636014,2,23553,0,0,1,10,1,1,'2024-12-27 19:50:47',688161,'2024-12-27 19:50:49',696354,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636015,2,23554,0,0,1,1,0,1,'2024-12-27 19:50:49',696660,'2024-12-27 19:50:49',706536,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636016,2,23551,0,0,1,1,0,1,'2024-12-27 19:50:49',709190,'2024-12-27 19:50:52',741088,26989,'','',30,0,0.0087,2.709,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636017,2,28279,0,0,1,1,0,1,'2024-12-27 19:50:52',746392,'2024-12-27 19:50:57',770759,26989,'','',30,0,0.00932,0.746,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636018,2,23552,0,0,1,1,0,1,'2024-12-27 19:50:52',747354,'2024-12-27 19:50:57',770986,26989,'','',30,0,0.01154,0.747,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636019,2,28533,0,0,1,1,1,1,'2024-12-27 19:50:57',771049,'2024-12-27 19:50:59',780059,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636020,2,21397,0,0,1,5,1,1,'2024-12-27 19:50:52',749419,'2024-12-27 19:50:59',780560,26989,'','',30,0,2.00914,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636021,2,23549,0,0,1,10,0,1,'2024-12-27 19:50:59',782749,'2024-12-27 19:51:02',824620,26989,'','',30,0,0.01082,2.782,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636022,2,23553,0,0,1,10,1,1,'2024-12-27 19:50:59',785816,'2024-12-27 19:51:02',825414,26989,'','',30,0,2.00754,2.785,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636023,2,23548,0,0,1,5,1,1,'2024-12-27 19:50:59',789086,'2024-12-27 19:51:02',825659,26989,'','',30,0,2.00825,2.789,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636024,2,23551,0,0,1,1,0,1,'2024-12-27 19:51:07',851177,'2024-12-27 19:51:07',862755,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636025,2,23554,0,0,1,1,0,1,'2024-12-27 19:51:12',888868,'2024-12-27 19:51:12',899491,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636026,2,23554,0,0,1,1,0,1,'2024-12-27 19:51:17',934185,'2024-12-27 19:51:22',968859,26989,'','',30,0,0.01021,0.934,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636027,2,21396,0,0,1,5,0,1,'2024-12-27 19:51:17',937283,'2024-12-27 19:51:22',969115,26989,'','',30,0,0.0209,0.937,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636028,2,21395,0,0,1,5,1,1,'2024-12-27 19:51:22',969176,'2024-12-27 19:51:24',978630,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636029,2,23552,0,0,1,1,0,1,'2024-12-27 19:51:24',978874,'2024-12-27 19:51:24',988143,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636030,2,23551,0,0,1,1,0,1,'2024-12-27 19:51:28',6579,'2024-12-27 19:51:28',20,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636031,2,28533,0,0,1,1,1,1,'2024-12-27 19:51:32',20970,'2024-12-27 19:51:34',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636032,2,28533,0,0,1,1,1,1,'2024-12-27 19:51:28',1493,'2024-12-27 19:51:34',24822,26989,'','',30,0,2.00709,1.027,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636033,2,21395,0,0,1,5,1,1,'2024-12-27 19:51:28',12293,'2024-12-27 19:51:34',24977,26989,'','',30,0,2.00734,1.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636034,2,23548,0,0,1,5,1,1,'2024-12-27 19:51:34',390,'2024-12-27 19:51:36',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636035,2,23553,0,0,1,10,1,1,'2024-12-27 19:51:42',101807,'2024-12-27 19:51:43',201295,26989,'','',30,0,1.099,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636036,2,28533,0,0,1,1,1,1,'2024-12-27 19:51:47',217807,'2024-12-27 19:51:47',755047,26989,'','',30,0,0.536,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636037,2,23552,0,0,1,1,0,1,'2024-12-27 19:51:52',773161,'2024-12-27 19:51:52',783607,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636038,2,23554,0,0,1,1,0,1,'2024-12-27 19:51:52',783907,'2024-12-27 19:51:52',793784,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636039,2,21395,0,0,1,5,1,1,'2024-12-27 19:51:52',794577,'2024-12-27 19:51:54',802665,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636040,2,23551,0,0,1,1,0,1,'2024-12-27 19:51:54',805188,'2024-12-27 19:51:57',815103,26989,'','',30,0,0.00922,2.805,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636041,2,28279,0,0,1,1,0,1,'2024-12-27 19:51:57',817202,'2024-12-27 19:52:02',836541,26989,'','',30,0,0.00632,0.817,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636042,2,23552,0,0,1,1,0,1,'2024-12-27 19:51:57',820358,'2024-12-27 19:52:02',836782,26989,'','',30,0,0.0092,0.82,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636043,2,21397,0,0,1,5,1,1,'2024-12-27 19:51:59',825880,'2024-12-27 19:52:02',837454,26989,'','',30,0,2.00795,0.825,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636044,2,23549,0,0,1,10,0,1,'2024-12-27 19:52:02',849477,'2024-12-27 19:52:07',868232,26989,'','',30,0,0.01085,0.849,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636045,2,28533,0,0,1,1,1,1,'2024-12-27 19:52:07',868309,'2024-12-27 19:52:09',878945,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636046,2,23553,0,0,1,10,1,1,'2024-12-27 19:52:02',852738,'2024-12-27 19:52:09',879756,26989,'','',30,0,2.00763,0.852,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636047,2,23548,0,0,1,5,1,1,'2024-12-27 19:52:02',853933,'2024-12-27 19:52:09',880017,26989,'','',30,0,2.00841,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636048,2,23551,0,0,1,1,0,1,'2024-12-27 19:52:17',935123,'2024-12-27 19:52:17',945919,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636049,2,23552,0,0,1,1,0,1,'2024-12-27 19:52:17',946261,'2024-12-27 19:52:17',955640,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636050,2,21396,0,0,1,5,0,1,'2024-12-27 19:52:22',987513,'2024-12-27 19:52:23',0,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636051,2,23553,0,0,1,10,1,1,'2024-12-27 19:52:23',0,'2024-12-27 19:52:25',1005,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636052,2,23554,0,0,1,1,0,1,'2024-12-27 19:52:27',2,'2024-12-27 19:52:27',16918,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636053,2,23554,0,0,1,1,0,1,'2024-12-27 19:52:25',8403,'2024-12-27 19:52:27',17223,26989,'','',30,0,0.0099,3.02,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636054,2,21396,0,0,1,5,0,1,'2024-12-27 19:52:25',1248,'2024-12-27 19:52:27',17385,26989,'','',30,0,0.02583,3.023,0,'OK - 192.168.77.159: rta 0.974ms, lost 0%','rta=0.974ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636055,2,28533,0,0,1,1,1,1,'2024-12-27 19:52:34',50,'2024-12-27 19:52:37',31386,26989,'','',30,0,2.00768,0.062,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636056,2,21395,0,0,1,5,1,1,'2024-12-27 19:52:34',27772,'2024-12-27 19:52:37',31535,26989,'','',30,0,2.0092,0.066,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636057,2,23552,0,0,1,1,0,1,'2024-12-27 19:52:47',103339,'2024-12-27 19:52:47',113731,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636058,2,23553,0,0,1,10,1,1,'2024-12-27 19:52:47',114070,'2024-12-27 19:52:49',121811,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636059,2,23549,0,0,1,10,0,1,'2024-12-27 19:52:52',142787,'2024-12-27 19:52:52',155164,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636060,2,23554,0,0,1,1,0,1,'2024-12-27 19:52:57',174286,'2024-12-27 19:52:57',185765,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636061,2,23551,0,0,1,1,0,1,'2024-12-27 19:52:57',186118,'2024-12-27 19:52:57',196000,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636062,2,23551,0,0,1,1,0,1,'2024-12-27 19:52:57',205163,'2024-12-27 19:53:02',220034,26989,'','',30,0,0.00941,0.205,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636063,2,28279,0,0,1,1,0,1,'2024-12-27 19:53:02',224365,'2024-12-27 19:53:07',260037,26989,'','',30,0,0.00668,0.224,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636064,2,23552,0,0,1,1,0,1,'2024-12-27 19:53:02',227577,'2024-12-27 19:53:07',260267,26989,'','',30,0,0.01,0.227,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636065,2,21397,0,0,1,5,1,1,'2024-12-27 19:53:02',228326,'2024-12-27 19:53:07',260782,26989,'','',30,0,2.00726,0.228,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636066,2,28533,0,0,1,1,1,1,'2024-12-27 19:53:07',260835,'2024-12-27 19:53:09',270968,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636067,2,23549,0,0,1,10,0,1,'2024-12-27 19:53:09',273582,'2024-12-27 19:53:12',300967,26989,'','',30,0,0.01421,2.273,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636068,2,23553,0,0,1,10,1,1,'2024-12-27 19:53:09',276561,'2024-12-27 19:53:12',301208,26989,'','',30,0,2.00925,0.276,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636069,2,23548,0,0,1,5,1,1,'2024-12-27 19:53:09',280067,'2024-12-27 19:53:12',301432,26989,'','',30,0,2.00976,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636070,2,23554,0,0,1,1,0,1,'2024-12-27 19:53:22',352443,'2024-12-27 19:53:22',363954,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636071,2,28533,0,0,1,1,1,1,'2024-12-27 19:53:27',400255,'2024-12-27 19:53:29',409437,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636072,2,23549,0,0,1,10,0,1,'2024-12-27 19:53:29',409754,'2024-12-27 19:53:29',421963,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636073,2,23554,0,0,1,1,0,1,'2024-12-27 19:53:29',424459,'2024-12-27 19:53:32',459987,26989,'','',30,0,0.00893,2.424,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636074,2,21396,0,0,1,5,0,1,'2024-12-27 19:53:29',427089,'2024-12-27 19:53:32',460205,26989,'','',30,0,0.02912,2.427,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636075,2,28279,0,0,1,1,0,1,'2024-12-27 19:53:32',460544,'2024-12-27 19:53:32',468091,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636076,2,23551,0,0,1,1,0,1,'2024-12-27 19:53:37',493787,'2024-12-27 19:53:37',505078,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636077,2,23552,0,0,1,1,0,1,'2024-12-27 19:53:37',505451,'2024-12-27 19:53:37',515553,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636078,2,28533,0,0,1,1,1,1,'2024-12-27 19:53:37',521175,'2024-12-27 19:53:42',553679,26989,'','',30,0,2.00672,0.521,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636079,2,21395,0,0,1,5,1,1,'2024-12-27 19:53:37',524664,'2024-12-27 19:53:42',553902,26989,'','',30,0,2.00721,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636080,2,21397,0,0,1,5,1,1,'2024-12-27 19:53:42',554205,'2024-12-27 19:53:44',562574,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636081,2,23553,0,0,1,10,1,1,'2024-12-27 19:53:47',580586,'2024-12-27 19:53:49',589329,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636082,2,23554,0,0,1,1,0,1,'2024-12-27 19:53:49',589640,'2024-12-27 19:53:49',599449,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636083,2,28533,0,0,1,1,1,1,'2024-12-27 19:53:57',652495,'2024-12-27 19:53:59',662452,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636084,2,23551,0,0,1,1,0,1,'2024-12-27 19:54:02',697952,'2024-12-27 19:54:02',708893,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636085,2,23551,0,0,1,1,0,1,'2024-12-27 19:54:02',711458,'2024-12-27 19:54:07',735127,26989,'','',30,0,0.00886,0.711,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636086,2,23552,0,0,1,1,0,1,'2024-12-27 19:54:07',735471,'2024-12-27 19:54:07',745257,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636087,2,23553,0,0,1,10,1,1,'2024-12-27 19:54:07',745585,'2024-12-27 19:54:09',754649,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636088,2,28279,0,0,1,1,0,1,'2024-12-27 19:54:09',757183,'2024-12-27 19:54:12',782915,26989,'','',30,0,0.00615,2.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636089,2,23552,0,0,1,1,0,1,'2024-12-27 19:54:09',759590,'2024-12-27 19:54:12',783149,26989,'','',30,0,0.00893,2.759,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636090,2,21397,0,0,1,5,1,1,'2024-12-27 19:54:09',762950,'2024-12-27 19:54:12',783396,26989,'','',30,0,0.98876,2.762,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636091,2,23548,0,0,1,5,1,1,'2024-12-27 19:54:12',783451,'2024-12-27 19:54:14',792787,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636092,2,23554,0,0,1,1,0,1,'2024-12-27 19:54:14',793084,'2024-12-27 19:54:14',803158,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636093,2,23549,0,0,1,10,0,1,'2024-12-27 19:54:14',805586,'2024-12-27 19:54:17',842249,26989,'','',30,0,0.01549,2.805,0,'OK - 84.38.95.222: rta 0.478ms, lost 0%','rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636094,2,23548,0,0,1,5,1,1,'2024-12-27 19:54:14',812010,'2024-12-27 19:54:17',842745,26989,'','',30,0,0.9789,2.811,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636095,2,23553,0,0,1,10,1,1,'2024-12-27 19:54:14',808565,'2024-12-27 19:54:17',842969,26989,'','',30,0,0.98282,2.808,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636096,2,21395,0,0,1,5,1,1,'2024-12-27 19:54:22',882310,'2024-12-27 19:54:24',892557,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636097,2,23551,0,0,1,1,0,1,'2024-12-27 19:54:27',911485,'2024-12-27 19:54:27',921774,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636098,2,28533,0,0,1,1,1,1,'2024-12-27 19:54:32',961206,'2024-12-27 19:54:34',970938,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636099,2,23552,0,0,1,1,0,1,'2024-12-27 19:54:34',971526,'2024-12-27 19:54:34',981301,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636100,2,23548,0,0,1,5,1,1,'2024-12-27 19:54:34',981622,'2024-12-27 19:54:36',990449,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636101,2,23554,0,0,1,1,0,1,'2024-12-27 19:54:36',993306,'2024-12-27 19:54:38',10241,26989,'','',30,0,0.0097,4.993,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636102,2,21396,0,0,1,5,0,1,'2024-12-27 19:54:36',996441,'2024-12-27 19:54:38',10414,26989,'','',30,0,0.02937,4.996,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636103,2,23553,0,0,1,10,1,1,'2024-12-27 19:54:42',40,'2024-12-27 19:54:43',158535,26989,'','',30,0,1.107,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636104,2,23551,0,0,1,1,0,1,'2024-12-27 19:54:43',158928,'2024-12-27 19:54:43',177732,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636105,2,28533,0,0,1,1,1,1,'2024-12-27 19:54:43',180601,'2024-12-27 19:54:47',199276,26989,'','',30,0,0.53073,1.18,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636106,2,21395,0,0,1,5,1,1,'2024-12-27 19:54:43',183667,'2024-12-27 19:54:47',199524,26989,'','',30,0,2.00812,1.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636107,2,23552,0,0,1,1,0,1,'2024-12-27 19:54:52',226731,'2024-12-27 19:54:52',237065,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636108,2,23554,0,0,1,1,0,1,'2024-12-27 19:54:52',237348,'2024-12-27 19:54:52',247038,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636109,2,28533,0,0,1,1,1,1,'2024-12-27 19:55:07',310901,'2024-12-27 19:55:09',320206,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636110,2,23551,0,0,1,1,0,1,'2024-12-27 19:55:09',320482,'2024-12-27 19:55:09',330327,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636111,2,23552,0,0,1,1,0,1,'2024-12-27 19:55:09',330615,'2024-12-27 19:55:09',340422,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636112,2,23551,0,0,1,1,0,1,'2024-12-27 19:55:09',342849,'2024-12-27 19:55:12',364615,26989,'','',30,0,0.00882,2.342,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636113,2,28279,0,0,1,1,0,1,'2024-12-27 19:55:12',364943,'2024-12-27 19:55:12',372581,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636114,2,28279,0,0,1,1,0,1,'2024-12-27 19:55:12',378403,'2024-12-27 19:55:17',397785,26989,'','',30,0,0.00684,0.378,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636115,2,23552,0,0,1,1,0,1,'2024-12-27 19:55:12',381917,'2024-12-27 19:55:17',398032,26989,'','',30,0,0.00925,0.381,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636116,2,21397,0,0,1,5,1,1,'2024-12-27 19:55:12',385390,'2024-12-27 19:55:17',398596,26989,'','',30,0,0.08425,0.385,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636117,2,23549,0,0,1,10,0,1,'2024-12-27 19:55:17',404765,'2024-12-27 19:55:22',421899,26989,'','',30,0,0.01398,0.404,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636118,2,23548,0,0,1,5,1,1,'2024-12-27 19:55:17',405974,'2024-12-27 19:55:22',422151,26989,'','',30,0,0.06488,0.405,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636119,2,23553,0,0,1,10,1,1,'2024-12-27 19:55:17',406929,'2024-12-27 19:55:22',422394,26989,'','',30,0,0.06409,0.406,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636120,2,21396,0,0,1,5,0,1,'2024-12-27 19:55:22',422451,'2024-12-27 19:55:22',445871,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636121,2,23554,0,0,1,1,0,1,'2024-12-27 19:55:27',478823,'2024-12-27 19:55:27',489237,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636122,2,23554,0,0,1,1,0,1,'2024-12-27 19:55:38',543971,'2024-12-27 19:55:42',566443,26989,'','',30,0,0.0114,0.543,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636123,2,21396,0,0,1,5,0,1,'2024-12-27 19:55:38',547303,'2024-12-27 19:55:42',566701,26989,'','',30,0,0.02135,0.547,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636124,2,23552,0,0,1,1,0,1,'2024-12-27 19:55:47',589138,'2024-12-27 19:55:47',599524,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636125,2,23553,0,0,1,10,1,1,'2024-12-27 19:55:47',599873,'2024-12-27 19:55:49',607959,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636126,2,23549,0,0,1,10,0,1,'2024-12-27 19:55:52',643235,'2024-12-27 19:55:52',660251,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636127,2,28533,0,0,1,1,1,1,'2024-12-27 19:55:49',610526,'2024-12-27 19:55:52',660703,26989,'','',30,0,2.0082,2.61,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636128,2,21395,0,0,1,5,1,1,'2024-12-27 19:55:49',613357,'2024-12-27 19:55:52',660917,26989,'','',30,0,2.00836,2.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636129,2,23554,0,0,1,1,0,1,'2024-12-27 19:55:57',695033,'2024-12-27 19:55:57',705613,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636130,2,23551,0,0,1,1,0,1,'2024-12-27 19:55:57',705913,'2024-12-27 19:55:57',715674,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636131,2,28533,0,0,1,1,1,1,'2024-12-27 19:56:07',778767,'2024-12-27 19:56:09',787248,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636132,2,23552,0,0,1,1,0,1,'2024-12-27 19:56:12',807995,'2024-12-27 19:56:12',819323,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636133,2,23551,0,0,1,1,0,1,'2024-12-27 19:56:12',823140,'2024-12-27 19:56:17',849680,26989,'','',30,0,0.00933,0.823,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636134,2,21397,0,0,1,5,1,1,'2024-12-27 19:56:17',849750,'2024-12-27 19:56:19',859829,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636135,2,23553,0,0,1,10,1,1,'2024-12-27 19:56:19',860151,'2024-12-27 19:56:20',859105,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636136,2,28279,0,0,1,1,0,1,'2024-12-27 19:56:20',861714,'2024-12-27 19:56:22',893902,26989,'','',30,0,0.00625,3.861,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636137,2,23552,0,0,1,1,0,1,'2024-12-27 19:56:20',864836,'2024-12-27 19:56:22',894153,26989,'','',30,0,0.00895,3.864,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636138,2,23554,0,0,1,1,0,1,'2024-12-27 19:56:22',894212,'2024-12-27 19:56:22',904332,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636139,2,21397,0,0,1,5,1,1,'2024-12-27 19:56:20',868261,'2024-12-27 19:56:27',943640,26989,'','',30,0,2.00719,3.868,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636140,2,23549,0,0,1,10,0,1,'2024-12-27 19:56:22',919958,'2024-12-27 19:56:27',944139,26989,'','',30,0,0.01665,0.919,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636141,2,28533,0,0,1,1,1,1,'2024-12-27 19:56:27',944205,'2024-12-27 19:56:29',954365,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636142,2,23548,0,0,1,5,1,1,'2024-12-27 19:56:22',921612,'2024-12-27 19:56:29',955127,26989,'','',30,0,0.95424,0.921,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636143,2,23553,0,0,1,10,1,1,'2024-12-27 19:56:22',922601,'2024-12-27 19:56:29',955372,26989,'','',30,0,0.95325,0.922,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636144,2,23551,0,0,1,1,0,1,'2024-12-27 19:56:38',6556,'2024-12-27 19:56:38',21,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636145,2,23552,0,0,1,1,0,1,'2024-12-27 19:56:38',11477,'2024-12-27 19:56:38',15333,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636146,2,21397,0,0,1,5,1,1,'2024-12-27 19:56:42',42,'2024-12-27 19:56:44',50,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636147,2,23553,0,0,1,10,1,1,'2024-12-27 19:56:47',0,'2024-12-27 19:56:49',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636148,2,23554,0,0,1,1,0,1,'2024-12-27 19:56:44',427,'2024-12-27 19:56:49',0,26989,'','',30,0,0.01098,2.065,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636149,2,21396,0,0,1,5,0,1,'2024-12-27 19:56:44',6,'2024-12-27 19:56:49',0,26989,'','',30,0,0.02783,2.068,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636150,2,28533,0,0,1,1,1,1,'2024-12-27 19:56:57',140850,'2024-12-27 19:56:59',149873,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636151,2,28533,0,0,1,1,1,1,'2024-12-27 19:56:52',109454,'2024-12-27 19:56:59',163624,26989,'','',30,0,2.00854,0.109,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636152,2,21395,0,0,1,5,1,1,'2024-12-27 19:56:52',111384,'2024-12-27 19:56:59',163874,26989,'','',30,0,2.01045,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636153,2,23551,0,0,1,1,0,1,'2024-12-27 19:57:02',180880,'2024-12-27 19:57:02',192026,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636154,2,23552,0,0,1,1,0,1,'2024-12-27 19:57:07',205461,'2024-12-27 19:57:07',215247,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636155,2,23553,0,0,1,10,1,1,'2024-12-27 19:57:07',215549,'2024-12-27 19:57:09',224099,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636156,2,23548,0,0,1,5,1,1,'2024-12-27 19:57:12',236298,'2024-12-27 19:57:14',245529,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636157,2,23554,0,0,1,1,0,1,'2024-12-27 19:57:14',245848,'2024-12-27 19:57:14',255867,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636158,2,23551,0,0,1,1,0,1,'2024-12-27 19:57:17',275781,'2024-12-27 19:57:22',296053,26989,'','',30,0,0.00941,0.275,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636159,2,21395,0,0,1,5,1,1,'2024-12-27 19:57:22',296113,'2024-12-27 19:57:24',305157,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636160,2,23552,0,0,1,1,0,1,'2024-12-27 19:57:24',305455,'2024-12-27 19:57:24',314774,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636161,2,28279,0,0,1,1,0,1,'2024-12-27 19:57:24',317216,'2024-12-27 19:57:27',343201,26989,'','',30,0,0.00623,2.317,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636162,2,23552,0,0,1,1,0,1,'2024-12-27 19:57:24',320199,'2024-12-27 19:57:27',343442,26989,'','',30,0,0.0086,2.32,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636163,2,23549,0,0,1,10,0,1,'2024-12-27 19:57:27',349417,'2024-12-27 19:57:32',385355,26989,'','',30,0,0.01032,0.349,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636164,2,28533,0,0,1,1,1,1,'2024-12-27 19:57:32',385414,'2024-12-27 19:57:34',395143,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636165,2,21397,0,0,1,5,1,1,'2024-12-27 19:57:27',345874,'2024-12-27 19:57:34',395623,26989,'','',30,0,2.00933,0.345,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636166,2,23553,0,0,1,10,1,1,'2024-12-27 19:57:29',367841,'2024-12-27 19:57:34',396078,26989,'','',30,0,0.98562,0.367,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636167,2,23548,0,0,1,5,1,1,'2024-12-27 19:57:29',364432,'2024-12-27 19:57:34',396308,26989,'','',30,0,0.98913,0.364,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636168,2,23551,0,0,1,1,0,1,'2024-12-27 19:57:42',465629,'2024-12-27 19:57:42',477360,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636169,2,23554,0,0,1,1,0,1,'2024-12-27 19:57:49',530175,'2024-12-27 19:57:52',602002,26989,'','',30,0,0.01026,0.53,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636170,2,21396,0,0,1,5,0,1,'2024-12-27 19:57:49',533521,'2024-12-27 19:57:52',602214,26989,'','',30,0,0.02169,0.533,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636171,2,21395,0,0,1,5,1,1,'2024-12-27 19:57:52',602266,'2024-12-27 19:57:54',612660,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636172,2,23552,0,0,1,1,0,1,'2024-12-27 19:57:54',612968,'2024-12-27 19:57:54',622396,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636173,2,23553,0,0,1,10,1,1,'2024-12-27 19:57:54',623134,'2024-12-27 19:57:56',631898,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636174,2,28533,0,0,1,1,1,1,'2024-12-27 19:57:59',655005,'2024-12-27 19:58:02',686687,26989,'','',30,0,2.00812,0.654,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636175,2,21395,0,0,1,5,1,1,'2024-12-27 19:57:59',658592,'2024-12-27 19:58:02',686899,26989,'','',30,0,2.00866,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636176,2,23551,0,0,1,1,0,1,'2024-12-27 19:58:07',722752,'2024-12-27 19:58:07',733184,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636177,2,28279,0,0,1,1,0,1,'2024-12-27 19:58:12',766363,'2024-12-27 19:58:12',774163,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636178,2,23552,0,0,1,1,0,1,'2024-12-27 19:58:17',805097,'2024-12-27 19:58:17',815701,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636179,2,21396,0,0,1,5,0,1,'2024-12-27 19:58:22',845359,'2024-12-27 19:58:22',875790,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636180,2,23553,0,0,1,10,1,1,'2024-12-27 19:58:22',876066,'2024-12-27 19:58:24',884431,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636181,2,23554,0,0,1,1,0,1,'2024-12-27 19:58:27',910228,'2024-12-27 19:58:27',921401,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636182,2,23551,0,0,1,1,0,1,'2024-12-27 19:58:24',887157,'2024-12-27 19:58:27',921883,26989,'','',30,0,0.0089,2.887,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636183,2,28279,0,0,1,1,0,1,'2024-12-27 19:58:27',924152,'2024-12-27 19:58:32',943785,26989,'','',30,0,0.00641,0.924,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636184,2,23552,0,0,1,1,0,1,'2024-12-27 19:58:27',927175,'2024-12-27 19:58:32',943986,26989,'','',30,0,0.00872,0.927,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636185,2,23549,0,0,1,10,0,1,'2024-12-27 19:58:32',948042,'2024-12-27 19:58:37',981264,26989,'','',30,0,0.01703,0.948,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%','rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636186,2,21397,0,0,1,5,1,1,'2024-12-27 19:58:34',954444,'2024-12-27 19:58:37',981742,26989,'','',30,0,2.00846,0.954,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636187,2,23553,0,0,1,10,1,1,'2024-12-27 19:58:34',957802,'2024-12-27 19:58:37',981969,26989,'','',30,0,2.00875,0.957,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636188,2,23548,0,0,1,5,1,1,'2024-12-27 19:58:34',961566,'2024-12-27 19:58:37',982212,26989,'','',30,0,2.00797,0.961,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636189,2,23552,0,0,1,1,0,1,'2024-12-27 19:58:47',1,'2024-12-27 19:58:47',2,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636190,2,23549,0,0,1,10,0,1,'2024-12-27 19:58:52',362,'2024-12-27 19:58:52',6,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636191,2,23554,0,0,1,1,0,1,'2024-12-27 19:58:52',31176,'2024-12-27 19:58:57',0,26989,'','',30,0,0.01042,0.074,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636192,2,21396,0,0,1,5,0,1,'2024-12-27 19:58:52',32737,'2024-12-27 19:58:57',0,26989,'','',30,0,0.02893,0.077,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636193,2,23551,0,0,1,1,0,1,'2024-12-27 19:58:57',0,'2024-12-27 19:58:57',103318,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636194,2,28533,0,0,1,1,1,1,'2024-12-27 19:59:02',134003,'2024-12-27 19:59:07',146558,26989,'','',30,0,0.06819,0.133,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636195,2,21395,0,0,1,5,1,1,'2024-12-27 19:59:02',137144,'2024-12-27 19:59:07',147057,26989,'','',30,0,2.00772,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636196,2,23552,0,0,1,1,0,1,'2024-12-27 19:59:12',161123,'2024-12-27 19:59:12',171200,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636197,2,21397,0,0,1,5,1,1,'2024-12-27 19:59:17',184049,'2024-12-27 19:59:19',193435,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636198,2,23553,0,0,1,10,1,1,'2024-12-27 19:59:19',193739,'2024-12-27 19:59:20',191627,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636199,2,23554,0,0,1,1,0,1,'2024-12-27 19:59:22',196740,'2024-12-27 19:59:22',207497,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636200,2,28533,0,0,1,1,1,1,'2024-12-27 19:59:27',232009,'2024-12-27 19:59:29',240966,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636201,2,23549,0,0,1,10,0,1,'2024-12-27 19:59:29',241296,'2024-12-27 19:59:29',252242,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636202,2,23551,0,0,1,1,0,1,'2024-12-27 19:59:29',254947,'2024-12-27 19:59:32',274421,26989,'','',30,0,0.01288,2.254,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636203,2,28279,0,0,1,1,0,1,'2024-12-27 19:59:32',274783,'2024-12-27 19:59:32',283009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636204,2,28279,0,0,1,1,0,1,'2024-12-27 19:59:32',288770,'2024-12-27 19:59:37',323942,26989,'','',30,0,0.00693,0.288,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636205,2,23552,0,0,1,1,0,1,'2024-12-27 19:59:32',292312,'2024-12-27 19:59:37',324195,26989,'','',30,0,0.00927,0.292,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636206,2,23549,0,0,1,10,0,1,'2024-12-27 19:59:37',327017,'2024-12-27 19:59:42',362675,26989,'','',30,0,0.01308,0.327,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636207,2,21397,0,0,1,5,1,1,'2024-12-27 19:59:37',329666,'2024-12-27 19:59:42',362909,26989,'','',30,0,2.00863,0.329,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636208,2,23553,0,0,1,10,1,1,'2024-12-27 19:59:37',331683,'2024-12-27 19:59:42',363146,26989,'','',30,0,2.00855,0.331,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636209,2,23548,0,0,1,5,1,1,'2024-12-27 19:59:37',333632,'2024-12-27 19:59:42',363365,26989,'','',30,0,2.0086,0.333,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636210,2,23554,0,0,1,1,0,1,'2024-12-27 19:59:47',395149,'2024-12-27 19:59:47',405628,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636211,2,28533,0,0,1,1,1,1,'2024-12-27 19:59:57',464852,'2024-12-27 19:59:59',475406,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636212,2,23554,0,0,1,1,0,1,'2024-12-27 19:59:59',477975,'2024-12-27 20:00:02',510000,26989,'','',30,0,0.00917,2.477,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636213,2,21396,0,0,1,5,0,1,'2024-12-27 19:59:59',481141,'2024-12-27 20:00:02',510500,26989,'','',30,0,0.02807,2.481,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636214,2,23551,0,0,1,1,0,1,'2024-12-27 20:00:02',511041,'2024-12-27 20:00:02',522044,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636215,2,23552,0,0,1,1,0,1,'2024-12-27 20:00:07',552358,'2024-12-27 20:00:07',562164,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636216,2,23553,0,0,1,10,1,1,'2024-12-27 20:00:07',562479,'2024-12-27 20:00:09',569996,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636217,2,23548,0,0,1,5,1,1,'2024-12-27 20:00:12',600512,'2024-12-27 20:00:14',609801,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636218,2,28533,0,0,1,1,1,1,'2024-12-27 20:00:09',572479,'2024-12-27 20:00:14',610533,26989,'','',30,0,2.00781,2.572,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636219,2,21395,0,0,1,5,1,1,'2024-12-27 20:00:09',575628,'2024-12-27 20:00:14',610760,26989,'','',30,0,2.00763,2.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636220,2,23551,0,0,1,1,0,1,'2024-12-27 20:00:27',703627,'2024-12-27 20:00:27',715001,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636221,2,28533,0,0,1,1,1,1,'2024-12-27 20:00:32',747649,'2024-12-27 20:00:34',757726,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636222,2,23552,0,0,1,1,0,1,'2024-12-27 20:00:34',758341,'2024-12-27 20:00:34',767699,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636223,2,23548,0,0,1,5,1,1,'2024-12-27 20:00:34',768102,'2024-12-27 20:00:36',777527,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636224,2,23551,0,0,1,1,0,1,'2024-12-27 20:00:36',783776,'2024-12-27 20:00:37',803808,26989,'','',30,0,0.00949,4.783,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636225,2,28279,0,0,1,1,0,1,'2024-12-27 20:00:37',805973,'2024-12-27 20:00:42',842140,26989,'','',30,0,0.00653,0.805,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636226,2,23552,0,0,1,1,0,1,'2024-12-27 20:00:37',809161,'2024-12-27 20:00:42',842396,26989,'','',30,0,0.00881,0.809,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636227,2,23553,0,0,1,10,1,1,'2024-12-27 20:00:42',842456,'2024-12-27 20:00:43',937709,26989,'','',30,0,1.094,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636228,2,23549,0,0,1,10,0,1,'2024-12-27 20:00:43',940699,'2024-12-27 20:00:47',986768,26989,'','',30,0,0.01239,1.94,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636229,2,21397,0,0,1,5,1,1,'2024-12-27 20:00:43',943746,'2024-12-27 20:00:47',987311,26989,'','',30,0,2.00839,1.943,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636230,2,23553,0,0,1,10,1,1,'2024-12-27 20:00:43',944747,'2024-12-27 20:00:47',987549,26989,'','',30,0,2.00973,1.944,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636231,2,23548,0,0,1,5,1,1,'2024-12-27 20:00:43',945733,'2024-12-27 20:00:47',987808,26989,'','',30,0,2.0102,1.945,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636232,2,23554,0,0,1,1,0,1,'2024-12-27 20:00:52',0,'2024-12-27 20:00:52',1,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636233,2,21395,0,0,1,5,1,1,'2024-12-27 20:00:52',1,'2024-12-27 20:00:54',2,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636234,2,23554,0,0,1,1,0,1,'2024-12-27 20:01:07',861341,'2024-12-27 20:01:12',887023,26989,'','',30,0,0.01201,5.861,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636235,2,21396,0,0,1,5,0,1,'2024-12-27 20:01:07',862348,'2024-12-27 20:01:12',887224,26989,'','',30,0,0.02968,5.862,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636236,2,28533,0,0,1,1,1,1,'2024-12-27 20:01:12',887282,'2024-12-27 20:01:14',895985,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636237,2,23551,0,0,1,1,0,1,'2024-12-27 20:01:14',896270,'2024-12-27 20:01:14',911518,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636238,2,28279,0,0,1,1,0,1,'2024-12-27 20:01:14',911995,'2024-12-27 20:01:14',919188,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636239,2,23552,0,0,1,1,0,1,'2024-12-27 20:01:14',919581,'2024-12-27 20:01:14',930323,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636240,2,28533,0,0,1,1,1,1,'2024-12-27 20:01:14',936023,'2024-12-27 20:01:17',945529,26989,'','',30,0,0.95925,0.935,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636241,2,21395,0,0,1,5,1,1,'2024-12-27 20:01:14',938895,'2024-12-27 20:01:17',945749,26989,'','',30,0,2.00803,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636242,2,23553,0,0,1,10,1,1,'2024-12-27 20:01:22',960008,'2024-12-27 20:01:24',969499,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636243,2,23554,0,0,1,1,0,1,'2024-12-27 20:01:27',975799,'2024-12-27 20:01:27',986228,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636244,2,23551,0,0,1,1,0,1,'2024-12-27 20:01:37',1,'2024-12-27 20:01:42',23,26989,'','',30,0,0.00957,0.019,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636245,2,28279,0,0,1,1,0,1,'2024-12-27 20:01:42',1550,'2024-12-27 20:01:47',6,26989,'','',30,0,0.00763,0.03,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636246,2,23552,0,0,1,1,0,1,'2024-12-27 20:01:42',220,'2024-12-27 20:01:47',6,26989,'','',30,0,0.00872,0.033,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636247,2,23553,0,0,1,10,1,1,'2024-12-27 20:01:47',28673,'2024-12-27 20:01:49',7,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636248,2,23549,0,0,1,10,0,1,'2024-12-27 20:01:49',0,'2024-12-27 20:01:52',122547,26989,'','',30,0,0.01071,2.082,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636249,2,23548,0,0,1,5,1,1,'2024-12-27 20:01:49',0,'2024-12-27 20:01:52',123344,26989,'','',30,0,0.98863,2.089,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636250,2,23553,0,0,1,10,1,1,'2024-12-27 20:01:49',0,'2024-12-27 20:01:52',123601,26989,'','',30,0,0.99201,2.085,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636251,2,21397,0,0,1,5,1,1,'2024-12-27 20:01:49',0,'2024-12-27 20:01:52',123857,26989,'','',30,0,0.99348,2.084,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636252,2,23551,0,0,1,1,0,1,'2024-12-27 20:01:57',150563,'2024-12-27 20:01:57',161240,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636253,2,23554,0,0,1,1,0,1,'2024-12-27 20:01:57',161568,'2024-12-27 20:01:57',171389,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636254,2,28533,0,0,1,1,1,1,'2024-12-27 20:02:07',232847,'2024-12-27 20:02:09',242031,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636255,2,23552,0,0,1,1,0,1,'2024-12-27 20:02:12',471622,'2024-12-27 20:02:12',595684,26989,'','',30,0,0.123,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636256,2,23554,0,0,1,1,0,1,'2024-12-27 20:02:12',599112,'2024-12-27 20:02:17',612027,26989,'','',30,0,0.00907,0.599,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636257,2,21396,0,0,1,5,0,1,'2024-12-27 20:02:12',601439,'2024-12-27 20:02:17',612270,26989,'','',30,0,0.02662,0.601,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636258,2,21397,0,0,1,5,1,1,'2024-12-27 20:02:17',612335,'2024-12-27 20:02:19',621433,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636259,2,23553,0,0,1,10,1,1,'2024-12-27 20:02:19',621767,'2024-12-27 20:02:20',621591,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636260,2,28533,0,0,1,1,1,1,'2024-12-27 20:02:20',624140,'2024-12-27 20:02:22',647160,26989,'','',30,0,2.00767,3.624,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636261,2,21395,0,0,1,5,1,1,'2024-12-27 20:02:20',627153,'2024-12-27 20:02:27',674578,26989,'','',30,0,2.00766,3.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636262,2,23549,0,0,1,10,0,1,'2024-12-27 20:02:27',675142,'2024-12-27 20:02:27',688182,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636263,2,28279,0,0,1,1,0,1,'2024-12-27 20:02:32',732096,'2024-12-27 20:02:32',740942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636264,2,23551,0,0,1,1,0,1,'2024-12-27 20:02:37',772455,'2024-12-27 20:02:37',783528,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636265,2,23552,0,0,1,1,0,1,'2024-12-27 20:02:37',783865,'2024-12-27 20:02:37',792984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636266,2,21397,0,0,1,5,1,1,'2024-12-27 20:02:42',821203,'2024-12-27 20:02:44',831834,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636267,2,23553,0,0,1,10,1,1,'2024-12-27 20:02:47',856059,'2024-12-27 20:02:49',866536,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636268,2,23551,0,0,1,1,0,1,'2024-12-27 20:02:44',834567,'2024-12-27 20:02:49',866981,26989,'','',30,0,0.01293,2.834,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636269,2,23554,0,0,1,1,0,1,'2024-12-27 20:02:49',867238,'2024-12-27 20:02:49',877127,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636270,2,28279,0,0,1,1,0,1,'2024-12-27 20:02:49',879572,'2024-12-27 20:02:52',904970,26989,'','',30,0,0.00616,2.879,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636271,2,23552,0,0,1,1,0,1,'2024-12-27 20:02:49',882522,'2024-12-27 20:02:52',905235,26989,'','',30,0,0.0099,2.882,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636272,2,23549,0,0,1,10,0,1,'2024-12-27 20:02:52',910292,'2024-12-27 20:02:57',944956,26989,'','',30,0,0.01197,0.91,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636273,2,28533,0,0,1,1,1,1,'2024-12-27 20:02:57',945025,'2024-12-27 20:02:59',954528,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636274,2,23548,0,0,1,5,1,1,'2024-12-27 20:02:52',913374,'2024-12-27 20:02:59',955024,26989,'','',30,0,2.00729,0.913,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636275,2,23553,0,0,1,10,1,1,'2024-12-27 20:02:52',916739,'2024-12-27 20:02:59',955265,26989,'','',30,0,2.0087,0.916,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636276,2,21397,0,0,1,5,1,1,'2024-12-27 20:02:52',920229,'2024-12-27 20:02:59',955492,26989,'','',30,0,2.00773,0.92,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636277,2,23551,0,0,1,1,0,1,'2024-12-27 20:03:02',987769,'2024-12-27 20:03:02',998347,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636278,2,23552,0,0,1,1,0,1,'2024-12-27 20:03:07',67,'2024-12-27 20:03:07',8388,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636279,2,23548,0,0,1,5,1,1,'2024-12-27 20:03:12',15395,'2024-12-27 20:03:14',18717,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636280,2,23554,0,0,1,1,0,1,'2024-12-27 20:03:14',18913,'2024-12-27 20:03:14',358,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636281,2,23554,0,0,1,1,0,1,'2024-12-27 20:03:17',60,'2024-12-27 20:03:22',103194,26989,'','',30,0,0.00923,0.074,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636282,2,21396,0,0,1,5,0,1,'2024-12-27 20:03:17',7,'2024-12-27 20:03:22',103446,26989,'','',30,0,0.02091,0.078,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636283,2,21395,0,0,1,5,1,1,'2024-12-27 20:03:22',103499,'2024-12-27 20:03:24',113177,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636284,2,23552,0,0,1,1,0,1,'2024-12-27 20:03:24',113510,'2024-12-27 20:03:24',123104,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636285,2,23551,0,0,1,1,0,1,'2024-12-27 20:03:27',153042,'2024-12-27 20:03:27',162976,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636286,2,28533,0,0,1,1,1,1,'2024-12-27 20:03:24',125549,'2024-12-27 20:03:27',163449,26989,'','',30,0,0.07474,2.125,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636287,2,21395,0,0,1,5,1,1,'2024-12-27 20:03:27',165631,'2024-12-27 20:03:32',197927,26989,'','',30,0,2.00765,0.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636288,2,23548,0,0,1,5,1,1,'2024-12-27 20:03:32',198534,'2024-12-27 20:03:34',207523,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636289,2,23553,0,0,1,10,1,1,'2024-12-27 20:03:42',278353,'2024-12-27 20:03:43',363245,26989,'','',30,0,1.084,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636290,2,23551,0,0,1,1,0,1,'2024-12-27 20:03:43',363585,'2024-12-27 20:03:43',373759,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636291,2,28533,0,0,1,1,1,1,'2024-12-27 20:03:47',407000,'2024-12-27 20:03:49',415761,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636292,2,23551,0,0,1,1,0,1,'2024-12-27 20:03:49',427743,'2024-12-27 20:03:52',445457,26989,'','',30,0,0.00966,0.427,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636293,2,23552,0,0,1,1,0,1,'2024-12-27 20:03:52',445518,'2024-12-27 20:03:52',460377,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636294,2,23554,0,0,1,1,0,1,'2024-12-27 20:03:52',461201,'2024-12-27 20:03:52',471279,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636295,2,21395,0,0,1,5,1,1,'2024-12-27 20:03:52',471568,'2024-12-27 20:03:54',480489,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636296,2,28279,0,0,1,1,0,1,'2024-12-27 20:03:54',483011,'2024-12-27 20:03:57',542821,26989,'','',30,0,0.00668,2.482,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636297,2,23552,0,0,1,1,0,1,'2024-12-27 20:03:54',486017,'2024-12-27 20:03:57',543332,26989,'','',30,0,0.01002,2.485,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636298,2,23549,0,0,1,10,0,1,'2024-12-27 20:03:57',545617,'2024-12-27 20:04:02',573701,26989,'','',30,0,0.01072,0.545,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636299,2,23548,0,0,1,5,1,1,'2024-12-27 20:03:59',550893,'2024-12-27 20:04:02',574472,26989,'','',30,0,2.00838,0.55,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636300,2,23553,0,0,1,10,1,1,'2024-12-27 20:03:59',554171,'2024-12-27 20:04:02',574697,26989,'','',30,0,2.00739,0.554,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636301,2,21397,0,0,1,5,1,1,'2024-12-27 20:03:59',554836,'2024-12-27 20:04:02',574926,26989,'','',30,0,2.00839,0.554,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636302,2,28533,0,0,1,1,1,1,'2024-12-27 20:04:12',645223,'2024-12-27 20:04:14',654656,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636303,2,23551,0,0,1,1,0,1,'2024-12-27 20:04:14',654994,'2024-12-27 20:04:14',664930,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636304,2,28279,0,0,1,1,0,1,'2024-12-27 20:04:14',665497,'2024-12-27 20:04:14',672567,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636305,2,23552,0,0,1,1,0,1,'2024-12-27 20:04:22',724022,'2024-12-27 20:04:22',735009,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636306,2,21396,0,0,1,5,0,1,'2024-12-27 20:04:22',735286,'2024-12-27 20:04:22',762901,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636307,2,23553,0,0,1,10,1,1,'2024-12-27 20:04:22',763181,'2024-12-27 20:04:24',770849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636308,2,23554,0,0,1,1,0,1,'2024-12-27 20:04:24',773491,'2024-12-27 20:04:27',798932,26989,'','',30,0,0.00954,2.773,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636309,2,21396,0,0,1,5,0,1,'2024-12-27 20:04:24',776518,'2024-12-27 20:04:27',799334,26989,'','',30,0,0.02268,2.776,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636310,2,28533,0,0,1,1,1,1,'2024-12-27 20:04:27',801447,'2024-12-27 20:04:32',822211,26989,'','',30,0,2.00756,0.801,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636311,2,21395,0,0,1,5,1,1,'2024-12-27 20:04:32',827515,'2024-12-27 20:04:37',853875,26989,'','',30,0,2.00835,0.827,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636312,2,23552,0,0,1,1,0,1,'2024-12-27 20:04:47',904238,'2024-12-27 20:04:47',914164,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636313,2,23553,0,0,1,10,1,1,'2024-12-27 20:04:47',914483,'2024-12-27 20:04:49',923019,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636314,2,23549,0,0,1,10,0,1,'2024-12-27 20:04:52',957753,'2024-12-27 20:04:52',970520,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636315,2,23551,0,0,1,1,0,1,'2024-12-27 20:04:52',976331,'2024-12-27 20:04:58',0,26989,'','',30,0,0.01026,0.976,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636316,2,23554,0,0,1,1,0,1,'2024-12-27 20:04:58',0,'2024-12-27 20:04:58',8926,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636317,2,28279,0,0,1,1,0,1,'2024-12-27 20:04:58',1515,'2024-12-27 20:05:02',17078,26989,'','',30,0,0.007,1.027,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636318,2,23552,0,0,1,1,0,1,'2024-12-27 20:04:58',2,'2024-12-27 20:05:02',17219,26989,'','',30,0,0.01288,1.028,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636319,2,23549,0,0,1,10,0,1,'2024-12-27 20:05:02',4,'2024-12-27 20:05:07',3505,26989,'','',30,0,0.01357,0.047,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636320,2,23553,0,0,1,10,1,1,'2024-12-27 20:05:02',40,'2024-12-27 20:05:07',28237,26989,'','',30,0,2.00902,0.05,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636321,2,23548,0,0,1,5,1,1,'2024-12-27 20:05:02',4,'2024-12-27 20:05:07',28372,26989,'','',30,0,2.01039,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636322,2,21397,0,0,1,5,1,1,'2024-12-27 20:05:02',335,'2024-12-27 20:05:07',28511,26989,'','',30,0,2.00889,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636323,2,28533,0,0,1,1,1,1,'2024-12-27 20:05:07',445,'2024-12-27 20:05:09',63,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636324,2,23554,0,0,1,1,0,1,'2024-12-27 20:05:22',131329,'2024-12-27 20:05:22',141773,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636325,2,28533,0,0,1,1,1,1,'2024-12-27 20:05:27',174374,'2024-12-27 20:05:29',184669,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636326,2,23549,0,0,1,10,0,1,'2024-12-27 20:05:29',184994,'2024-12-27 20:05:29',197193,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636327,2,23554,0,0,1,1,0,1,'2024-12-27 20:05:29',199804,'2024-12-27 20:05:32',238487,26989,'','',30,0,0.01632,2.199,0,'OK - 192.168.77.208: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636328,2,21396,0,0,1,5,0,1,'2024-12-27 20:05:29',202556,'2024-12-27 20:05:32',238715,26989,'','',30,0,0.02937,2.202,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636329,2,28279,0,0,1,1,0,1,'2024-12-27 20:05:32',239015,'2024-12-27 20:05:32',246593,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636330,2,23551,0,0,1,1,0,1,'2024-12-27 20:05:37',272589,'2024-12-27 20:05:37',283467,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636331,2,28533,0,0,1,1,1,1,'2024-12-27 20:05:32',251857,'2024-12-27 20:05:37',283960,26989,'','',30,0,2.00968,0.251,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636332,2,23552,0,0,1,1,0,1,'2024-12-27 20:05:37',284018,'2024-12-27 20:05:37',293612,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636333,2,21395,0,0,1,5,1,1,'2024-12-27 20:05:37',296063,'2024-12-27 20:05:42',319759,26989,'','',30,0,2.00826,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636334,2,21397,0,0,1,5,1,1,'2024-12-27 20:05:42',320060,'2024-12-27 20:05:44',335237,26989,'','',30,0,2.014,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636335,2,23553,0,0,1,10,1,1,'2024-12-27 20:05:47',362467,'2024-12-27 20:05:49',371926,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636336,2,23554,0,0,1,1,0,1,'2024-12-27 20:05:49',372502,'2024-12-27 20:05:49',382765,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636337,2,28533,0,0,1,1,1,1,'2024-12-27 20:05:57',442725,'2024-12-27 20:05:59',499709,26989,'','',30,0,2.056,0,1,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636338,2,23551,0,0,1,1,0,1,'2024-12-27 20:05:59',502171,'2024-12-27 20:06:02',534366,26989,'','',30,0,0.01235,1.502,0,'OK - 192.168.77.29: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636339,2,28279,0,0,1,1,0,1,'2024-12-27 20:06:02',537645,'2024-12-27 20:06:07',566750,26989,'','',30,0,0.00722,0.537,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636340,2,23552,0,0,1,1,0,1,'2024-12-27 20:06:02',540838,'2024-12-27 20:06:07',566987,26989,'','',30,0,0.00894,0.54,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636341,2,23553,0,0,1,10,1,1,'2024-12-27 20:06:07',567521,'2024-12-27 20:06:09',576832,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636342,2,23549,0,0,1,10,0,1,'2024-12-27 20:06:09',579275,'2024-12-27 20:06:12',614878,26989,'','',30,0,0.0165,2.579,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636343,2,23553,0,0,1,10,1,1,'2024-12-27 20:06:09',582520,'2024-12-27 20:06:12',615147,26989,'','',30,0,0.99231,2.582,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636344,2,21397,0,0,1,5,1,1,'2024-12-27 20:06:09',588822,'2024-12-27 20:06:12',615371,26989,'','',30,0,0.98606,2.588,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636345,2,23548,0,0,1,5,1,1,'2024-12-27 20:06:09',585634,'2024-12-27 20:06:12',615587,26989,'','',30,0,0.9894,2.585,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636346,2,23554,0,0,1,1,0,1,'2024-12-27 20:06:12',615900,'2024-12-27 20:06:12',626339,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636347,2,21395,0,0,1,5,1,1,'2024-12-27 20:06:22',692024,'2024-12-27 20:06:24',702517,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636348,2,23552,0,0,1,1,0,1,'2024-12-27 20:06:24',702839,'2024-12-27 20:06:24',712698,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636349,2,23551,0,0,1,1,0,1,'2024-12-27 20:06:27',737515,'2024-12-27 20:06:27',747960,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636350,2,28533,0,0,1,1,1,1,'2024-12-27 20:06:32',781284,'2024-12-27 20:06:34',791058,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636351,2,23548,0,0,1,5,1,1,'2024-12-27 20:06:34',791805,'2024-12-27 20:06:36',800333,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636352,2,23554,0,0,1,1,0,1,'2024-12-27 20:06:36',802959,'2024-12-27 20:06:37',825809,26989,'','',30,0,0.00929,4.802,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636353,2,21396,0,0,1,5,0,1,'2024-12-27 20:06:36',806112,'2024-12-27 20:06:37',826052,26989,'','',30,0,0.02635,4.806,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636354,2,28533,0,0,1,1,1,1,'2024-12-27 20:06:37',828295,'2024-12-27 20:06:42',861480,26989,'','',30,0,2.00855,0.828,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636355,2,23553,0,0,1,10,1,1,'2024-12-27 20:06:42',861537,'2024-12-27 20:06:43',954414,26989,'','',30,0,1.092,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636356,2,23551,0,0,1,1,0,1,'2024-12-27 20:06:43',954695,'2024-12-27 20:06:43',964747,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636357,2,21395,0,0,1,5,1,1,'2024-12-27 20:06:43',967495,'2024-12-27 20:06:48',2368,26989,'','',30,0,2.00754,1.967,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636358,2,23552,0,0,1,1,0,1,'2024-12-27 20:06:52',9973,'2024-12-27 20:06:52',27,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636359,2,23554,0,0,1,1,0,1,'2024-12-27 20:06:52',1843,'2024-12-27 20:06:52',18828,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636360,2,23551,0,0,1,1,0,1,'2024-12-27 20:07:02',59,'2024-12-27 20:07:07',0,26989,'','',30,0,0.0101,0.073,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636361,2,28279,0,0,1,1,0,1,'2024-12-27 20:07:07',0,'2024-12-27 20:07:12',117206,26989,'','',30,0,0.00766,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636362,2,23552,0,0,1,1,0,1,'2024-12-27 20:07:07',100149,'2024-12-27 20:07:12',117433,26989,'','',30,0,0.01039,0.1,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636363,2,28533,0,0,1,1,1,1,'2024-12-27 20:07:12',117490,'2024-12-27 20:07:14',127493,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636364,2,23549,0,0,1,10,0,1,'2024-12-27 20:07:14',130675,'2024-12-27 20:07:17',145505,26989,'','',30,0,0.01697,2.13,0,'OK - 84.38.95.222: rta 0.544ms, lost 0%','rta=0.544ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636365,2,23553,0,0,1,10,1,1,'2024-12-27 20:07:14',133850,'2024-12-27 20:07:17',145810,26989,'','',30,0,2.00871,2.133,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636366,2,21397,0,0,1,5,1,1,'2024-12-27 20:07:14',135925,'2024-12-27 20:07:17',146059,26989,'','',30,0,2.00767,2.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636367,2,23548,0,0,1,5,1,1,'2024-12-27 20:07:14',136951,'2024-12-27 20:07:17',146310,26989,'','',30,0,2.00881,2.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636368,2,23551,0,0,1,1,0,1,'2024-12-27 20:07:22',175644,'2024-12-27 20:07:22',185850,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636369,2,21396,0,0,1,5,0,1,'2024-12-27 20:07:22',186427,'2024-12-27 20:07:22',211554,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.916ms, lost 0%','rta=0.916ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636370,2,23554,0,0,1,1,0,1,'2024-12-27 20:07:27',240493,'2024-12-27 20:07:27',250955,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636371,2,23554,0,0,1,1,0,1,'2024-12-27 20:07:37',310880,'2024-12-27 20:07:42',334406,26989,'','',30,0,0.01085,0.31,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636372,2,21396,0,0,1,5,0,1,'2024-12-27 20:07:37',314394,'2024-12-27 20:07:42',334604,26989,'','',30,0,0.02875,0.314,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636373,2,23552,0,0,1,1,0,1,'2024-12-27 20:07:47',373979,'2024-12-27 20:07:47',384973,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636374,2,23553,0,0,1,10,1,1,'2024-12-27 20:07:47',385330,'2024-12-27 20:07:49',394803,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636375,2,28533,0,0,1,1,1,1,'2024-12-27 20:07:42',336732,'2024-12-27 20:07:49',395331,26989,'','',30,0,2.0079,0.336,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636376,2,23549,0,0,1,10,0,1,'2024-12-27 20:07:52',431476,'2024-12-27 20:07:52',444540,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636377,2,21395,0,0,1,5,1,1,'2024-12-27 20:07:49',397639,'2024-12-27 20:07:52',445076,26989,'','',30,0,2.00914,1.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636378,2,23551,0,0,1,1,0,1,'2024-12-27 20:07:57',475212,'2024-12-27 20:07:57',485982,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636379,2,23554,0,0,1,1,0,1,'2024-12-27 20:07:57',486318,'2024-12-27 20:07:57',496140,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636380,2,28533,0,0,1,1,1,1,'2024-12-27 20:08:07',549377,'2024-12-27 20:08:09',558685,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636381,2,23552,0,0,1,1,0,1,'2024-12-27 20:08:12',591107,'2024-12-27 20:08:12',602037,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636382,2,23551,0,0,1,1,0,1,'2024-12-27 20:08:09',561372,'2024-12-27 20:08:12',602560,26989,'','',30,0,0.0095,2.561,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636383,2,28279,0,0,1,1,0,1,'2024-12-27 20:08:12',607507,'2024-12-27 20:08:17',633710,26989,'','',30,0,0.00886,0.607,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636384,2,23552,0,0,1,1,0,1,'2024-12-27 20:08:12',610423,'2024-12-27 20:08:17',633915,26989,'','',30,0,0.01031,0.61,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636385,2,21397,0,0,1,5,1,1,'2024-12-27 20:08:17',633966,'2024-12-27 20:08:19',642779,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636386,2,23553,0,0,1,10,1,1,'2024-12-27 20:08:19',643059,'2024-12-27 20:08:20',642177,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636387,2,23549,0,0,1,10,0,1,'2024-12-27 20:08:20',644893,'2024-12-27 20:08:22',680380,26989,'','',30,0,0.01179,3.644,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636388,2,23554,0,0,1,1,0,1,'2024-12-27 20:08:22',680441,'2024-12-27 20:08:22',690927,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636389,2,23553,0,0,1,10,1,1,'2024-12-27 20:08:20',648037,'2024-12-27 20:08:22',691434,26989,'','',30,0,2.00811,3.648,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636390,2,21397,0,0,1,5,1,1,'2024-12-27 20:08:20',651197,'2024-12-27 20:08:22',691659,26989,'','',30,0,2.00828,3.651,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636391,2,23548,0,0,1,5,1,1,'2024-12-27 20:08:20',654989,'2024-12-27 20:08:27',733726,26989,'','',30,0,2.00821,3.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636392,2,28533,0,0,1,1,1,1,'2024-12-27 20:08:27',734056,'2024-12-27 20:08:29',744245,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636393,2,28279,0,0,1,1,0,1,'2024-12-27 20:08:32',776047,'2024-12-27 20:08:32',784369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636394,2,23551,0,0,1,1,0,1,'2024-12-27 20:08:37',820403,'2024-12-27 20:08:37',831195,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636395,2,23552,0,0,1,1,0,1,'2024-12-27 20:08:37',831530,'2024-12-27 20:08:37',840765,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636396,2,21397,0,0,1,5,1,1,'2024-12-27 20:08:42',870496,'2024-12-27 20:08:44',879594,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636397,2,23553,0,0,1,10,1,1,'2024-12-27 20:08:47',905608,'2024-12-27 20:08:49',915475,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636398,2,23554,0,0,1,1,0,1,'2024-12-27 20:08:44',882098,'2024-12-27 20:08:49',915904,26989,'','',30,0,0.01033,2.882,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636399,2,21396,0,0,1,5,0,1,'2024-12-27 20:08:44',885349,'2024-12-27 20:08:49',916098,26989,'','',30,0,0.02593,2.885,0,'OK - 192.168.77.159: rta 0.901ms, lost 0%','rta=0.901ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636400,2,28533,0,0,1,1,1,1,'2024-12-27 20:08:49',918771,'2024-12-27 20:08:52',944134,26989,'','',30,0,2.00823,0.918,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636401,2,21395,0,0,1,5,1,1,'2024-12-27 20:08:52',949730,'2024-12-27 20:08:57',976053,26989,'','',30,0,2.00678,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636402,2,23551,0,0,1,1,0,1,'2024-12-27 20:09:03',1,'2024-12-27 20:09:03',2,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636403,2,23553,0,0,1,10,1,1,'2024-12-27 20:09:07',35,'2024-12-27 20:09:09',41,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636404,2,23552,0,0,1,1,0,1,'2024-12-27 20:09:09',340,'2024-12-27 20:09:09',408,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636405,2,23548,0,0,1,5,1,1,'2024-12-27 20:09:12',490,'2024-12-27 20:09:14',0,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636406,2,23554,0,0,1,1,0,1,'2024-12-27 20:09:14',101357,'2024-12-27 20:09:14',111429,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636407,2,23551,0,0,1,1,0,1,'2024-12-27 20:09:14',114003,'2024-12-27 20:09:17',122592,26989,'','',30,0,0.00954,2.113,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636408,2,28279,0,0,1,1,0,1,'2024-12-27 20:09:17',132045,'2024-12-27 20:09:22',158156,26989,'','',30,0,0.00729,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636409,2,23552,0,0,1,1,0,1,'2024-12-27 20:09:17',136309,'2024-12-27 20:09:22',158410,26989,'','',30,0,0.00901,0.136,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636410,2,21395,0,0,1,5,1,1,'2024-12-27 20:09:22',158459,'2024-12-27 20:09:24',167394,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636411,2,23549,0,0,1,10,0,1,'2024-12-27 20:09:24',170290,'2024-12-27 20:09:27',184115,26989,'','',30,0,0.01692,2.17,0,'OK - 84.38.95.222: rta 0.531ms, lost 0%','rta=0.531ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636412,2,23553,0,0,1,10,1,1,'2024-12-27 20:09:24',173359,'2024-12-27 20:09:27',184360,26989,'','',30,0,2.00871,2.173,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636413,2,21397,0,0,1,5,1,1,'2024-12-27 20:09:24',174585,'2024-12-27 20:09:27',184595,26989,'','',30,0,2.0093,2.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636414,2,28533,0,0,1,1,1,1,'2024-12-27 20:09:32',209506,'2024-12-27 20:09:34',219605,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636415,2,23548,0,0,1,5,1,1,'2024-12-27 20:09:27',186992,'2024-12-27 20:09:34',220123,26989,'','',30,0,2.00863,0.186,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636416,2,23552,0,0,1,1,0,1,'2024-12-27 20:09:34',220693,'2024-12-27 20:09:34',230167,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636417,2,23553,0,0,1,10,1,1,'2024-12-27 20:09:42',276213,'2024-12-27 20:09:43',366573,26989,'','',30,0,1.09,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636418,2,23551,0,0,1,1,0,1,'2024-12-27 20:09:43',366904,'2024-12-27 20:09:43',377037,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636419,2,23554,0,0,1,1,0,1,'2024-12-27 20:09:49',421892,'2024-12-27 20:09:52',432494,26989,'','',30,0,0.01007,0.421,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636420,2,21396,0,0,1,5,0,1,'2024-12-27 20:09:49',422925,'2024-12-27 20:09:52',432706,26989,'','',30,0,0.0269,0.422,0,'OK - 192.168.77.159: rta 0.906ms, lost 0%','rta=0.906ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636421,2,23552,0,0,1,1,0,1,'2024-12-27 20:09:52',432764,'2024-12-27 20:09:52',443531,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636422,2,21395,0,0,1,5,1,1,'2024-12-27 20:09:52',444539,'2024-12-27 20:09:54',454111,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636423,2,28533,0,0,1,1,1,1,'2024-12-27 20:09:54',456593,'2024-12-27 20:09:57',494379,26989,'','',30,0,2.00771,2.456,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636424,2,21395,0,0,1,5,1,1,'2024-12-27 20:09:57',496540,'2024-12-27 20:10:02',519166,26989,'','',30,0,2.00726,0.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636425,2,28533,0,0,1,1,1,1,'2024-12-27 20:10:12',588340,'2024-12-27 20:10:14',597600,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636426,2,23551,0,0,1,1,0,1,'2024-12-27 20:10:14',597919,'2024-12-27 20:10:14',608069,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636427,2,28279,0,0,1,1,0,1,'2024-12-27 20:10:14',608629,'2024-12-27 20:10:14',615790,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636428,2,23551,0,0,1,1,0,1,'2024-12-27 20:10:17',647426,'2024-12-27 20:10:22',672116,26989,'','',30,0,0.00965,0.647,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636429,2,23552,0,0,1,1,0,1,'2024-12-27 20:10:22',672430,'2024-12-27 20:10:22',682971,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636430,2,21396,0,0,1,5,0,1,'2024-12-27 20:10:22',683280,'2024-12-27 20:10:22',711542,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636431,2,23553,0,0,1,10,1,1,'2024-12-27 20:10:22',711864,'2024-12-27 20:10:24',720212,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636432,2,28279,0,0,1,1,0,1,'2024-12-27 20:10:24',722980,'2024-12-27 20:10:27',751763,26989,'','',30,0,0.00644,2.722,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636433,2,23554,0,0,1,1,0,1,'2024-12-27 20:10:27',751818,'2024-12-27 20:10:27',762498,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636434,2,23552,0,0,1,1,0,1,'2024-12-27 20:10:24',726154,'2024-12-27 20:10:27',762995,26989,'','',30,0,0.01174,2.726,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636435,2,23549,0,0,1,10,0,1,'2024-12-27 20:10:27',765552,'2024-12-27 20:10:32',790336,26989,'','',30,0,0.01534,0.765,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636436,2,23553,0,0,1,10,1,1,'2024-12-27 20:10:27',768007,'2024-12-27 20:10:32',790587,26989,'','',30,0,2.00749,0.767,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636437,2,21397,0,0,1,5,1,1,'2024-12-27 20:10:27',769885,'2024-12-27 20:10:32',790826,26989,'','',30,0,2.00877,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636438,2,23548,0,0,1,5,1,1,'2024-12-27 20:10:34',802970,'2024-12-27 20:10:37',818733,26989,'','',30,0,2.00814,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636439,2,23552,0,0,1,1,0,1,'2024-12-27 20:10:47',871884,'2024-12-27 20:10:47',881892,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636440,2,23553,0,0,1,10,1,1,'2024-12-27 20:10:47',882214,'2024-12-27 20:10:49',890965,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636441,2,23549,0,0,1,10,0,1,'2024-12-27 20:10:52',925232,'2024-12-27 20:10:52',940104,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636442,2,23554,0,0,1,1,0,1,'2024-12-27 20:10:52',945933,'2024-12-27 20:10:57',985773,26989,'','',30,0,0.00944,0.945,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636443,2,21396,0,0,1,5,0,1,'2024-12-27 20:10:52',948561,'2024-12-27 20:10:57',985986,26989,'','',30,0,0.02165,0.948,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636444,2,23551,0,0,1,1,0,1,'2024-12-27 20:10:57',986047,'2024-12-27 20:10:57',996750,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636445,2,28533,0,0,1,1,1,1,'2024-12-27 20:10:57',999430,'2024-12-27 20:11:02',5702,26989,'','',30,0,0.0628,0.999,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636446,2,21395,0,0,1,5,1,1,'2024-12-27 20:11:02',1,'2024-12-27 20:11:07',1893,26989,'','',30,0,2.00828,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636447,2,23552,0,0,1,1,0,1,'2024-12-27 20:11:12',4,'2024-12-27 20:11:12',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636448,2,21397,0,0,1,5,1,1,'2024-12-27 20:11:17',29536,'2024-12-27 20:11:19',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636449,2,23553,0,0,1,10,1,1,'2024-12-27 20:11:19',0,'2024-12-27 20:11:20',7,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636450,2,23554,0,0,1,1,0,1,'2024-12-27 20:11:22',0,'2024-12-27 20:11:22',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636451,2,23551,0,0,1,1,0,1,'2024-12-27 20:11:22',108941,'2024-12-27 20:11:27',129732,26989,'','',30,0,0.0117,0.108,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636452,2,28533,0,0,1,1,1,1,'2024-12-27 20:11:27',129784,'2024-12-27 20:11:29',138480,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636453,2,23549,0,0,1,10,0,1,'2024-12-27 20:11:29',138786,'2024-12-27 20:11:29',150300,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636454,2,28279,0,0,1,1,0,1,'2024-12-27 20:11:29',152775,'2024-12-27 20:11:32',185990,26989,'','',30,0,0.0061,2.152,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636455,2,23552,0,0,1,1,0,1,'2024-12-27 20:11:29',155788,'2024-12-27 20:11:32',186204,26989,'','',30,0,0.01054,2.155,0,'OK - 192.168.77.8: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636456,2,23549,0,0,1,10,0,1,'2024-12-27 20:11:32',192097,'2024-12-27 20:11:37',219000,26989,'','',30,0,0.01724,0.192,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636457,2,23553,0,0,1,10,1,1,'2024-12-27 20:11:32',193969,'2024-12-27 20:11:37',219450,26989,'','',30,0,2.00937,0.193,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636458,2,21397,0,0,1,5,1,1,'2024-12-27 20:11:32',197651,'2024-12-27 20:11:37',219664,26989,'','',30,0,2.00857,0.197,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636459,2,23548,0,0,1,5,1,1,'2024-12-27 20:11:37',222104,'2024-12-27 20:11:42',246843,26989,'','',30,0,2.00751,0.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636460,2,23551,0,0,1,1,0,1,'2024-12-27 20:11:42',246898,'2024-12-27 20:11:42',257448,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636461,2,23554,0,0,1,1,0,1,'2024-12-27 20:11:47',288788,'2024-12-27 20:11:47',299044,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636462,2,28533,0,0,1,1,1,1,'2024-12-27 20:11:57',353414,'2024-12-27 20:11:59',362469,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636463,2,23554,0,0,1,1,0,1,'2024-12-27 20:11:59',365001,'2024-12-27 20:12:02',399490,26989,'','',30,0,0.01285,2.364,0,'OK - 192.168.77.208: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636464,2,21396,0,0,1,5,0,1,'2024-12-27 20:11:59',368048,'2024-12-27 20:12:02',400027,26989,'','',30,0,0.02845,2.368,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636465,2,23551,0,0,1,1,0,1,'2024-12-27 20:12:02',400625,'2024-12-27 20:12:02',411834,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636466,2,28533,0,0,1,1,1,1,'2024-12-27 20:12:02',414409,'2024-12-27 20:12:07',431507,26989,'','',30,0,2.00695,0.414,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636467,2,23552,0,0,1,1,0,1,'2024-12-27 20:12:07',431849,'2024-12-27 20:12:07',554027,26989,'','',30,0,0.121,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636468,2,23553,0,0,1,10,1,1,'2024-12-27 20:12:07',554374,'2024-12-27 20:12:09',564116,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636469,2,23548,0,0,1,5,1,1,'2024-12-27 20:12:12',577605,'2024-12-27 20:12:14',587180,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636470,2,21395,0,0,1,5,1,1,'2024-12-27 20:12:09',566677,'2024-12-27 20:12:14',587967,26989,'','',30,0,2.00776,2.566,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636471,2,23551,0,0,1,1,0,1,'2024-12-27 20:12:27',673486,'2024-12-27 20:12:27',684489,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636472,2,23551,0,0,1,1,0,1,'2024-12-27 20:12:27',686879,'2024-12-27 20:12:32',718195,26989,'','',30,0,0.00886,0.686,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636473,2,28533,0,0,1,1,1,1,'2024-12-27 20:12:32',718274,'2024-12-27 20:12:34',728599,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636474,2,23552,0,0,1,1,0,1,'2024-12-27 20:12:34',729237,'2024-12-27 20:12:34',739346,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636475,2,23548,0,0,1,5,1,1,'2024-12-27 20:12:34',739674,'2024-12-27 20:12:36',747724,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636476,2,28279,0,0,1,1,0,1,'2024-12-27 20:12:36',750466,'2024-12-27 20:12:37',771357,26989,'','',30,0,0.0067,4.75,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636477,2,23552,0,0,1,1,0,1,'2024-12-27 20:12:36',753532,'2024-12-27 20:12:37',771606,26989,'','',30,0,0.00956,4.753,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636478,2,23549,0,0,1,10,0,1,'2024-12-27 20:12:37',774029,'2024-12-27 20:12:42',816149,26989,'','',30,0,0.01111,0.774,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636479,2,23553,0,0,1,10,1,1,'2024-12-27 20:12:37',776802,'2024-12-27 20:12:42',816374,26989,'','',30,0,2.00777,0.776,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636480,2,21397,0,0,1,5,1,1,'2024-12-27 20:12:37',780166,'2024-12-27 20:12:42',816589,26989,'','',30,0,2.00705,0.78,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636481,2,23548,0,0,1,5,1,1,'2024-12-27 20:12:42',819484,'2024-12-27 20:12:47',853284,26989,'','',30,0,1.08197,0.819,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636482,2,23552,0,0,1,1,0,1,'2024-12-27 20:12:52',883513,'2024-12-27 20:12:52',893561,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636483,2,23554,0,0,1,1,0,1,'2024-12-27 20:12:52',894047,'2024-12-27 20:12:52',903849,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636484,2,21395,0,0,1,5,1,1,'2024-12-27 20:12:52',904120,'2024-12-27 20:12:54',912839,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636485,2,23553,0,0,1,10,1,1,'2024-12-27 20:12:57',939082,'2024-12-27 20:12:59',948056,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636486,2,23554,0,0,1,1,0,1,'2024-12-27 20:13:02',973735,'2024-12-27 20:13:07',995225,26989,'','',30,0,0.01107,0.973,0,'OK - 192.168.77.208: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636487,2,21396,0,0,1,5,0,1,'2024-12-27 20:13:02',977493,'2024-12-27 20:13:07',995466,26989,'','',30,0,0.02863,0.977,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636488,2,28533,0,0,1,1,1,1,'2024-12-27 20:13:12',158,'2024-12-27 20:13:14',27,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636489,2,23551,0,0,1,1,0,1,'2024-12-27 20:13:14',353,'2024-12-27 20:13:14',3345,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636490,2,28279,0,0,1,1,0,1,'2024-12-27 20:13:14',423,'2024-12-27 20:13:14',57,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636491,2,28533,0,0,1,1,1,1,'2024-12-27 20:13:08',3837,'2024-12-27 20:13:14',29906,26989,'','',30,0,2.00949,1.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636492,2,21395,0,0,1,5,1,1,'2024-12-27 20:13:14',4094,'2024-12-27 20:13:17',0,26989,'','',30,0,2.00793,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636493,2,21396,0,0,1,5,0,1,'2024-12-27 20:13:22',102422,'2024-12-27 20:13:22',132456,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636494,2,23552,0,0,1,1,0,1,'2024-12-27 20:13:22',133063,'2024-12-27 20:13:22',142232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636495,2,23553,0,0,1,10,1,1,'2024-12-27 20:13:22',142534,'2024-12-27 20:13:24',150481,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636496,2,23554,0,0,1,1,0,1,'2024-12-27 20:13:27',169349,'2024-12-27 20:13:27',179690,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636497,2,23551,0,0,1,1,0,1,'2024-12-27 20:13:32',208638,'2024-12-27 20:13:37',235268,26989,'','',30,0,0.01011,0.208,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636498,2,28279,0,0,1,1,0,1,'2024-12-27 20:13:37',240835,'2024-12-27 20:13:42',264824,26989,'','',30,0,0.00685,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636499,2,23552,0,0,1,1,0,1,'2024-12-27 20:13:37',241887,'2024-12-27 20:13:42',265052,26989,'','',30,0,0.00894,0.241,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636500,2,23549,0,0,1,10,0,1,'2024-12-27 20:13:42',267427,'2024-12-27 20:13:47',305919,26989,'','',30,0,0.01569,0.267,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636501,2,23553,0,0,1,10,1,1,'2024-12-27 20:13:42',270736,'2024-12-27 20:13:47',306523,26989,'','',30,0,1.63416,0.27,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636502,2,21397,0,0,1,5,1,1,'2024-12-27 20:13:42',274229,'2024-12-27 20:13:47',306784,26989,'','',30,0,1.63134,0.274,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636503,2,23548,0,0,1,5,1,1,'2024-12-27 20:13:47',309402,'2024-12-27 20:13:52',351381,26989,'','',30,0,2.00947,0.309,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636504,2,23551,0,0,1,1,0,1,'2024-12-27 20:13:57',382030,'2024-12-27 20:13:57',393228,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636505,2,23554,0,0,1,1,0,1,'2024-12-27 20:13:57',393556,'2024-12-27 20:13:57',403648,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636506,2,28533,0,0,1,1,1,1,'2024-12-27 20:14:07',553647,'2024-12-27 20:14:09',562743,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636507,2,23552,0,0,1,1,0,1,'2024-12-27 20:14:12',594843,'2024-12-27 20:14:12',606109,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636508,2,23554,0,0,1,1,0,1,'2024-12-27 20:14:09',565294,'2024-12-27 20:14:12',606578,26989,'','',30,0,0.01112,2.565,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636509,2,21396,0,0,1,5,0,1,'2024-12-27 20:14:09',568384,'2024-12-27 20:14:12',606774,26989,'','',30,0,0.02009,2.568,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636510,2,21397,0,0,1,5,1,1,'2024-12-27 20:14:17',630750,'2024-12-27 20:14:19',639628,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636511,2,23553,0,0,1,10,1,1,'2024-12-27 20:14:19',639900,'2024-12-27 20:14:20',638854,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636512,2,28533,0,0,1,1,1,1,'2024-12-27 20:14:14',613272,'2024-12-27 20:14:20',639256,26989,'','',30,0,2.00873,0.613,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636513,2,21395,0,0,1,5,1,1,'2024-12-27 20:14:20',641533,'2024-12-27 20:14:27',695610,26989,'','',30,0,2.00667,3.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636514,2,23549,0,0,1,10,0,1,'2024-12-27 20:14:27',696133,'2024-12-27 20:14:27',708283,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636515,2,28279,0,0,1,1,0,1,'2024-12-27 20:14:32',741110,'2024-12-27 20:14:32',749009,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636516,2,23551,0,0,1,1,0,1,'2024-12-27 20:14:37',782624,'2024-12-27 20:14:37',794026,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636517,2,23552,0,0,1,1,0,1,'2024-12-27 20:14:37',794366,'2024-12-27 20:14:37',803961,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636518,2,23551,0,0,1,1,0,1,'2024-12-27 20:14:37',806518,'2024-12-27 20:14:42',830889,26989,'','',30,0,0.00909,0.806,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636519,2,21397,0,0,1,5,1,1,'2024-12-27 20:14:42',831238,'2024-12-27 20:14:44',839706,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636520,2,23553,0,0,1,10,1,1,'2024-12-27 20:14:47',866699,'2024-12-27 20:14:49',876693,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636521,2,28279,0,0,1,1,0,1,'2024-12-27 20:14:44',842242,'2024-12-27 20:14:49',877189,26989,'','',30,0,0.00641,2.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636522,2,23552,0,0,1,1,0,1,'2024-12-27 20:14:44',845374,'2024-12-27 20:14:49',877401,26989,'','',30,0,0.00956,2.845,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636523,2,23554,0,0,1,1,0,1,'2024-12-27 20:14:49',877697,'2024-12-27 20:14:49',887903,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636524,2,23549,0,0,1,10,0,1,'2024-12-27 20:14:49',890358,'2024-12-27 20:14:52',925025,26989,'','',30,0,0.01183,2.89,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636525,2,23553,0,0,1,10,1,1,'2024-12-27 20:14:49',893157,'2024-12-27 20:14:52',925284,26989,'','',30,0,0.98146,2.893,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636526,2,21397,0,0,1,5,1,1,'2024-12-27 20:14:49',896611,'2024-12-27 20:14:52',925550,26989,'','',30,0,0.9785,2.896,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636527,2,23548,0,0,1,5,1,1,'2024-12-27 20:14:52',929001,'2024-12-27 20:14:57',954750,26989,'','',30,0,0.94708,0.928,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636528,2,28533,0,0,1,1,1,1,'2024-12-27 20:14:57',954824,'2024-12-27 20:14:59',964154,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636529,2,23551,0,0,1,1,0,1,'2024-12-27 20:15:02',982823,'2024-12-27 20:15:02',993513,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636530,2,23552,0,0,1,1,0,1,'2024-12-27 20:15:07',47,'2024-12-27 20:15:07',7021,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636531,2,23553,0,0,1,10,1,1,'2024-12-27 20:15:07',13,'2024-12-27 20:15:09',11414,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636532,2,23548,0,0,1,5,1,1,'2024-12-27 20:15:12',3,'2024-12-27 20:15:14',20366,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636533,2,23554,0,0,1,1,0,1,'2024-12-27 20:15:14',413,'2024-12-27 20:15:14',30590,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636534,2,23554,0,0,1,1,0,1,'2024-12-27 20:15:14',31756,'2024-12-27 20:15:17',0,26989,'','',30,0,0.01085,2.075,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636535,2,21396,0,0,1,5,0,1,'2024-12-27 20:15:14',7,'2024-12-27 20:15:17',0,26989,'','',30,0,0.02198,2.078,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636536,2,28533,0,0,1,1,1,1,'2024-12-27 20:15:20',106515,'2024-12-27 20:15:22',120016,26989,'','',30,0,0.10609,0.106,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636537,2,21395,0,0,1,5,1,1,'2024-12-27 20:15:22',120092,'2024-12-27 20:15:24',130466,26989,'','',30,0,2.01,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636538,2,23552,0,0,1,1,0,1,'2024-12-27 20:15:24',130789,'2024-12-27 20:15:24',140432,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636539,2,23551,0,0,1,1,0,1,'2024-12-27 20:15:27',165222,'2024-12-27 20:15:27',175709,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636540,2,21395,0,0,1,5,1,1,'2024-12-27 20:15:27',178191,'2024-12-27 20:15:32',217924,26989,'','',30,0,2.00702,0.178,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636541,2,23548,0,0,1,5,1,1,'2024-12-27 20:15:32',218484,'2024-12-27 20:15:34',227187,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636542,2,23553,0,0,1,10,1,1,'2024-12-27 20:15:42',283844,'2024-12-27 20:15:43',372094,26989,'','',30,0,1.087,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636543,2,23551,0,0,1,1,0,1,'2024-12-27 20:15:43',374731,'2024-12-27 20:15:47',402870,26989,'','',30,0,0.00906,1.374,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636544,2,28533,0,0,1,1,1,1,'2024-12-27 20:15:47',403235,'2024-12-27 20:15:49',412772,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636545,2,28279,0,0,1,1,0,1,'2024-12-27 20:15:49',424949,'2024-12-27 20:15:52',436964,26989,'','',30,0,0.00741,0.424,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636546,2,23552,0,0,1,1,0,1,'2024-12-27 20:15:49',429049,'2024-12-27 20:15:52',437193,26989,'','',30,0,0.00992,0.429,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636547,2,23554,0,0,1,1,0,1,'2024-12-27 20:15:52',437743,'2024-12-27 20:15:52',449080,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636548,2,21395,0,0,1,5,1,1,'2024-12-27 20:15:52',449599,'2024-12-27 20:15:54',457794,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636549,2,23549,0,0,1,10,0,1,'2024-12-27 20:15:54',460292,'2024-12-27 20:15:57',508632,26989,'','',30,0,0.01079,2.46,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636550,2,23553,0,0,1,10,1,1,'2024-12-27 20:15:54',463337,'2024-12-27 20:15:57',509175,26989,'','',30,0,2.00835,2.463,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636551,2,21397,0,0,1,5,1,1,'2024-12-27 20:15:54',466442,'2024-12-27 20:15:57',509438,26989,'','',30,0,2.00922,2.466,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636552,2,23548,0,0,1,5,1,1,'2024-12-27 20:15:57',511655,'2024-12-27 20:16:02',536150,26989,'','',30,0,2.00774,0.511,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636553,2,23552,0,0,1,1,0,1,'2024-12-27 20:16:07',560539,'2024-12-27 20:16:07',571738,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636554,2,28533,0,0,1,1,1,1,'2024-12-27 20:16:12',620730,'2024-12-27 20:16:14',629077,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636555,2,23551,0,0,1,1,0,1,'2024-12-27 20:16:14',629420,'2024-12-27 20:16:14',639423,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636556,2,28279,0,0,1,1,0,1,'2024-12-27 20:16:14',640000,'2024-12-27 20:16:14',647011,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636557,2,23554,0,0,1,1,0,1,'2024-12-27 20:16:17',683160,'2024-12-27 20:16:22',703657,26989,'','',30,0,0.00972,0.683,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636558,2,21396,0,0,1,5,0,1,'2024-12-27 20:16:17',684817,'2024-12-27 20:16:22',703888,26989,'','',30,0,0.0226,0.684,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636559,2,23553,0,0,1,10,1,1,'2024-12-27 20:16:22',704684,'2024-12-27 20:16:24',713139,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636560,2,28533,0,0,1,1,1,1,'2024-12-27 20:16:24',715848,'2024-12-27 20:16:27',744703,26989,'','',30,0,2.00767,2.715,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636561,2,21395,0,0,1,5,1,1,'2024-12-27 20:16:32',772690,'2024-12-27 20:16:37',800419,26989,'','',30,0,2.00843,0.772,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636562,2,23552,0,0,1,1,0,1,'2024-12-27 20:16:47',849512,'2024-12-27 20:16:47',860194,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636563,2,23553,0,0,1,10,1,1,'2024-12-27 20:16:47',860557,'2024-12-27 20:16:49',868672,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636564,2,23551,0,0,1,1,0,1,'2024-12-27 20:16:49',871270,'2024-12-27 20:16:52',900062,26989,'','',30,0,0.00929,2.871,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636565,2,23549,0,0,1,10,0,1,'2024-12-27 20:16:52',900439,'2024-12-27 20:16:52',913629,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636566,2,28279,0,0,1,1,0,1,'2024-12-27 20:16:52',919911,'2024-12-27 20:16:57',974072,26989,'','',30,0,0.00672,0.919,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636567,2,23552,0,0,1,1,0,1,'2024-12-27 20:16:52',922992,'2024-12-27 20:16:57',974300,26989,'','',30,0,0.00931,0.922,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636568,2,23554,0,0,1,1,0,1,'2024-12-27 20:16:57',974636,'2024-12-27 20:16:57',985514,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636569,2,23549,0,0,1,10,0,1,'2024-12-27 20:16:57',987996,'2024-12-27 20:17:02',5758,26989,'','',30,0,0.01635,0.987,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%','rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636570,2,21397,0,0,1,5,1,1,'2024-12-27 20:16:57',992180,'2024-12-27 20:17:02',6469,26989,'','',30,0,2.00895,0.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636571,2,23553,0,0,1,10,1,1,'2024-12-27 20:16:57',990154,'2024-12-27 20:17:02',6629,26989,'','',30,0,2.01176,0.99,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636572,2,23548,0,0,1,5,1,1,'2024-12-27 20:17:02',1,'2024-12-27 20:17:07',26,26989,'','',30,0,2.00792,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636573,2,28533,0,0,1,1,1,1,'2024-12-27 20:17:07',26,'2024-12-27 20:17:09',17829,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636574,2,23552,0,0,1,1,0,1,'2024-12-27 20:17:12',27958,'2024-12-27 20:17:12',32077,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636575,2,21397,0,0,1,5,1,1,'2024-12-27 20:17:17',0,'2024-12-27 20:17:19',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636576,2,23553,0,0,1,10,1,1,'2024-12-27 20:17:19',0,'2024-12-27 20:17:20',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636577,2,23554,0,0,1,1,0,1,'2024-12-27 20:17:22',104793,'2024-12-27 20:17:22',115276,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636578,2,23554,0,0,1,1,0,1,'2024-12-27 20:17:22',127833,'2024-12-27 20:17:27',164433,26989,'','',30,0,0.01265,0.127,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636579,2,21396,0,0,1,5,0,1,'2024-12-27 20:17:22',130436,'2024-12-27 20:17:27',164640,26989,'','',30,0,0.02296,0.13,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636580,2,28533,0,0,1,1,1,1,'2024-12-27 20:17:27',164695,'2024-12-27 20:17:29',173392,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636581,2,23549,0,0,1,10,0,1,'2024-12-27 20:17:29',173698,'2024-12-27 20:17:29',185740,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636582,2,28533,0,0,1,1,1,1,'2024-12-27 20:17:29',188182,'2024-12-27 20:17:32',220867,26989,'','',30,0,0.98347,2.188,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636583,2,28279,0,0,1,1,0,1,'2024-12-27 20:17:32',220944,'2024-12-27 20:17:32',229505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636584,2,23551,0,0,1,1,0,1,'2024-12-27 20:17:37',256524,'2024-12-27 20:17:37',267182,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636585,2,23552,0,0,1,1,0,1,'2024-12-27 20:17:37',267551,'2024-12-27 20:17:37',277642,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636586,2,21395,0,0,1,5,1,1,'2024-12-27 20:17:37',280190,'2024-12-27 20:17:42',312402,26989,'','',30,0,2.00685,0.28,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636587,2,21397,0,0,1,5,1,1,'2024-12-27 20:17:42',312730,'2024-12-27 20:17:44',321679,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636588,2,23553,0,0,1,10,1,1,'2024-12-27 20:17:47',355601,'2024-12-27 20:17:49',364024,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636589,2,23554,0,0,1,1,0,1,'2024-12-27 20:17:49',364588,'2024-12-27 20:17:49',374474,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636590,2,23551,0,0,1,1,0,1,'2024-12-27 20:17:52',406388,'2024-12-27 20:17:57',428322,26989,'','',30,0,0.00948,0.406,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636591,2,28533,0,0,1,1,1,1,'2024-12-27 20:17:57',428397,'2024-12-27 20:17:59',437657,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636592,2,28279,0,0,1,1,0,1,'2024-12-27 20:17:59',440373,'2024-12-27 20:18:02',479613,26989,'','',30,0,0.00716,2.44,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636593,2,23552,0,0,1,1,0,1,'2024-12-27 20:17:59',443407,'2024-12-27 20:18:02',480112,26989,'','',30,0,0.01482,2.443,0,'OK - 192.168.77.8: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636594,2,23549,0,0,1,10,0,1,'2024-12-27 20:18:02',482974,'2024-12-27 20:18:07',514807,26989,'','',30,0,0.01109,0.482,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636595,2,21397,0,0,1,5,1,1,'2024-12-27 20:18:02',486084,'2024-12-27 20:18:07',515073,26989,'','',30,0,2.00838,0.486,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636596,2,23553,0,0,1,10,1,1,'2024-12-27 20:18:02',488086,'2024-12-27 20:18:07',515296,26989,'','',30,0,2.00833,0.488,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636597,2,23548,0,0,1,5,1,1,'2024-12-27 20:18:07',518214,'2024-12-27 20:18:12',545751,26989,'','',30,0,2.00734,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636598,2,23554,0,0,1,1,0,1,'2024-12-27 20:18:12',546057,'2024-12-27 20:18:12',556549,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636599,2,21395,0,0,1,5,1,1,'2024-12-27 20:18:22',614450,'2024-12-27 20:18:24',623822,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636600,2,23552,0,0,1,1,0,1,'2024-12-27 20:18:24',624137,'2024-12-27 20:18:24',633779,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636601,2,23551,0,0,1,1,0,1,'2024-12-27 20:18:27',662847,'2024-12-27 20:18:27',672997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636602,2,23554,0,0,1,1,0,1,'2024-12-27 20:18:27',675395,'2024-12-27 20:18:32',704952,26989,'','',30,0,0.00939,0.675,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636603,2,21396,0,0,1,5,0,1,'2024-12-27 20:18:27',678185,'2024-12-27 20:18:32',705197,26989,'','',30,0,0.02237,0.678,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636604,2,28533,0,0,1,1,1,1,'2024-12-27 20:18:32',705257,'2024-12-27 20:18:34',715699,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636605,2,23548,0,0,1,5,1,1,'2024-12-27 20:18:34',716541,'2024-12-27 20:18:36',725126,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636606,2,28533,0,0,1,1,1,1,'2024-12-27 20:18:36',727896,'2024-12-27 20:18:42',787100,26989,'','',30,0,2.00749,4.727,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636607,2,23553,0,0,1,10,1,1,'2024-12-27 20:18:42',787452,'2024-12-27 20:18:43',878259,26989,'','',30,0,1.09,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636608,2,21395,0,0,1,5,1,1,'2024-12-27 20:18:43',881075,'2024-12-27 20:18:47',918542,26989,'','',30,0,2.00772,1.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636609,2,23552,0,0,1,1,0,1,'2024-12-27 20:18:52',951601,'2024-12-27 20:18:52',961699,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636610,2,23554,0,0,1,1,0,1,'2024-12-27 20:18:52',962268,'2024-12-27 20:18:52',972117,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636611,2,23551,0,0,1,1,0,1,'2024-12-27 20:18:57',988647,'2024-12-27 20:19:02',2585,26989,'','',30,0,0.00947,0.988,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636612,2,28279,0,0,1,1,0,1,'2024-12-27 20:19:02',7,'2024-12-27 20:19:07',9461,26989,'','',30,0,0.00752,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636613,2,23552,0,0,1,1,0,1,'2024-12-27 20:19:02',8,'2024-12-27 20:19:07',9600,26989,'','',30,0,0.00935,0.01,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636614,2,23549,0,0,1,10,0,1,'2024-12-27 20:19:07',2,'2024-12-27 20:19:12',423,26989,'','',30,0,0.01232,0.028,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636615,2,28533,0,0,1,1,1,1,'2024-12-27 20:19:12',52,'2024-12-27 20:19:14',483,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636616,2,23551,0,0,1,1,0,1,'2024-12-27 20:19:14',0,'2024-12-27 20:19:14',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636617,2,21397,0,0,1,5,1,1,'2024-12-27 20:19:07',13347,'2024-12-27 20:19:14',0,26989,'','',30,0,2.00781,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636618,2,23553,0,0,1,10,1,1,'2024-12-27 20:19:07',15216,'2024-12-27 20:19:14',0,26989,'','',30,0,2.00826,0.035,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636619,2,23548,0,0,5,5,1,1,'2024-12-27 20:19:14',101778,'2024-12-27 20:19:41',900480,26989,'','',30,0,2.00733,2.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636620,2,23551,0,0,1,1,0,1,'2024-12-27 20:19:41',900520,'2024-12-27 20:19:41',909342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636621,2,23552,0,0,1,1,0,1,'2024-12-27 20:19:41',909564,'2024-12-27 20:19:41',917451,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636622,2,23553,0,0,1,10,1,1,'2024-12-27 20:19:41',917655,'2024-12-27 20:19:43',923621,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636623,2,23554,0,0,1,1,0,1,'2024-12-27 20:19:43',923801,'2024-12-27 20:19:43',932266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636624,2,21396,0,0,1,5,0,1,'2024-12-27 20:19:36',876624,'2024-12-27 20:19:43',932554,26989,'','',30,0,0.02717,0.876,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636625,2,28533,0,0,1,1,0,1,'2024-12-27 20:19:43',936495,'2024-12-27 20:19:46',960687,26989,'','',30,0,0.0056,1.936,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636626,2,23548,0,0,1,5,1,1,'2024-12-27 20:19:43',934636,'2024-12-27 20:19:46',961079,26989,'','',30,0,0.61476,2.934,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636627,2,23554,0,0,1,1,0,1,'2024-12-27 20:19:46',963387,'2024-12-27 20:19:51',981035,26989,'','',30,0,0.00812,0.963,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636628,2,21395,0,0,1,5,1,1,'2024-12-27 20:19:47',966986,'2024-12-27 20:19:51',981188,26989,'','',30,0,2.00647,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636629,2,23549,0,0,1,10,0,1,'2024-12-27 20:19:51',981671,'2024-12-27 20:19:51',993018,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636630,2,23551,0,0,1,1,0,1,'2024-12-27 20:20:02',23,'2024-12-27 20:20:06',17057,26989,'','',30,0,0.00798,0.027,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636631,2,21396,0,0,1,5,0,1,'2024-12-27 20:20:06',2148,'2024-12-27 20:20:06',6,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636632,2,28279,0,0,1,1,0,1,'2024-12-27 20:20:07',480,'2024-12-27 20:20:11',0,26989,'','',30,0,0.00594,0.074,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636633,2,23552,0,0,1,1,0,1,'2024-12-27 20:20:07',30221,'2024-12-27 20:20:11',0,26989,'','',30,0,0.01016,0.072,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636634,2,23549,0,0,1,10,0,1,'2024-12-27 20:20:12',0,'2024-12-27 20:20:16',108622,26989,'','',30,0,0.00944,0.09,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636635,2,21397,0,0,1,5,1,1,'2024-12-27 20:20:16',108654,'2024-12-27 20:20:17',101477,26989,'','',30,0,0.993,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636636,2,23553,0,0,1,10,1,1,'2024-12-27 20:20:17',101660,'2024-12-27 20:20:19',109459,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636637,2,21397,0,0,1,5,1,1,'2024-12-27 20:20:14',0,'2024-12-27 20:20:19',109756,26989,'','',30,0,2.0063,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636638,2,23553,0,0,1,10,1,1,'2024-12-27 20:20:14',0,'2024-12-27 20:20:21',116774,26989,'','',30,0,2.00742,0.096,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636639,2,28533,0,0,1,1,0,1,'2024-12-27 20:20:26',143052,'2024-12-27 20:20:26',149331,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636640,2,23551,0,0,1,1,0,1,'2024-12-27 20:20:26',149658,'2024-12-27 20:20:26',158078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636641,2,28279,0,0,1,1,0,1,'2024-12-27 20:20:36',235758,'2024-12-27 20:20:36',241897,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636642,2,23554,0,0,1,1,0,1,'2024-12-27 20:20:41',264883,'2024-12-27 20:20:41',273519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636643,2,21397,0,0,1,5,1,1,'2024-12-27 20:20:41',273882,'2024-12-27 20:20:43',281102,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636644,2,23553,0,0,1,10,1,1,'2024-12-27 20:20:46',318104,'2024-12-27 20:20:48',324441,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636645,2,21396,0,0,1,5,0,1,'2024-12-27 20:20:43',285288,'2024-12-27 20:20:48',324850,26989,'','',30,0,0.02721,0.285,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636646,2,23548,0,0,1,5,1,1,'2024-12-27 20:20:43',283410,'2024-12-27 20:20:48',325052,26989,'','',30,0,0.99508,2.283,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636647,2,28533,0,0,1,1,0,1,'2024-12-27 20:20:48',327292,'2024-12-27 20:20:51',377143,26989,'','',30,0,0.00724,2.327,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636648,2,23548,0,0,1,5,1,1,'2024-12-27 20:20:48',327977,'2024-12-27 20:20:51',377347,26989,'','',30,0,0.99588,2.327,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636649,2,23554,0,0,1,1,0,1,'2024-12-27 20:20:51',383368,'2024-12-27 20:20:56',412886,26989,'','',30,0,0.00789,0.383,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636650,2,21395,0,0,1,5,1,1,'2024-12-27 20:20:51',385484,'2024-12-27 20:20:56',413966,26989,'','',30,0,2.00675,0.385,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636651,2,23553,0,0,1,10,1,1,'2024-12-27 20:21:06',474709,'2024-12-27 20:21:08',481420,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636652,2,23551,0,0,1,1,0,1,'2024-12-27 20:21:08',483730,'2024-12-27 20:21:11',511480,26989,'','',30,0,0.00765,2.483,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636653,2,23548,0,0,1,5,1,1,'2024-12-27 20:21:11',511526,'2024-12-27 20:21:13',518742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636654,2,23554,0,0,1,1,0,1,'2024-12-27 20:21:13',518993,'2024-12-27 20:21:13',527566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636655,2,28279,0,0,1,1,0,1,'2024-12-27 20:21:13',529833,'2024-12-27 20:21:16',589148,26989,'','',30,0,0.0049,2.529,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636656,2,23552,0,0,1,1,0,1,'2024-12-27 20:21:13',531753,'2024-12-27 20:21:16',589339,26989,'','',30,0,0.00785,2.531,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636657,2,23549,0,0,1,10,0,1,'2024-12-27 20:21:16',591606,'2024-12-27 20:21:21',624341,26989,'','',30,0,0.00875,0.591,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636658,2,21397,0,0,1,5,1,1,'2024-12-27 20:21:19',602062,'2024-12-27 20:21:21',625691,26989,'','',30,0,2.00682,0.602,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636659,2,21395,0,0,1,5,1,1,'2024-12-27 20:21:26',664516,'2024-12-27 20:21:28',671620,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636660,2,23553,0,0,1,10,1,1,'2024-12-27 20:21:21',634554,'2024-12-27 20:21:28',672691,26989,'','',30,0,0.97367,0.634,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636661,2,23551,0,0,1,1,0,1,'2024-12-27 20:21:31',703428,'2024-12-27 20:21:31',712923,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636662,2,23548,0,0,1,5,1,1,'2024-12-27 20:21:31',713283,'2024-12-27 20:21:32',685747,26989,'','',30,0,0.973,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636663,2,23553,0,0,1,10,1,1,'2024-12-27 20:21:41',751755,'2024-12-27 20:21:43',759819,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636664,2,28533,0,0,1,1,0,1,'2024-12-27 20:21:43',761196,'2024-12-27 20:21:43',767050,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636665,2,21396,0,0,1,5,0,1,'2024-12-27 20:21:48',793760,'2024-12-27 20:21:51',831245,26989,'','',30,0,0.01981,0.793,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636666,2,23548,0,0,1,5,1,1,'2024-12-27 20:21:48',794832,'2024-12-27 20:21:51',831977,26989,'','',30,0,2.00742,0.794,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636667,2,21395,0,0,1,5,1,1,'2024-12-27 20:21:51',832254,'2024-12-27 20:21:52',804498,26989,'','',30,0,0.972,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636668,2,28533,0,0,1,1,0,1,'2024-12-27 20:21:52',806867,'2024-12-27 20:21:56',839309,26989,'','',30,0,0.00511,1.806,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636669,2,23548,0,0,1,5,1,1,'2024-12-27 20:21:52',808790,'2024-12-27 20:21:56',839532,26989,'','',30,0,2.00661,1.808,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636670,2,23554,0,0,1,1,0,1,'2024-12-27 20:21:56',842284,'2024-12-27 20:22:01',870222,26989,'','',30,0,0.00796,0.842,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636671,2,21395,0,0,1,5,1,1,'2024-12-27 20:21:56',844200,'2024-12-27 20:22:01',870441,26989,'','',30,0,2.00719,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636672,2,23552,0,0,1,1,0,1,'2024-12-27 20:22:01',870721,'2024-12-27 20:22:01',879376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636673,2,28533,0,0,1,1,0,1,'2024-12-27 20:22:11',958716,'2024-12-27 20:22:11',964879,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636674,2,23551,0,0,1,1,0,1,'2024-12-27 20:22:11',965164,'2024-12-27 20:22:11',973555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636675,2,28279,0,0,1,1,0,1,'2024-12-27 20:22:11',974414,'2024-12-27 20:22:11',980141,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636676,2,23551,0,0,1,1,0,1,'2024-12-27 20:22:11',982465,'2024-12-27 20:22:17',0,26989,'','',30,0,0.00757,0.982,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636677,2,23554,0,0,1,1,0,1,'2024-12-27 20:22:17',0,'2024-12-27 20:22:17',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636678,2,28279,0,0,1,1,0,1,'2024-12-27 20:22:17',8445,'2024-12-27 20:22:21',192,26989,'','',30,0,0.00498,1.02,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636679,2,23552,0,0,1,1,0,1,'2024-12-27 20:22:17',146,'2024-12-27 20:22:21',194,26989,'','',30,0,0.00773,1.022,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636680,2,23553,0,0,1,10,1,1,'2024-12-27 20:22:21',12508,'2024-12-27 20:22:23',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636681,2,23549,0,0,1,10,0,1,'2024-12-27 20:22:23',21282,'2024-12-27 20:22:26',395,26989,'','',30,0,0.00895,2.051,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636682,2,21397,0,0,1,5,1,1,'2024-12-27 20:22:23',22241,'2024-12-27 20:22:26',25482,26989,'','',30,0,0.98314,2.053,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636683,2,23553,0,0,1,10,1,1,'2024-12-27 20:22:28',436,'2024-12-27 20:22:31',30072,26989,'','',30,0,2.0119,0.066,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636684,2,23553,0,0,1,10,1,1,'2024-12-27 20:22:46',130792,'2024-12-27 20:22:48',138394,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636685,2,23551,0,0,1,1,0,1,'2024-12-27 20:22:51',173396,'2024-12-27 20:22:51',182387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636686,2,23554,0,0,1,1,0,1,'2024-12-27 20:22:51',182658,'2024-12-27 20:22:51',191084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636687,2,23549,0,0,1,10,0,1,'2024-12-27 20:22:51',191356,'2024-12-27 20:22:51',200889,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636688,2,21396,0,0,1,5,0,1,'2024-12-27 20:22:51',203291,'2024-12-27 20:22:56',238784,26989,'','',30,0,0.02695,0.203,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636689,2,23548,0,0,1,5,1,1,'2024-12-27 20:22:51',205198,'2024-12-27 20:22:56',239255,26989,'','',30,0,2.00675,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636690,2,28533,0,0,1,1,0,1,'2024-12-27 20:22:56',241701,'2024-12-27 20:23:01',268840,26989,'','',30,0,0.00561,0.241,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636691,2,23548,0,0,1,5,1,1,'2024-12-27 20:22:56',243387,'2024-12-27 20:23:01',269066,26989,'','',30,0,2.00683,0.243,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636692,2,23554,0,0,1,1,0,1,'2024-12-27 20:23:01',272094,'2024-12-27 20:23:06',304234,26989,'','',30,0,0.00804,0.272,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636693,2,21395,0,0,1,5,1,1,'2024-12-27 20:23:01',274194,'2024-12-27 20:23:06',304698,26989,'','',30,0,2.00613,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636694,2,21397,0,0,1,5,1,1,'2024-12-27 20:23:16',350066,'2024-12-27 20:23:18',356174,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636695,2,23553,0,0,1,10,1,1,'2024-12-27 20:23:18',356453,'2024-12-27 20:23:19',356357,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636696,2,23551,0,0,1,1,0,1,'2024-12-27 20:23:19',358795,'2024-12-27 20:23:21',375265,26989,'','',30,0,0.00777,2.358,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636697,2,28279,0,0,1,1,0,1,'2024-12-27 20:23:21',377388,'2024-12-27 20:23:26',413688,26989,'','',30,0,0.00499,0.377,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636698,2,23552,0,0,1,1,0,1,'2024-12-27 20:23:21',379298,'2024-12-27 20:23:26',413883,26989,'','',30,0,0.00787,0.379,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636699,2,28533,0,0,1,1,0,1,'2024-12-27 20:23:26',414143,'2024-12-27 20:23:26',420578,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636700,2,23549,0,0,1,10,0,1,'2024-12-27 20:23:26',420813,'2024-12-27 20:23:26',432145,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636701,2,23549,0,0,1,10,0,1,'2024-12-27 20:23:26',434774,'2024-12-27 20:23:31',462101,26989,'','',30,0,0.01046,0.434,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636702,2,21397,0,0,1,5,1,1,'2024-12-27 20:23:26',436716,'2024-12-27 20:23:31',462300,26989,'','',30,0,2.00628,0.436,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636703,2,23553,0,0,1,10,1,1,'2024-12-27 20:23:31',469256,'2024-12-27 20:23:36',492849,26989,'','',30,0,2.00673,0.469,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636704,2,23554,0,0,1,1,0,1,'2024-12-27 20:23:41',533042,'2024-12-27 20:23:41',541967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636705,2,21396,0,0,1,5,0,1,'2024-12-27 20:23:56',614608,'2024-12-27 20:24:01',642877,26989,'','',30,0,0.02893,0.614,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636706,2,23548,0,0,1,5,1,1,'2024-12-27 20:23:56',615484,'2024-12-27 20:24:01',643086,26989,'','',30,0,2.00652,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636707,2,28533,0,0,1,1,0,1,'2024-12-27 20:24:01',646132,'2024-12-27 20:24:06',669944,26989,'','',30,0,0.00533,0.646,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636708,2,23548,0,0,1,5,1,1,'2024-12-27 20:24:01',648250,'2024-12-27 20:24:06',670147,26989,'','',30,0,2.00684,0.648,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636709,2,23553,0,0,1,10,1,1,'2024-12-27 20:24:06',670194,'2024-12-27 20:24:08',677230,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636710,2,23554,0,0,1,1,0,1,'2024-12-27 20:24:08',679573,'2024-12-27 20:24:11',702435,26989,'','',30,0,0.00766,2.679,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636711,2,21395,0,0,1,5,1,1,'2024-12-27 20:24:08',681442,'2024-12-27 20:24:11',702639,26989,'','',30,0,2.0082,2.681,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636712,2,23551,0,0,1,1,0,1,'2024-12-27 20:24:21',787998,'2024-12-27 20:24:21',796671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636713,2,23551,0,0,1,1,0,1,'2024-12-27 20:24:21',805096,'2024-12-27 20:24:26',836125,26989,'','',30,0,0.00779,0.805,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636714,2,21395,0,0,1,5,1,1,'2024-12-27 20:24:26',836168,'2024-12-27 20:24:28',844695,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636715,2,23552,0,0,1,1,0,1,'2024-12-27 20:24:28',844928,'2024-12-27 20:24:28',853061,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636716,2,28279,0,0,1,1,0,1,'2024-12-27 20:24:28',855574,'2024-12-27 20:24:31',895099,26989,'','',30,0,0.005,2.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636717,2,23552,0,0,1,1,0,1,'2024-12-27 20:24:28',857496,'2024-12-27 20:24:31',895303,26989,'','',30,0,0.00767,2.857,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636718,2,23548,0,0,1,5,1,1,'2024-12-27 20:24:36',929711,'2024-12-27 20:24:37',979995,26989,'','',30,0,1.05,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636719,2,23549,0,0,1,10,0,1,'2024-12-27 20:24:31',898256,'2024-12-27 20:24:37',980440,26989,'','',30,0,0.01001,0.898,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636720,2,21397,0,0,1,5,1,1,'2024-12-27 20:24:31',900146,'2024-12-27 20:24:37',980654,26989,'','',30,0,0.97289,0.9,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636721,2,23553,0,0,1,10,1,1,'2024-12-27 20:24:41',0,'2024-12-27 20:24:43',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636722,2,23553,0,0,1,10,1,1,'2024-12-27 20:24:37',982790,'2024-12-27 20:24:43',0,26989,'','',30,0,2.00635,1.982,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636723,2,28533,0,0,1,1,0,1,'2024-12-27 20:24:46',1,'2024-12-27 20:24:46',1407,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636724,2,21395,0,0,1,5,1,1,'2024-12-27 20:24:56',419,'2024-12-27 20:24:58',462,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636725,2,23553,0,0,1,10,1,1,'2024-12-27 20:24:58',57,'2024-12-27 20:25:00',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636726,2,23552,0,0,1,1,0,1,'2024-12-27 20:25:01',0,'2024-12-27 20:25:01',106431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636727,2,21396,0,0,1,5,0,1,'2024-12-27 20:25:01',108846,'2024-12-27 20:25:06',133854,26989,'','',30,0,0.01898,0.108,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636728,2,23548,0,0,1,5,1,1,'2024-12-27 20:25:01',110705,'2024-12-27 20:25:06',134068,26989,'','',30,0,2.00637,0.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636729,2,28533,0,0,1,1,0,1,'2024-12-27 20:25:06',136202,'2024-12-27 20:25:11',174519,26989,'','',30,0,0.00507,0.136,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636730,2,23548,0,0,1,5,1,1,'2024-12-27 20:25:06',138069,'2024-12-27 20:25:11',174940,26989,'','',30,0,2.00687,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636731,2,23551,0,0,1,1,0,1,'2024-12-27 20:25:11',174985,'2024-12-27 20:25:11',183993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636732,2,28279,0,0,1,1,0,1,'2024-12-27 20:25:11',184764,'2024-12-27 20:25:11',190488,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636733,2,23554,0,0,1,1,0,1,'2024-12-27 20:25:11',192793,'2024-12-27 20:25:16',215793,26989,'','',30,0,0.0081,0.192,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636734,2,21395,0,0,1,5,1,1,'2024-12-27 20:25:11',194174,'2024-12-27 20:25:16',215981,26989,'','',30,0,2.00694,0.194,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636735,2,23553,0,0,1,10,1,1,'2024-12-27 20:25:21',238058,'2024-12-27 20:25:23',245328,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636736,2,23551,0,0,1,1,0,1,'2024-12-27 20:25:26',269576,'2024-12-27 20:25:31',288673,26989,'','',30,0,0.00801,0.269,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636737,2,28279,0,0,1,1,0,1,'2024-12-27 20:25:31',292699,'2024-12-27 20:25:36',317893,26989,'','',30,0,0.00521,0.292,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636738,2,23552,0,0,1,1,0,1,'2024-12-27 20:25:31',294682,'2024-12-27 20:25:36',318085,26989,'','',30,0,0.0076,0.294,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636739,2,23549,0,0,1,10,0,1,'2024-12-27 20:25:37',323650,'2024-12-27 20:25:41',343668,26989,'','',30,0,0.00918,0.323,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636740,2,21397,0,0,1,5,1,1,'2024-12-27 20:25:37',325665,'2024-12-27 20:25:41',343860,26989,'','',30,0,2.00684,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636741,2,23553,0,0,1,10,1,1,'2024-12-27 20:25:43',352274,'2024-12-27 20:25:46',374647,26989,'','',30,0,0.63728,0.352,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636742,2,23551,0,0,1,1,0,1,'2024-12-27 20:25:51',407014,'2024-12-27 20:25:51',415969,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636743,2,23554,0,0,1,1,0,1,'2024-12-27 20:25:51',416210,'2024-12-27 20:25:51',424611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636744,2,21396,0,0,1,5,0,1,'2024-12-27 20:26:06',511163,'2024-12-27 20:26:06',533082,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636745,2,21396,0,0,1,5,0,1,'2024-12-27 20:26:06',535356,'2024-12-27 20:26:11',561043,26989,'','',30,0,0.02631,0.535,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636746,2,23548,0,0,1,5,1,1,'2024-12-27 20:26:06',537269,'2024-12-27 20:26:11',561249,26989,'','',30,0,2.00756,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636747,2,28533,0,0,1,1,0,1,'2024-12-27 20:26:11',563545,'2024-12-27 20:26:16',588011,26989,'','',30,0,0.00516,0.563,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636748,2,21397,0,0,1,5,1,1,'2024-12-27 20:26:16',588053,'2024-12-27 20:26:18',595973,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636749,2,23548,0,0,1,5,1,1,'2024-12-27 20:26:11',565437,'2024-12-27 20:26:18',596399,26989,'','',30,0,2.00623,0.565,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636750,2,23553,0,0,1,10,1,1,'2024-12-27 20:26:18',596441,'2024-12-27 20:26:19',594182,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636751,2,23554,0,0,1,1,0,1,'2024-12-27 20:26:19',596482,'2024-12-27 20:26:21',616459,26989,'','',30,0,0.00836,3.596,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636752,2,21395,0,0,1,5,1,1,'2024-12-27 20:26:19',596993,'2024-12-27 20:26:26',646057,26989,'','',30,0,2.009,3.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636753,2,23549,0,0,1,10,0,1,'2024-12-27 20:26:26',646562,'2024-12-27 20:26:26',657615,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636754,2,23551,0,0,1,1,0,1,'2024-12-27 20:26:26',657870,'2024-12-27 20:26:26',666259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636755,2,23551,0,0,1,1,0,1,'2024-12-27 20:26:31',701693,'2024-12-27 20:26:36',728143,26989,'','',30,0,0.00803,0.701,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636756,2,28279,0,0,1,1,0,1,'2024-12-27 20:26:36',728189,'2024-12-27 20:26:36',734375,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636757,2,28279,0,0,1,1,0,1,'2024-12-27 20:26:36',736936,'2024-12-27 20:26:41',768839,26989,'','',30,0,0.00504,0.736,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636758,2,23552,0,0,1,1,0,1,'2024-12-27 20:26:36',738858,'2024-12-27 20:26:41',769036,26989,'','',30,0,0.00866,0.738,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636759,2,23554,0,0,1,1,0,1,'2024-12-27 20:26:41',769080,'2024-12-27 20:26:41',777652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636760,2,21397,0,0,1,5,1,1,'2024-12-27 20:26:41',777907,'2024-12-27 20:26:43',785034,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636761,2,23553,0,0,1,10,1,1,'2024-12-27 20:26:46',815850,'2024-12-27 20:26:48',822074,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636762,2,23549,0,0,1,10,0,1,'2024-12-27 20:26:43',787332,'2024-12-27 20:26:48',822488,26989,'','',30,0,0.01078,2.787,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636763,2,21397,0,0,1,5,1,1,'2024-12-27 20:26:43',789202,'2024-12-27 20:26:48',822700,26989,'','',30,0,0.99327,2.789,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636764,2,23553,0,0,1,10,1,1,'2024-12-27 20:26:48',825046,'2024-12-27 20:26:51',851235,26989,'','',30,0,0.99634,2.825,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636765,2,23553,0,0,1,10,1,1,'2024-12-27 20:27:06',931625,'2024-12-27 20:27:08',939393,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636766,2,23548,0,0,1,5,1,1,'2024-12-27 20:27:11',974391,'2024-12-27 20:27:13',981451,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636767,2,23554,0,0,1,1,0,1,'2024-12-27 20:27:13',981707,'2024-12-27 20:27:13',990337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636768,2,21396,0,0,1,5,0,1,'2024-12-27 20:27:13',992688,'2024-12-27 20:27:16',813,26989,'','',30,0,0.01939,2.992,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636769,2,23548,0,0,1,5,1,1,'2024-12-27 20:27:13',994637,'2024-12-27 20:27:16',945,26989,'','',30,0,0.98616,2.994,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636770,2,28533,0,0,1,1,0,1,'2024-12-27 20:27:16',3,'2024-12-27 20:27:21',203,26989,'','',30,0,0.00489,0.003,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636771,2,23551,0,0,1,1,0,1,'2024-12-27 20:27:21',206,'2024-12-27 20:27:21',2070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636772,2,23548,0,0,1,5,1,1,'2024-12-27 20:27:18',154,'2024-12-27 20:27:21',2109,26989,'','',30,0,2.00652,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636773,2,23554,0,0,1,1,0,1,'2024-12-27 20:27:21',4,'2024-12-27 20:27:26',29240,26989,'','',30,0,0.00789,0.048,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636774,2,21395,0,0,1,5,1,1,'2024-12-27 20:27:26',29259,'2024-12-27 20:27:28',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636775,2,23552,0,0,1,1,0,1,'2024-12-27 20:27:28',7,'2024-12-27 20:27:28',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636776,2,21395,0,0,1,5,1,1,'2024-12-27 20:27:28',0,'2024-12-27 20:27:31',121590,26989,'','',30,0,0.98668,2.089,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636777,2,23548,0,0,1,5,1,1,'2024-12-27 20:27:36',141838,'2024-12-27 20:27:37',211361,26989,'','',30,0,1.069,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636778,2,23551,0,0,1,1,0,1,'2024-12-27 20:27:37',213635,'2024-12-27 20:27:41',244823,26989,'','',30,0,0.00771,1.213,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636779,2,23553,0,0,1,10,1,1,'2024-12-27 20:27:41',244894,'2024-12-27 20:27:43',252550,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636780,2,28533,0,0,1,1,0,1,'2024-12-27 20:27:43',253666,'2024-12-27 20:27:43',259466,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636781,2,28279,0,0,1,1,0,1,'2024-12-27 20:27:43',261814,'2024-12-27 20:27:46',292531,26989,'','',30,0,0.00492,2.261,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636782,2,23552,0,0,1,1,0,1,'2024-12-27 20:27:43',263735,'2024-12-27 20:27:46',292728,26989,'','',30,0,0.0082,2.263,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636783,2,23549,0,0,1,10,0,1,'2024-12-27 20:27:48',298931,'2024-12-27 20:27:51',325311,26989,'','',30,0,0.00907,0.298,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636784,2,21397,0,0,1,5,1,1,'2024-12-27 20:27:48',300993,'2024-12-27 20:27:51',325974,26989,'','',30,0,2.00763,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636785,2,21395,0,0,1,5,1,1,'2024-12-27 20:27:56',356757,'2024-12-27 20:27:58',364861,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636786,2,23553,0,0,1,10,1,1,'2024-12-27 20:27:51',333655,'2024-12-27 20:27:58',365268,26989,'','',30,0,2.00649,0.333,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636787,2,23552,0,0,1,1,0,1,'2024-12-27 20:28:01',392754,'2024-12-27 20:28:01',401400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636788,2,28533,0,0,1,1,0,1,'2024-12-27 20:28:11',458238,'2024-12-27 20:28:11',464620,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636789,2,23551,0,0,1,1,0,1,'2024-12-27 20:28:11',464926,'2024-12-27 20:28:11',473329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636790,2,28279,0,0,1,1,0,1,'2024-12-27 20:28:11',474278,'2024-12-27 20:28:11',479985,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636791,2,23554,0,0,1,1,0,1,'2024-12-27 20:28:16',506724,'2024-12-27 20:28:16',515423,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636792,2,21396,0,0,1,5,0,1,'2024-12-27 20:28:16',517815,'2024-12-27 20:28:21',539659,26989,'','',30,0,0.02577,0.517,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636793,2,23548,0,0,1,5,1,1,'2024-12-27 20:28:16',519747,'2024-12-27 20:28:21',539878,26989,'','',30,0,1.03941,0.519,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636794,2,23553,0,0,1,10,1,1,'2024-12-27 20:28:21',539933,'2024-12-27 20:28:23',547242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636795,2,28533,0,0,1,1,0,1,'2024-12-27 20:28:23',549692,'2024-12-27 20:28:26',578972,26989,'','',30,0,0.00553,2.549,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636796,2,23548,0,0,1,5,1,1,'2024-12-27 20:28:23',551615,'2024-12-27 20:28:26',579201,26989,'','',30,0,0.99391,2.551,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636797,2,23554,0,0,1,1,0,1,'2024-12-27 20:28:26',581395,'2024-12-27 20:28:31',600173,26989,'','',30,0,0.00771,0.581,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636798,2,21395,0,0,1,5,1,1,'2024-12-27 20:28:31',602336,'2024-12-27 20:28:36',627087,26989,'','',30,0,2.00639,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636799,2,23551,0,0,1,1,0,1,'2024-12-27 20:28:41',655836,'2024-12-27 20:28:46',678824,26989,'','',30,0,0.00782,0.655,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636800,2,23553,0,0,1,10,1,1,'2024-12-27 20:28:46',679102,'2024-12-27 20:28:48',686539,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636801,2,28279,0,0,1,1,0,1,'2024-12-27 20:28:48',688855,'2024-12-27 20:28:51',720807,26989,'','',30,0,0.00503,2.688,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636802,2,23552,0,0,1,1,0,1,'2024-12-27 20:28:48',690762,'2024-12-27 20:28:51',721009,26989,'','',30,0,0.00806,2.69,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636803,2,23554,0,0,1,1,0,1,'2024-12-27 20:28:51',721291,'2024-12-27 20:28:51',730630,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636804,2,23549,0,0,1,10,0,1,'2024-12-27 20:28:51',731096,'2024-12-27 20:28:51',744973,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636805,2,23549,0,0,1,10,0,1,'2024-12-27 20:28:51',747332,'2024-12-27 20:28:56',779980,26989,'','',30,0,0.01244,0.747,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636806,2,21397,0,0,1,5,1,1,'2024-12-27 20:28:51',749232,'2024-12-27 20:28:56',780418,26989,'','',30,0,2.0067,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636807,2,23553,0,0,1,10,1,1,'2024-12-27 20:28:58',787100,'2024-12-27 20:29:01',809421,26989,'','',30,0,2.00658,0.787,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636808,2,21396,0,0,1,5,0,1,'2024-12-27 20:29:06',835450,'2024-12-27 20:29:06',865200,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.193ms, lost 0%','rta=1.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636809,2,21397,0,0,1,5,1,1,'2024-12-27 20:29:16',917250,'2024-12-27 20:29:18',923420,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636810,2,23553,0,0,1,10,1,1,'2024-12-27 20:29:18',923671,'2024-12-27 20:29:19',923580,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636811,2,21396,0,0,1,5,0,1,'2024-12-27 20:29:21',931909,'2024-12-27 20:29:26',961385,26989,'','',30,0,0.02855,0.931,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636812,2,28533,0,0,1,1,0,1,'2024-12-27 20:29:26',961674,'2024-12-27 20:29:26',968143,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636813,2,23549,0,0,1,10,0,1,'2024-12-27 20:29:26',968418,'2024-12-27 20:29:26',978933,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636814,2,23551,0,0,1,1,0,1,'2024-12-27 20:29:26',979200,'2024-12-27 20:29:26',987648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636815,2,23548,0,0,1,5,1,1,'2024-12-27 20:29:21',932890,'2024-12-27 20:29:26',988095,26989,'','',30,0,2.00653,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636816,2,28533,0,0,1,1,0,1,'2024-12-27 20:29:26',990384,'2024-12-27 20:29:31',6,26989,'','',30,0,0.005,0.99,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636817,2,23548,0,0,1,5,1,1,'2024-12-27 20:29:26',992331,'2024-12-27 20:29:31',3613,26989,'','',30,0,2.00685,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636818,2,23554,0,0,1,1,0,1,'2024-12-27 20:29:31',98,'2024-12-27 20:29:36',20,26989,'','',30,0,0.008,0.014,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636819,2,28279,0,0,1,1,0,1,'2024-12-27 20:29:36',20,'2024-12-27 20:29:36',200,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636820,2,21395,0,0,1,5,1,1,'2024-12-27 20:29:36',14226,'2024-12-27 20:29:41',4,26989,'','',30,0,2.00637,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636821,2,21397,0,0,1,5,1,1,'2024-12-27 20:29:41',4,'2024-12-27 20:29:43',23348,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636822,2,23553,0,0,1,10,1,1,'2024-12-27 20:29:46',51,'2024-12-27 20:29:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636823,2,23551,0,0,1,1,0,1,'2024-12-27 20:29:48',0,'2024-12-27 20:29:51',0,26989,'','',30,0,0.00783,2.085,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636824,2,28279,0,0,1,1,0,1,'2024-12-27 20:29:51',0,'2024-12-27 20:29:56',114815,26989,'','',30,0,0.00554,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636825,2,23552,0,0,1,1,0,1,'2024-12-27 20:29:51',100343,'2024-12-27 20:29:56',115003,26989,'','',30,0,0.00781,0.1,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636826,2,23549,0,0,1,10,0,1,'2024-12-27 20:29:56',117991,'2024-12-27 20:30:01',149104,26989,'','',30,0,0.00957,0.117,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636827,2,21397,0,0,1,5,1,1,'2024-12-27 20:29:56',119893,'2024-12-27 20:30:01',149315,26989,'','',30,0,2.00576,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636828,2,23553,0,0,1,10,1,1,'2024-12-27 20:30:01',152383,'2024-12-27 20:30:06',166998,26989,'','',30,0,2.0077,0.152,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636829,2,23548,0,0,1,5,1,1,'2024-12-27 20:30:11',193140,'2024-12-27 20:30:13',201027,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636830,2,23554,0,0,1,1,0,1,'2024-12-27 20:30:13',201299,'2024-12-27 20:30:13',209846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636831,2,23551,0,0,1,1,0,1,'2024-12-27 20:30:21',248229,'2024-12-27 20:30:21',256900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636832,2,21395,0,0,1,5,1,1,'2024-12-27 20:30:26',282132,'2024-12-27 20:30:28',289508,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636833,2,23552,0,0,1,1,0,1,'2024-12-27 20:30:28',289795,'2024-12-27 20:30:28',298305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636834,2,21396,0,0,1,5,0,1,'2024-12-27 20:30:28',300925,'2024-12-27 20:30:31',333797,26989,'','',30,0,0.02009,2.3,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636835,2,23548,0,0,1,5,1,1,'2024-12-27 20:30:28',302884,'2024-12-27 20:30:31',334706,26989,'','',30,0,2.00708,2.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636836,2,28533,0,0,1,1,0,1,'2024-12-27 20:30:31',337156,'2024-12-27 20:30:36',359607,26989,'','',30,0,0.00584,0.337,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636837,2,23548,0,0,1,5,1,1,'2024-12-27 20:30:31',339440,'2024-12-27 20:30:36',359814,26989,'','',30,0,2.00635,0.339,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636838,2,23554,0,0,1,1,0,1,'2024-12-27 20:30:36',361833,'2024-12-27 20:30:41',399808,26989,'','',30,0,0.00799,0.361,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636839,2,23553,0,0,1,10,1,1,'2024-12-27 20:30:41',399864,'2024-12-27 20:30:43',407735,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636840,2,21395,0,0,1,5,1,1,'2024-12-27 20:30:43',411137,'2024-12-27 20:30:46',440586,26989,'','',30,0,2.00502,2.411,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636841,2,23551,0,0,1,1,0,1,'2024-12-27 20:30:51',468004,'2024-12-27 20:30:56',498878,26989,'','',30,0,0.00793,0.467,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636842,2,28279,0,0,1,1,0,1,'2024-12-27 20:30:56',501496,'2024-12-27 20:31:01',533563,26989,'','',30,0,0.00519,0.501,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636843,2,23552,0,0,1,1,0,1,'2024-12-27 20:30:56',503416,'2024-12-27 20:31:01',533776,26989,'','',30,0,0.00733,0.503,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636844,2,23549,0,0,1,10,0,1,'2024-12-27 20:31:01',536532,'2024-12-27 20:31:06',566287,26989,'','',30,0,0.00923,0.536,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636845,2,21397,0,0,1,5,1,1,'2024-12-27 20:31:01',538628,'2024-12-27 20:31:06',566506,26989,'','',30,0,2.00663,0.538,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636846,2,28533,0,0,1,1,0,1,'2024-12-27 20:31:11',610861,'2024-12-27 20:31:11',617121,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636847,2,23553,0,0,1,10,1,1,'2024-12-27 20:31:06',568685,'2024-12-27 20:31:11',617587,26989,'','',30,0,2.00622,0.568,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636848,2,23551,0,0,1,1,0,1,'2024-12-27 20:31:11',617641,'2024-12-27 20:31:11',626008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276636849,2,23554,0,0,1,1,0,1,'2024-12-27 20:31:16',656303,'2024-12-27 20:31:16',664946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636850,2,21396,0,0,1,5,0,1,'2024-12-27 20:31:31',732122,'2024-12-27 20:31:36',754900,26989,'','',30,0,0.02853,0.732,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636851,2,23548,0,0,1,5,1,1,'2024-12-27 20:31:31',734189,'2024-12-27 20:31:36',755116,26989,'','',30,0,0.07372,0.734,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636852,2,23553,0,0,1,10,1,1,'2024-12-27 20:31:36',755168,'2024-12-27 20:31:38',761415,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636853,2,28533,0,0,1,1,0,1,'2024-12-27 20:31:38',763822,'2024-12-27 20:31:41',785416,26989,'','',30,0,0.00853,2.763,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636854,2,23548,0,0,1,5,1,1,'2024-12-27 20:31:38',765149,'2024-12-27 20:31:41',785638,26989,'','',30,0,0.99569,2.765,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636855,2,23554,0,0,1,1,0,1,'2024-12-27 20:31:41',787741,'2024-12-27 20:31:46',814971,26989,'','',30,0,0.00798,0.787,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636856,2,21395,0,0,1,5,1,1,'2024-12-27 20:31:46',817531,'2024-12-27 20:31:51',848028,26989,'','',30,0,2.00526,0.817,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636857,2,23551,0,0,1,1,0,1,'2024-12-27 20:31:51',848526,'2024-12-27 20:31:51',857438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636858,2,23549,0,0,1,10,0,1,'2024-12-27 20:31:51',857714,'2024-12-27 20:31:51',867924,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636859,2,23551,0,0,1,1,0,1,'2024-12-27 20:31:56',901324,'2024-12-27 20:32:01',917573,26989,'','',30,0,0.00788,0.901,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636860,2,28279,0,0,1,1,0,1,'2024-12-27 20:32:01',920303,'2024-12-27 20:32:06',951408,26989,'','',30,0,0.00764,0.92,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636861,2,23552,0,0,1,1,0,1,'2024-12-27 20:32:01',921066,'2024-12-27 20:32:06',951610,26989,'','',30,0,0.00772,0.921,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636862,2,21396,0,0,1,5,0,1,'2024-12-27 20:32:06',951894,'2024-12-27 20:32:06',973794,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636863,2,23549,0,0,1,10,0,1,'2024-12-27 20:32:06',976206,'2024-12-27 20:32:11',997399,26989,'','',30,0,0.01021,0.976,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636864,2,21397,0,0,1,5,1,1,'2024-12-27 20:32:06',978102,'2024-12-27 20:32:11',997614,26989,'','',30,0,2.00681,0.978,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636865,2,23553,0,0,1,10,1,1,'2024-12-27 20:32:12',6,'2024-12-27 20:32:16',582,26989,'','',30,0,2.00661,1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636866,2,28533,0,0,1,1,0,1,'2024-12-27 20:32:26',3,'2024-12-27 20:32:26',19215,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636867,2,23549,0,0,1,10,0,1,'2024-12-27 20:32:26',302,'2024-12-27 20:32:26',23776,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636868,2,23551,0,0,1,1,0,1,'2024-12-27 20:32:26',373,'2024-12-27 20:32:26',3396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636869,2,28279,0,0,1,1,0,1,'2024-12-27 20:32:36',124895,'2024-12-27 20:32:36',131027,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636870,2,21396,0,0,1,5,0,1,'2024-12-27 20:32:36',133620,'2024-12-27 20:32:41',162620,26989,'','',30,0,0.01896,0.133,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636871,2,23548,0,0,1,5,1,1,'2024-12-27 20:32:36',135527,'2024-12-27 20:32:41',162850,26989,'','',30,0,2.00546,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636872,2,23554,0,0,1,1,0,1,'2024-12-27 20:32:41',162911,'2024-12-27 20:32:41',171733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636873,2,28533,0,0,1,1,0,1,'2024-12-27 20:32:41',174225,'2024-12-27 20:32:46',208135,26989,'','',30,0,0.0074,0.174,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636874,2,21397,0,0,1,5,1,1,'2024-12-27 20:32:46',208188,'2024-12-27 20:32:48',216079,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636875,2,23553,0,0,1,10,1,1,'2024-12-27 20:32:48',216352,'2024-12-27 20:32:49',214294,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636876,2,23548,0,0,1,5,1,1,'2024-12-27 20:32:41',174662,'2024-12-27 20:32:49',214728,26989,'','',30,0,1.97653,0.174,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636877,2,23554,0,0,1,1,0,1,'2024-12-27 20:32:49',217138,'2024-12-27 20:32:51',232349,26989,'','',30,0,0.00768,3.217,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636878,2,21395,0,0,1,5,1,1,'2024-12-27 20:32:51',238612,'2024-12-27 20:32:56',260467,26989,'','',30,0,2.00699,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636879,2,23551,0,0,1,1,0,1,'2024-12-27 20:33:01',299829,'2024-12-27 20:33:06',323714,26989,'','',30,0,0.00812,0.299,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636880,2,23553,0,0,1,10,1,1,'2024-12-27 20:33:06',323764,'2024-12-27 20:33:08',331128,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636881,2,28279,0,0,1,1,0,1,'2024-12-27 20:33:08',333575,'2024-12-27 20:33:11',360738,26989,'','',30,0,0.00507,2.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636882,2,23552,0,0,1,1,0,1,'2024-12-27 20:33:08',335504,'2024-12-27 20:33:11',360950,26989,'','',30,0,0.00766,2.335,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636883,2,23548,0,0,1,5,1,1,'2024-12-27 20:33:11',361000,'2024-12-27 20:33:13',369313,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636884,2,23554,0,0,1,1,0,1,'2024-12-27 20:33:13',369588,'2024-12-27 20:33:13',378155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636885,2,23549,0,0,1,10,0,1,'2024-12-27 20:33:13',380551,'2024-12-27 20:33:16',412389,26989,'','',30,0,0.0087,2.38,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636886,2,21397,0,0,1,5,1,1,'2024-12-27 20:33:13',382466,'2024-12-27 20:33:16',412600,26989,'','',30,0,0.98419,2.382,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636887,2,23551,0,0,1,1,0,1,'2024-12-27 20:33:21',442218,'2024-12-27 20:33:21',450923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636888,2,23553,0,0,1,10,1,1,'2024-12-27 20:33:16',414976,'2024-12-27 20:33:21',451369,26989,'','',30,0,2.00547,0.414,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636889,2,21395,0,0,1,5,1,1,'2024-12-27 20:33:26',482378,'2024-12-27 20:33:28',489418,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636890,2,23552,0,0,1,1,0,1,'2024-12-27 20:33:28',489716,'2024-12-27 20:33:28',497620,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636891,2,23548,0,0,1,5,1,1,'2024-12-27 20:33:36',570830,'2024-12-27 20:33:37',620390,26989,'','',30,0,1.049,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636892,2,23553,0,0,1,10,1,1,'2024-12-27 20:33:41',653717,'2024-12-27 20:33:43',661732,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636893,2,28533,0,0,1,1,0,1,'2024-12-27 20:33:43',662930,'2024-12-27 20:33:43',668746,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636894,2,21396,0,0,1,5,0,1,'2024-12-27 20:33:43',671237,'2024-12-27 20:33:46',706661,26989,'','',30,0,0.02867,2.671,0,'OK - 192.168.77.159: rta 1.199ms, lost 0%','rta=1.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636895,2,23548,0,0,1,5,1,1,'2024-12-27 20:33:43',673158,'2024-12-27 20:33:46',706876,26989,'','',30,0,0.07355,2.673,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636896,2,28533,0,0,1,1,0,1,'2024-12-27 20:33:46',709239,'2024-12-27 20:33:51',758519,26989,'','',30,0,0.00526,0.709,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636897,2,21395,0,0,1,5,1,1,'2024-12-27 20:33:51',759205,'2024-12-27 20:33:52',727120,26989,'','',30,0,0.968,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636898,2,23548,0,0,1,5,1,1,'2024-12-27 20:33:49',722173,'2024-12-27 20:33:56',757439,26989,'','',30,0,2.00674,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636899,2,23554,0,0,1,1,0,1,'2024-12-27 20:33:52',729630,'2024-12-27 20:33:56',757630,26989,'','',30,0,0.0081,1.729,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636900,2,21395,0,0,1,5,1,1,'2024-12-27 20:33:56',760220,'2024-12-27 20:34:01',783672,26989,'','',30,0,2.0062,0.76,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636901,2,23552,0,0,1,1,0,1,'2024-12-27 20:34:01',783957,'2024-12-27 20:34:01',792604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636902,2,23551,0,0,1,1,0,1,'2024-12-27 20:34:06',842474,'2024-12-27 20:34:11',877683,26989,'','',30,0,0.00774,0.842,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636903,2,28533,0,0,1,1,0,1,'2024-12-27 20:34:11',877732,'2024-12-27 20:34:11',884022,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636904,2,28279,0,0,1,1,0,1,'2024-12-27 20:34:11',885113,'2024-12-27 20:34:11',890799,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636905,2,28279,0,0,1,1,0,1,'2024-12-27 20:34:11',893100,'2024-12-27 20:34:16',911120,26989,'','',30,0,0.00501,0.893,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636906,2,23552,0,0,1,1,0,1,'2024-12-27 20:34:11',895018,'2024-12-27 20:34:16',911311,26989,'','',30,0,0.00738,0.894,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636907,2,23554,0,0,1,1,0,1,'2024-12-27 20:34:16',911355,'2024-12-27 20:34:16',920193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636908,2,23549,0,0,1,10,0,1,'2024-12-27 20:34:16',922610,'2024-12-27 20:34:21',952464,26989,'','',30,0,0.00938,0.922,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636909,2,21397,0,0,1,5,1,1,'2024-12-27 20:34:16',924466,'2024-12-27 20:34:21',952678,26989,'','',30,0,1.05123,0.924,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636910,2,23553,0,0,1,10,1,1,'2024-12-27 20:34:21',952732,'2024-12-27 20:34:23',959535,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636911,2,23553,0,0,1,10,1,1,'2024-12-27 20:34:23',961911,'2024-12-27 20:34:26',999100,26989,'','',30,0,0.99697,2.961,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636912,2,23553,0,0,1,10,1,1,'2024-12-27 20:34:46',6,'2024-12-27 20:34:48',31667,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636913,2,21396,0,0,1,5,0,1,'2024-12-27 20:34:48',7,'2024-12-27 20:34:51',115066,26989,'','',30,0,0.02145,2.078,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636914,2,23548,0,0,1,5,1,1,'2024-12-27 20:34:48',7,'2024-12-27 20:34:51',115288,26989,'','',30,0,0.99399,2.079,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636915,2,23554,0,0,1,1,0,1,'2024-12-27 20:34:51',115559,'2024-12-27 20:34:51',124680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636916,2,23551,0,0,1,1,0,1,'2024-12-27 20:34:51',124933,'2024-12-27 20:34:51',133336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636917,2,23549,0,0,1,10,0,1,'2024-12-27 20:34:51',133578,'2024-12-27 20:34:51',145499,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636918,2,28533,0,0,1,1,0,1,'2024-12-27 20:34:51',147840,'2024-12-27 20:34:56',172345,26989,'','',30,0,0.0049,0.147,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636919,2,23554,0,0,1,1,0,1,'2024-12-27 20:34:56',176879,'2024-12-27 20:35:01',204770,26989,'','',30,0,0.00825,0.176,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636920,2,23548,0,0,1,5,1,1,'2024-12-27 20:34:56',174918,'2024-12-27 20:35:01',204979,26989,'','',30,0,2.0065,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636921,2,23552,0,0,1,1,0,1,'2024-12-27 20:35:01',205426,'2024-12-27 20:35:01',213722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636922,2,21395,0,0,1,5,1,1,'2024-12-27 20:35:01',216169,'2024-12-27 20:35:06',250208,26989,'','',30,0,2.00618,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636923,2,21396,0,0,1,5,0,1,'2024-12-27 20:35:06',250254,'2024-12-27 20:35:06',273081,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636924,2,23551,0,0,1,1,0,1,'2024-12-27 20:35:11',296199,'2024-12-27 20:35:16',324737,26989,'','',30,0,0.00799,0.296,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636925,2,21397,0,0,1,5,1,1,'2024-12-27 20:35:16',324788,'2024-12-27 20:35:18',332720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636926,2,23553,0,0,1,10,1,1,'2024-12-27 20:35:18',332986,'2024-12-27 20:35:19',331927,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636927,2,28279,0,0,1,1,0,1,'2024-12-27 20:35:19',334347,'2024-12-27 20:35:21',354973,26989,'','',30,0,0.00509,3.334,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636928,2,23552,0,0,1,1,0,1,'2024-12-27 20:35:19',336303,'2024-12-27 20:35:21',355167,26989,'','',30,0,0.00766,3.336,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636929,2,23549,0,0,1,10,0,1,'2024-12-27 20:35:21',357220,'2024-12-27 20:35:26',382931,26989,'','',30,0,0.00996,0.357,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636930,2,28533,0,0,1,1,0,1,'2024-12-27 20:35:26',383186,'2024-12-27 20:35:26',389632,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636931,2,21397,0,0,1,5,1,1,'2024-12-27 20:35:21',359137,'2024-12-27 20:35:26',390455,26989,'','',30,0,2.00668,0.359,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636932,2,23553,0,0,1,10,1,1,'2024-12-27 20:35:26',392635,'2024-12-27 20:35:31',425307,26989,'','',30,0,2.00682,0.392,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636933,2,28279,0,0,1,1,0,1,'2024-12-27 20:35:36',472006,'2024-12-27 20:35:36',478054,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636934,2,23554,0,0,1,1,0,1,'2024-12-27 20:35:41',505016,'2024-12-27 20:35:41',513568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636935,2,21397,0,0,1,5,1,1,'2024-12-27 20:35:41',513825,'2024-12-27 20:35:43',520916,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636936,2,23553,0,0,1,10,1,1,'2024-12-27 20:35:46',560070,'2024-12-27 20:35:48',566807,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636937,2,21396,0,0,1,5,0,1,'2024-12-27 20:35:51',600993,'2024-12-27 20:35:56',629501,26989,'','',30,0,0.02039,0.6,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636938,2,23548,0,0,1,5,1,1,'2024-12-27 20:35:51',601592,'2024-12-27 20:35:56',630305,26989,'','',30,0,2.00698,0.601,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636939,2,28533,0,0,1,1,0,1,'2024-12-27 20:35:56',632619,'2024-12-27 20:36:01',664643,26989,'','',30,0,0.00511,0.632,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636940,2,23554,0,0,1,1,0,1,'2024-12-27 20:36:01',667697,'2024-12-27 20:36:06',706598,26989,'','',30,0,0.00836,0.667,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636941,2,23548,0,0,1,5,1,1,'2024-12-27 20:36:01',669799,'2024-12-27 20:36:06',706810,26989,'','',30,0,2.0058,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636942,2,23553,0,0,1,10,1,1,'2024-12-27 20:36:06',706854,'2024-12-27 20:36:08',714099,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636943,2,21395,0,0,1,5,1,1,'2024-12-27 20:36:08',716485,'2024-12-27 20:36:11',741717,26989,'','',30,0,2.0061,2.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636944,2,23551,0,0,1,1,0,1,'2024-12-27 20:36:16',772633,'2024-12-27 20:36:21',799571,26989,'','',30,0,0.00774,0.772,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636945,2,28279,0,0,1,1,0,1,'2024-12-27 20:36:21',808529,'2024-12-27 20:36:26',835034,26989,'','',30,0,0.00526,0.808,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636946,2,23552,0,0,1,1,0,1,'2024-12-27 20:36:21',809298,'2024-12-27 20:36:26',835214,26989,'','',30,0,0.00791,0.809,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636947,2,21395,0,0,1,5,1,1,'2024-12-27 20:36:26',835256,'2024-12-27 20:36:28',842400,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636948,2,23549,0,0,1,10,0,1,'2024-12-27 20:36:28',845141,'2024-12-27 20:36:31',875449,26989,'','',30,0,0.01256,2.845,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636949,2,21397,0,0,1,5,1,1,'2024-12-27 20:36:28',847032,'2024-12-27 20:36:31',876330,26989,'','',30,0,2.00691,2.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636950,2,23548,0,0,1,5,1,1,'2024-12-27 20:36:31',876382,'2024-12-27 20:36:33',884632,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636951,2,23553,0,0,1,10,1,1,'2024-12-27 20:36:33',887193,'2024-12-27 20:36:36',899879,26989,'','',30,0,0.99555,2.887,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636952,2,28533,0,0,1,1,0,1,'2024-12-27 20:36:41',935353,'2024-12-27 20:36:41',941942,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636953,2,23553,0,0,1,10,1,1,'2024-12-27 20:36:52',4,'2024-12-27 20:36:53',5,26989,'','',30,0,1.054,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636954,2,21395,0,0,1,5,1,1,'2024-12-27 20:36:56',28989,'2024-12-27 20:36:58',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636955,2,21396,0,0,1,5,0,1,'2024-12-27 20:36:58',0,'2024-12-27 20:37:01',0,26989,'','',30,0,0.01983,2.08,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636956,2,23548,0,0,1,5,1,1,'2024-12-27 20:36:58',0,'2024-12-27 20:37:01',0,26989,'','',30,0,2.00719,2.082,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636957,2,23552,0,0,1,1,0,1,'2024-12-27 20:37:01',0,'2024-12-27 20:37:01',103719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636958,2,28533,0,0,1,1,0,1,'2024-12-27 20:37:01',106230,'2024-12-27 20:37:06',115273,26989,'','',30,0,0.00484,0.106,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636959,2,23554,0,0,1,1,0,1,'2024-12-27 20:37:06',117410,'2024-12-27 20:37:11',153176,26989,'','',30,0,0.0078,0.117,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636960,2,23548,0,0,1,5,1,1,'2024-12-27 20:37:06',119338,'2024-12-27 20:37:11',153641,26989,'','',30,0,2.00693,0.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636961,2,23551,0,0,1,1,0,1,'2024-12-27 20:37:11',153693,'2024-12-27 20:37:11',162323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636962,2,28279,0,0,1,1,0,1,'2024-12-27 20:37:11',163230,'2024-12-27 20:37:11',168886,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636963,2,21395,0,0,1,5,1,1,'2024-12-27 20:37:11',171283,'2024-12-27 20:37:16',201813,26989,'','',30,0,2.0056,0.171,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636964,2,23553,0,0,1,10,1,1,'2024-12-27 20:37:21',227121,'2024-12-27 20:37:23',234520,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636965,2,23551,0,0,1,1,0,1,'2024-12-27 20:37:23',236917,'2024-12-27 20:37:26',265162,26989,'','',30,0,0.00771,2.236,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636966,2,28279,0,0,1,1,0,1,'2024-12-27 20:37:26',267511,'2024-12-27 20:37:31',288985,26989,'','',30,0,0.00536,0.267,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636967,2,23552,0,0,1,1,0,1,'2024-12-27 20:37:26',269715,'2024-12-27 20:37:31',289187,26989,'','',30,0,0.00771,0.269,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636968,2,23549,0,0,1,10,0,1,'2024-12-27 20:37:31',291319,'2024-12-27 20:37:36',323153,26989,'','',30,0,0.00898,0.291,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636969,2,21397,0,0,1,5,1,1,'2024-12-27 20:37:31',293332,'2024-12-27 20:37:36',323385,26989,'','',30,0,0.06145,0.293,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636970,2,23553,0,0,1,10,1,1,'2024-12-27 20:37:36',325818,'2024-12-27 20:37:41',345669,26989,'','',30,0,2.00559,0.325,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636971,2,23554,0,0,1,1,0,1,'2024-12-27 20:37:51',401396,'2024-12-27 20:37:51',410297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636972,2,23551,0,0,1,1,0,1,'2024-12-27 20:37:51',410576,'2024-12-27 20:37:51',419003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636973,2,23549,0,0,1,10,0,1,'2024-12-27 20:37:51',419271,'2024-12-27 20:37:51',432460,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636974,2,21396,0,0,1,5,0,1,'2024-12-27 20:38:01',494774,'2024-12-27 20:38:06',524518,26989,'','',30,0,0.01928,0.494,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636975,2,23548,0,0,1,5,1,1,'2024-12-27 20:38:01',496632,'2024-12-27 20:38:06',524952,26989,'','',30,0,2.00604,0.496,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636976,2,28533,0,0,1,1,0,1,'2024-12-27 20:38:06',527374,'2024-12-27 20:38:11',556021,26989,'','',30,0,0.00535,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636977,2,23554,0,0,1,1,0,1,'2024-12-27 20:38:11',558453,'2024-12-27 20:38:16',582643,26989,'','',30,0,0.00796,0.558,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636978,2,21397,0,0,1,5,1,1,'2024-12-27 20:38:16',582691,'2024-12-27 20:38:18',589831,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636979,2,23548,0,0,1,5,1,1,'2024-12-27 20:38:11',560364,'2024-12-27 20:38:18',590258,26989,'','',30,0,2.00698,0.56,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636980,2,23553,0,0,1,10,1,1,'2024-12-27 20:38:18',590309,'2024-12-27 20:38:19',589036,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636981,2,21395,0,0,1,5,1,1,'2024-12-27 20:38:19',591520,'2024-12-27 20:38:26',646785,26989,'','',30,0,2.00597,3.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636982,2,28533,0,0,1,1,0,1,'2024-12-27 20:38:26',647062,'2024-12-27 20:38:26',653151,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636983,2,23549,0,0,1,10,0,1,'2024-12-27 20:38:26',653419,'2024-12-27 20:38:26',663230,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636984,2,23551,0,0,1,1,0,1,'2024-12-27 20:38:26',663519,'2024-12-27 20:38:26',671974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636985,2,23551,0,0,1,1,0,1,'2024-12-27 20:38:26',674307,'2024-12-27 20:38:31',708142,26989,'','',30,0,0.00753,0.674,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636986,2,28279,0,0,1,1,0,1,'2024-12-27 20:38:31',714616,'2024-12-27 20:38:36',745985,26989,'','',30,0,0.00564,0.714,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636987,2,23552,0,0,1,1,0,1,'2024-12-27 20:38:31',717012,'2024-12-27 20:38:36',746177,26989,'','',30,0,0.00745,0.716,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636988,2,23549,0,0,1,10,0,1,'2024-12-27 20:38:36',748754,'2024-12-27 20:38:41',772962,26989,'','',30,0,0.00948,0.748,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636989,2,21397,0,0,1,5,1,1,'2024-12-27 20:38:36',749615,'2024-12-27 20:38:41',773175,26989,'','',30,0,2.00841,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636990,2,23554,0,0,1,1,0,1,'2024-12-27 20:38:41',773224,'2024-12-27 20:38:41',782070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636991,2,23553,0,0,1,10,1,1,'2024-12-27 20:38:46',813161,'2024-12-27 20:38:48',821167,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636992,2,23553,0,0,1,10,1,1,'2024-12-27 20:38:41',784376,'2024-12-27 20:38:48',821594,26989,'','',30,0,1.98084,0.784,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636993,2,23553,0,0,1,10,1,1,'2024-12-27 20:39:06',914919,'2024-12-27 20:39:08',922093,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636994,2,21396,0,0,1,5,0,1,'2024-12-27 20:39:08',924495,'2024-12-27 20:39:11',950873,26989,'','',30,0,0.01953,2.924,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636995,2,23548,0,0,1,5,1,1,'2024-12-27 20:39:08',926406,'2024-12-27 20:39:11',951089,26989,'','',30,0,0.99401,2.926,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276636996,2,23554,0,0,1,1,0,1,'2024-12-27 20:39:11',951370,'2024-12-27 20:39:11',959973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636997,2,28533,0,0,1,1,0,1,'2024-12-27 20:39:11',962365,'2024-12-27 20:39:16',993194,26989,'','',30,0,0.0048,0.962,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636998,2,23554,0,0,1,1,0,1,'2024-12-27 20:39:16',995527,'2024-12-27 20:39:21',513,26989,'','',30,0,0.00769,0.995,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276636999,2,23551,0,0,1,1,0,1,'2024-12-27 20:39:21',4295,'2024-12-27 20:39:21',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637000,2,23548,0,0,1,5,1,1,'2024-12-27 20:39:18',1590,'2024-12-27 20:39:21',1,26989,'','',30,0,2.00649,0.003,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637001,2,21395,0,0,1,5,1,1,'2024-12-27 20:39:26',2643,'2024-12-27 20:39:28',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637002,2,23552,0,0,1,1,0,1,'2024-12-27 20:39:28',5,'2024-12-27 20:39:28',28169,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637003,2,21395,0,0,1,5,1,1,'2024-12-27 20:39:28',6,'2024-12-27 20:39:31',104760,26989,'','',30,0,0.98745,2.069,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637004,2,23548,0,0,1,5,1,1,'2024-12-27 20:39:36',127036,'2024-12-27 20:39:37',190210,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637005,2,23551,0,0,1,1,0,1,'2024-12-27 20:39:31',107296,'2024-12-27 20:39:37',190563,26989,'','',30,0,0.00826,0.107,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637006,2,28279,0,0,1,1,0,1,'2024-12-27 20:39:37',192607,'2024-12-27 20:39:41',228194,26989,'','',30,0,0.00494,1.192,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637007,2,23552,0,0,1,1,0,1,'2024-12-27 20:39:37',194506,'2024-12-27 20:39:41',228362,26989,'','',30,0,0.0078,1.194,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637008,2,23553,0,0,1,10,1,1,'2024-12-27 20:39:41',228421,'2024-12-27 20:39:43',235306,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637009,2,28533,0,0,1,1,0,1,'2024-12-27 20:39:43',236277,'2024-12-27 20:39:43',241954,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637010,2,23549,0,0,1,10,0,1,'2024-12-27 20:39:43',244277,'2024-12-27 20:39:46',274976,26989,'','',30,0,0.00869,2.244,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637011,2,21397,0,0,1,5,1,1,'2024-12-27 20:39:43',246112,'2024-12-27 20:39:46',275160,26989,'','',30,0,0.07158,2.246,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637012,2,23553,0,0,1,10,1,1,'2024-12-27 20:39:48',280502,'2024-12-27 20:39:51',309934,26989,'','',30,0,2.00678,0.28,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637013,2,21395,0,0,1,5,1,1,'2024-12-27 20:39:56',338874,'2024-12-27 20:39:58',346140,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637014,2,23552,0,0,1,1,0,1,'2024-12-27 20:40:01',373838,'2024-12-27 20:40:01',382313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637015,2,28533,0,0,1,1,0,1,'2024-12-27 20:40:11',448589,'2024-12-27 20:40:11',455306,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637016,2,23551,0,0,1,1,0,1,'2024-12-27 20:40:11',455587,'2024-12-27 20:40:11',464128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637017,2,28279,0,0,1,1,0,1,'2024-12-27 20:40:11',464994,'2024-12-27 20:40:11',470728,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637018,2,21396,0,0,1,5,0,1,'2024-12-27 20:40:11',473160,'2024-12-27 20:40:16',498867,26989,'','',30,0,0.02741,0.473,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637019,2,23548,0,0,1,5,1,1,'2024-12-27 20:40:11',475076,'2024-12-27 20:40:16',499074,26989,'','',30,0,1.07119,0.475,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637020,2,23554,0,0,1,1,0,1,'2024-12-27 20:40:16',499120,'2024-12-27 20:40:16',507960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637021,2,28533,0,0,1,1,0,1,'2024-12-27 20:40:16',510260,'2024-12-27 20:40:21',538653,26989,'','',30,0,0.00493,0.51,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637022,2,23553,0,0,1,10,1,1,'2024-12-27 20:40:21',538701,'2024-12-27 20:40:23',545884,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637023,2,23554,0,0,1,1,0,1,'2024-12-27 20:40:23',548250,'2024-12-27 20:40:26',578856,26989,'','',30,0,0.00793,2.548,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637024,2,23548,0,0,1,5,1,1,'2024-12-27 20:40:23',550181,'2024-12-27 20:40:26',579088,26989,'','',30,0,0.9941,2.55,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637025,2,21395,0,0,1,5,1,1,'2024-12-27 20:40:31',600786,'2024-12-27 20:40:36',624102,26989,'','',30,0,2.00666,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637026,2,23551,0,0,1,1,0,1,'2024-12-27 20:40:37',628180,'2024-12-27 20:40:41',649129,26989,'','',30,0,0.00774,0.628,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637027,2,28279,0,0,1,1,0,1,'2024-12-27 20:40:41',651486,'2024-12-27 20:40:46',682996,26989,'','',30,0,0.00541,0.651,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637028,2,23552,0,0,1,1,0,1,'2024-12-27 20:40:41',653763,'2024-12-27 20:40:46',683197,26989,'','',30,0,0.00757,0.653,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637029,2,23553,0,0,1,10,1,1,'2024-12-27 20:40:46',683478,'2024-12-27 20:40:48',690231,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637030,2,23549,0,0,1,10,0,1,'2024-12-27 20:40:48',692655,'2024-12-27 20:40:51',724121,26989,'','',30,0,0.00898,2.692,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637031,2,21397,0,0,1,5,1,1,'2024-12-27 20:40:48',694535,'2024-12-27 20:40:51',724306,26989,'','',30,0,0.99501,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637032,2,23554,0,0,1,1,0,1,'2024-12-27 20:40:51',724538,'2024-12-27 20:40:51',733577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637033,2,23551,0,0,1,1,0,1,'2024-12-27 20:40:56',764690,'2024-12-27 20:40:56',773335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637034,2,23553,0,0,1,10,1,1,'2024-12-27 20:40:51',736270,'2024-12-27 20:40:56',773705,26989,'','',30,0,2.00703,0.736,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637035,2,21396,0,0,1,5,0,1,'2024-12-27 20:41:06',828056,'2024-12-27 20:41:06',856271,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637036,2,21397,0,0,1,5,1,1,'2024-12-27 20:41:16',900307,'2024-12-27 20:41:18',907419,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637037,2,23553,0,0,1,10,1,1,'2024-12-27 20:41:18',907644,'2024-12-27 20:41:19',906761,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637038,2,21396,0,0,1,5,0,1,'2024-12-27 20:41:19',909005,'2024-12-27 20:41:21',927788,26989,'','',30,0,0.02635,3.908,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637039,2,23548,0,0,1,5,1,1,'2024-12-27 20:41:19',910916,'2024-12-27 20:41:26',957227,26989,'','',30,0,2.00655,3.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637040,2,28533,0,0,1,1,0,1,'2024-12-27 20:41:21',929850,'2024-12-27 20:41:26',957419,26989,'','',30,0,0.00493,0.929,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637041,2,23549,0,0,1,10,0,1,'2024-12-27 20:41:26',957920,'2024-12-27 20:41:26',970069,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637042,2,23551,0,0,1,1,0,1,'2024-12-27 20:41:26',970324,'2024-12-27 20:41:26',978737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637043,2,23554,0,0,1,1,0,1,'2024-12-27 20:41:26',981099,'2024-12-27 20:41:32',400,26989,'','',30,0,0.00874,0.981,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637044,2,23548,0,0,1,5,1,1,'2024-12-27 20:41:26',983150,'2024-12-27 20:41:32',3355,26989,'','',30,0,2.00626,0.983,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637045,2,28279,0,0,1,1,0,1,'2024-12-27 20:41:36',153,'2024-12-27 20:41:36',2,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637046,2,21395,0,0,1,5,1,1,'2024-12-27 20:41:36',25,'2024-12-27 20:41:41',19685,26989,'','',30,0,2.00552,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637047,2,21397,0,0,1,5,1,1,'2024-12-27 20:41:41',19865,'2024-12-27 20:41:43',43,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637048,2,23553,0,0,1,10,1,1,'2024-12-27 20:41:46',27468,'2024-12-27 20:41:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637049,2,23551,0,0,1,1,0,1,'2024-12-27 20:41:43',23761,'2024-12-27 20:41:48',0,26989,'','',30,0,0.00773,2.056,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637050,2,28279,0,0,1,1,0,1,'2024-12-27 20:41:48',0,'2024-12-27 20:41:51',100159,26989,'','',30,0,0.00641,2.091,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637051,2,23552,0,0,1,1,0,1,'2024-12-27 20:41:48',0,'2024-12-27 20:41:51',100340,26989,'','',30,0,0.00768,2.092,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637052,2,23549,0,0,1,10,0,1,'2024-12-27 20:41:51',106608,'2024-12-27 20:41:56',123569,26989,'','',30,0,0.00949,0.106,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637053,2,21397,0,0,1,5,1,1,'2024-12-27 20:41:51',108689,'2024-12-27 20:41:56',124421,26989,'','',30,0,2.00637,0.108,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637054,2,23553,0,0,1,10,1,1,'2024-12-27 20:41:56',126814,'2024-12-27 20:42:01',146849,26989,'','',30,0,2.00625,0.126,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637055,2,23548,0,0,1,5,1,1,'2024-12-27 20:42:11',172883,'2024-12-27 20:42:13',179861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637056,2,23554,0,0,1,1,0,1,'2024-12-27 20:42:13',180126,'2024-12-27 20:42:13',188644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637057,2,23551,0,0,1,1,0,1,'2024-12-27 20:42:21',220821,'2024-12-27 20:42:21',229598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637058,2,21396,0,0,1,5,0,1,'2024-12-27 20:42:21',237124,'2024-12-27 20:42:26',269208,26989,'','',30,0,0.0196,0.237,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637059,2,21395,0,0,1,5,1,1,'2024-12-27 20:42:26',269265,'2024-12-27 20:42:28',277385,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637060,2,23552,0,0,1,1,0,1,'2024-12-27 20:42:28',277646,'2024-12-27 20:42:28',285740,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637061,2,28533,0,0,1,1,0,1,'2024-12-27 20:42:28',290194,'2024-12-27 20:42:31',318031,26989,'','',30,0,0.00515,2.29,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637062,2,23548,0,0,1,5,1,1,'2024-12-27 20:42:28',288308,'2024-12-27 20:42:31',318934,26989,'','',30,0,2.00657,2.288,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637063,2,23554,0,0,1,1,0,1,'2024-12-27 20:42:32',322268,'2024-12-27 20:42:36',349869,26989,'','',30,0,0.09523,0.322,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637064,2,23548,0,0,1,5,1,1,'2024-12-27 20:42:32',324568,'2024-12-27 20:42:36',350102,26989,'','',30,0,2.0969,0.324,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637065,2,23553,0,0,1,10,1,1,'2024-12-27 20:42:41',384575,'2024-12-27 20:42:43',391419,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637066,2,21395,0,0,1,5,1,1,'2024-12-27 20:42:43',394831,'2024-12-27 20:42:46',421275,26989,'','',30,0,2.00604,2.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637067,2,23551,0,0,1,1,0,1,'2024-12-27 20:42:48',427003,'2024-12-27 20:42:51',449734,26989,'','',30,0,0.00811,0.426,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637068,2,28279,0,0,1,1,0,1,'2024-12-27 20:42:51',452769,'2024-12-27 20:42:56',502123,26989,'','',30,0,0.00563,0.452,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637069,2,23552,0,0,1,1,0,1,'2024-12-27 20:42:51',454960,'2024-12-27 20:42:56',502329,26989,'','',30,0,0.00778,0.454,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637070,2,23549,0,0,1,10,0,1,'2024-12-27 20:42:56',504929,'2024-12-27 20:43:01',531542,26989,'','',30,0,0.01725,0.504,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637071,2,21397,0,0,1,5,1,1,'2024-12-27 20:42:56',505754,'2024-12-27 20:43:01',531757,26989,'','',30,0,2.0072,0.505,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637072,2,23553,0,0,1,10,1,1,'2024-12-27 20:43:01',534372,'2024-12-27 20:43:06',560253,26989,'','',30,0,2.00594,0.534,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637073,2,28533,0,0,1,1,0,1,'2024-12-27 20:43:11',602160,'2024-12-27 20:43:11',608560,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637074,2,23551,0,0,1,1,0,1,'2024-12-27 20:43:11',608866,'2024-12-27 20:43:11',617337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637075,2,28279,0,0,1,1,0,1,'2024-12-27 20:43:11',618259,'2024-12-27 20:43:11',623993,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637076,2,23554,0,0,1,1,0,1,'2024-12-27 20:43:16',648643,'2024-12-27 20:43:16',657397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637077,2,23553,0,0,1,10,1,1,'2024-12-27 20:43:21',681801,'2024-12-27 20:43:23',689198,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637078,2,21396,0,0,1,5,0,1,'2024-12-27 20:43:26',721267,'2024-12-27 20:43:31',736450,26989,'','',30,0,0.02235,0.721,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637079,2,28533,0,0,1,1,0,1,'2024-12-27 20:43:31',738536,'2024-12-27 20:43:36',765038,26989,'','',30,0,0.00514,0.738,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637080,2,23548,0,0,1,5,1,1,'2024-12-27 20:43:31',740482,'2024-12-27 20:43:36',765264,26989,'','',30,0,0.06486,0.74,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637081,2,23554,0,0,1,1,0,1,'2024-12-27 20:43:36',767698,'2024-12-27 20:43:41',795966,26989,'','',30,0,0.00822,0.767,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637082,2,23548,0,0,1,5,1,1,'2024-12-27 20:43:36',769978,'2024-12-27 20:43:41',796198,26989,'','',30,0,2.00779,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637083,2,23553,0,0,1,10,1,1,'2024-12-27 20:43:46',823047,'2024-12-27 20:43:47',443845,26989,'','',30,0,0.621,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637084,2,21395,0,0,1,5,1,1,'2024-12-27 20:43:47',446174,'2024-12-27 20:43:51',465215,26989,'','',30,0,2.00739,1.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637085,2,23551,0,0,1,1,0,1,'2024-12-27 20:43:51',465759,'2024-12-27 20:43:51',474701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637086,2,23549,0,0,1,10,0,1,'2024-12-27 20:43:51',474969,'2024-12-27 20:43:51',487885,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637087,2,23551,0,0,1,1,0,1,'2024-12-27 20:43:51',490377,'2024-12-27 20:43:56',502805,26989,'','',30,0,0.00754,0.49,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637088,2,28279,0,0,1,1,0,1,'2024-12-27 20:43:56',505405,'2024-12-27 20:44:01',523792,26989,'','',30,0,0.00524,0.505,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637089,2,23552,0,0,1,1,0,1,'2024-12-27 20:43:56',507336,'2024-12-27 20:44:01',523997,26989,'','',30,0,0.00797,0.507,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637090,2,23549,0,0,1,10,0,1,'2024-12-27 20:44:01',526735,'2024-12-27 20:44:06',554626,26989,'','',30,0,0.01732,0.526,0,'OK - 84.38.95.222: rta 0.621ms, lost 0%','rta=0.621ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637091,2,21397,0,0,1,5,1,1,'2024-12-27 20:44:01',528591,'2024-12-27 20:44:06',555068,26989,'','',30,0,2.00678,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637092,2,21396,0,0,1,5,0,1,'2024-12-27 20:44:06',555121,'2024-12-27 20:44:06',575851,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637093,2,23553,0,0,1,10,1,1,'2024-12-27 20:44:06',578285,'2024-12-27 20:44:11',591312,26989,'','',30,0,2.00612,0.578,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637094,2,28533,0,0,1,1,0,1,'2024-12-27 20:44:26',645644,'2024-12-27 20:44:26',652202,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637095,2,23549,0,0,1,10,0,1,'2024-12-27 20:44:26',652446,'2024-12-27 20:44:26',664492,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637096,2,23551,0,0,1,1,0,1,'2024-12-27 20:44:26',664751,'2024-12-27 20:44:26',673202,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637097,2,21396,0,0,1,5,0,1,'2024-12-27 20:44:31',701605,'2024-12-27 20:44:36',728595,26989,'','',30,0,0.01922,0.701,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637098,2,28279,0,0,1,1,0,1,'2024-12-27 20:44:36',728656,'2024-12-27 20:44:36',734894,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637099,2,28533,0,0,1,1,0,1,'2024-12-27 20:44:36',737460,'2024-12-27 20:44:41',768854,26989,'','',30,0,0.00553,0.737,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637100,2,23548,0,0,1,5,1,1,'2024-12-27 20:44:36',738229,'2024-12-27 20:44:41',769063,26989,'','',30,0,2.00855,0.738,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637101,2,23554,0,0,1,1,0,1,'2024-12-27 20:44:41',769115,'2024-12-27 20:44:41',777926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637102,2,23554,0,0,1,1,0,1,'2024-12-27 20:44:41',780237,'2024-12-27 20:44:46',809644,26989,'','',30,0,0.00783,0.78,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637103,2,21397,0,0,1,5,1,1,'2024-12-27 20:44:46',809707,'2024-12-27 20:44:48',816417,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637104,2,23553,0,0,1,10,1,1,'2024-12-27 20:44:48',816718,'2024-12-27 20:44:49',816630,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637105,2,23548,0,0,1,5,1,1,'2024-12-27 20:44:41',782134,'2024-12-27 20:44:49',817083,26989,'','',30,0,1.97303,0.782,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637106,2,21395,0,0,1,5,1,1,'2024-12-27 20:44:51',843309,'2024-12-27 20:44:56',857643,26989,'','',30,0,2.00742,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637107,2,23551,0,0,1,1,0,1,'2024-12-27 20:44:56',860016,'2024-12-27 20:45:01',886633,26989,'','',30,0,0.00797,0.86,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637108,2,28279,0,0,1,1,0,1,'2024-12-27 20:45:01',889568,'2024-12-27 20:45:06',916192,26989,'','',30,0,0.00545,0.889,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637109,2,23552,0,0,1,1,0,1,'2024-12-27 20:45:01',891561,'2024-12-27 20:45:06',916382,26989,'','',30,0,0.00773,0.891,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637110,2,23553,0,0,1,10,1,1,'2024-12-27 20:45:06',916426,'2024-12-27 20:45:08',923154,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637111,2,23549,0,0,1,10,0,1,'2024-12-27 20:45:08',925510,'2024-12-27 20:45:11',956942,26989,'','',30,0,0.01018,2.925,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637112,2,21397,0,0,1,5,1,1,'2024-12-27 20:45:08',927435,'2024-12-27 20:45:11',957167,26989,'','',30,0,0.99505,2.927,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637113,2,23548,0,0,1,5,1,1,'2024-12-27 20:45:11',957216,'2024-12-27 20:45:13',964768,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637114,2,23554,0,0,1,1,0,1,'2024-12-27 20:45:13',965031,'2024-12-27 20:45:13',973512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637115,2,23553,0,0,1,10,1,1,'2024-12-27 20:45:13',975894,'2024-12-27 20:45:17',31,26989,'','',30,0,0.98716,2.975,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637116,2,23551,0,0,1,1,0,1,'2024-12-27 20:45:21',125,'2024-12-27 20:45:21',11449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637117,2,21395,0,0,1,5,1,1,'2024-12-27 20:45:26',40,'2024-12-27 20:45:28',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637118,2,23552,0,0,1,1,0,1,'2024-12-27 20:45:28',5,'2024-12-27 20:45:28',3545,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637119,2,23548,0,0,1,5,1,1,'2024-12-27 20:45:36',119398,'2024-12-27 20:45:37',189982,26989,'','',30,0,1.07,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637120,2,21396,0,0,1,5,0,1,'2024-12-27 20:45:37',192377,'2024-12-27 20:45:41',223003,26989,'','',30,0,0.0196,1.192,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637121,2,23553,0,0,1,10,1,1,'2024-12-27 20:45:41',223069,'2024-12-27 20:45:43',231168,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637122,2,28533,0,0,1,1,0,1,'2024-12-27 20:45:43',232354,'2024-12-27 20:45:43',238202,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637123,2,28533,0,0,1,1,0,1,'2024-12-27 20:45:43',240703,'2024-12-27 20:45:46',265340,26989,'','',30,0,0.00529,2.24,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637124,2,23548,0,0,1,5,1,1,'2024-12-27 20:45:43',242401,'2024-12-27 20:45:46',265557,26989,'','',30,0,0.07473,2.242,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637125,2,23554,0,0,1,1,0,1,'2024-12-27 20:45:46',267990,'2024-12-27 20:45:51',303486,26989,'','',30,0,0.00802,0.267,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637126,2,21395,0,0,1,5,1,1,'2024-12-27 20:45:56',331676,'2024-12-27 20:45:58',338616,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637127,2,23548,0,0,1,5,1,1,'2024-12-27 20:45:49',280310,'2024-12-27 20:45:58',338989,26989,'','',30,0,2.00749,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637128,2,23553,0,0,1,10,1,1,'2024-12-27 20:45:58',339027,'2024-12-27 20:46:00',346112,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637129,2,23552,0,0,1,1,0,1,'2024-12-27 20:46:01',370316,'2024-12-27 20:46:01',378718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637130,2,23551,0,0,1,1,0,1,'2024-12-27 20:46:01',381098,'2024-12-27 20:46:06',407791,26989,'','',30,0,0.00762,0.381,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637131,2,21395,0,0,1,5,1,1,'2024-12-27 20:46:00',348597,'2024-12-27 20:46:06',407992,26989,'','',30,0,2.00625,4.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637132,2,28279,0,0,1,1,0,1,'2024-12-27 20:46:06',410025,'2024-12-27 20:46:11',446925,26989,'','',30,0,0.00529,0.41,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637133,2,23552,0,0,1,1,0,1,'2024-12-27 20:46:06',412113,'2024-12-27 20:46:11',447126,26989,'','',30,0,0.00783,0.412,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637134,2,28533,0,0,1,1,0,1,'2024-12-27 20:46:11',447190,'2024-12-27 20:46:11',453357,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637135,2,23549,0,0,1,10,0,1,'2024-12-27 20:46:11',456729,'2024-12-27 20:46:16',482334,26989,'','',30,0,0.01133,0.456,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637136,2,21397,0,0,1,5,1,1,'2024-12-27 20:46:11',458649,'2024-12-27 20:46:16',482543,26989,'','',30,0,1.08599,0.458,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637137,2,23554,0,0,1,1,0,1,'2024-12-27 20:46:16',482597,'2024-12-27 20:46:16',491376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637138,2,23553,0,0,1,10,1,1,'2024-12-27 20:46:17',494929,'2024-12-27 20:46:21',520096,26989,'','',30,0,0.05202,0.494,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637139,2,23553,0,0,1,10,1,1,'2024-12-27 20:46:36',575900,'2024-12-27 20:46:38',582874,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637140,2,21396,0,0,1,5,0,1,'2024-12-27 20:46:41',606453,'2024-12-27 20:46:46',627059,26989,'','',30,0,0.02393,0.606,0,'OK - 192.168.77.159: rta 0.953ms, lost 0%','rta=0.953ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637141,2,28533,0,0,1,1,0,1,'2024-12-27 20:46:46',630573,'2024-12-27 20:46:51',657734,26989,'','',30,0,0.00653,0.63,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637142,2,23548,0,0,1,5,1,1,'2024-12-27 20:46:46',632144,'2024-12-27 20:46:51',657966,26989,'','',30,0,2.0067,0.632,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637143,2,23554,0,0,1,1,0,1,'2024-12-27 20:46:51',658271,'2024-12-27 20:46:51',667521,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637144,2,23551,0,0,1,1,0,1,'2024-12-27 20:46:51',667789,'2024-12-27 20:46:51',676188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637145,2,23549,0,0,1,10,0,1,'2024-12-27 20:46:51',676471,'2024-12-27 20:46:51',685989,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637146,2,23554,0,0,1,1,0,1,'2024-12-27 20:46:51',688504,'2024-12-27 20:46:56',715766,26989,'','',30,0,0.00757,0.688,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637147,2,23548,0,0,1,5,1,1,'2024-12-27 20:46:58',724646,'2024-12-27 20:47:01',745531,26989,'','',30,0,2.00665,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637148,2,21396,0,0,1,5,0,1,'2024-12-27 20:47:06',768962,'2024-12-27 20:47:06',788971,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637149,2,23551,0,0,1,1,0,1,'2024-12-27 20:47:06',791367,'2024-12-27 20:47:11',818492,26989,'','',30,0,0.00835,0.791,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637150,2,21395,0,0,1,5,1,1,'2024-12-27 20:47:06',793279,'2024-12-27 20:47:11',818705,26989,'','',30,0,2.00624,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637151,2,28279,0,0,1,1,0,1,'2024-12-27 20:47:11',821038,'2024-12-27 20:47:16',850158,26989,'','',30,0,0.00521,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637152,2,23552,0,0,1,1,0,1,'2024-12-27 20:47:11',822949,'2024-12-27 20:47:16',850373,26989,'','',30,0,0.00736,0.822,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637153,2,21397,0,0,1,5,1,1,'2024-12-27 20:47:16',850422,'2024-12-27 20:47:18',857896,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637154,2,23553,0,0,1,10,1,1,'2024-12-27 20:47:18',858169,'2024-12-27 20:47:19',857160,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637155,2,23549,0,0,1,10,0,1,'2024-12-27 20:47:19',859562,'2024-12-27 20:47:21',875639,26989,'','',30,0,0.01002,3.859,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637156,2,21397,0,0,1,5,1,1,'2024-12-27 20:47:19',861474,'2024-12-27 20:47:26',904769,26989,'','',30,0,2.00773,3.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637157,2,23553,0,0,1,10,1,1,'2024-12-27 20:47:21',877910,'2024-12-27 20:47:26',904996,26989,'','',30,0,0.9895,0.877,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637158,2,28533,0,0,1,1,0,1,'2024-12-27 20:47:26',905264,'2024-12-27 20:47:26',911584,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637159,2,23551,0,0,1,1,0,1,'2024-12-27 20:47:26',912044,'2024-12-27 20:47:26',920540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637160,2,28279,0,0,1,1,0,1,'2024-12-27 20:47:36',974291,'2024-12-27 20:47:36',980787,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637161,2,23554,0,0,1,1,0,1,'2024-12-27 20:47:42',6967,'2024-12-27 20:47:42',10285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637162,2,21397,0,0,1,5,1,1,'2024-12-27 20:47:42',1307,'2024-12-27 20:47:44',24,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637163,2,23553,0,0,1,10,1,1,'2024-12-27 20:47:46',3,'2024-12-27 20:47:48',19860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637164,2,21396,0,0,1,5,0,1,'2024-12-27 20:47:48',4,'2024-12-27 20:47:51',22693,26989,'','',30,0,0.02282,2.049,0,'OK - 192.168.77.159: rta 0.901ms, lost 0%','rta=0.901ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637165,2,28533,0,0,1,1,0,1,'2024-12-27 20:47:51',5,'2024-12-27 20:47:56',59,26989,'','',30,0,0.00543,0.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637166,2,23548,0,0,1,5,1,1,'2024-12-27 20:47:51',5,'2024-12-27 20:47:56',60,26989,'','',30,0,2.00541,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637167,2,23554,0,0,1,1,0,1,'2024-12-27 20:47:56',32392,'2024-12-27 20:48:01',108214,26989,'','',30,0,0.00803,0.077,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637168,2,23548,0,0,1,5,1,1,'2024-12-27 20:48:01',111264,'2024-12-27 20:48:06',122147,26989,'','',30,0,2.00693,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637169,2,23553,0,0,1,10,1,1,'2024-12-27 20:48:06',122194,'2024-12-27 20:48:08',129968,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637170,2,23551,0,0,1,1,0,1,'2024-12-27 20:48:11',144789,'2024-12-27 20:48:16',159689,26989,'','',30,0,0.00902,0.144,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637171,2,21395,0,0,1,5,1,1,'2024-12-27 20:48:11',146779,'2024-12-27 20:48:16',159895,26989,'','',30,0,2.0069,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637172,2,28279,0,0,1,1,0,1,'2024-12-27 20:48:16',162190,'2024-12-27 20:48:21',189411,26989,'','',30,0,0.0054,0.162,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637173,2,23552,0,0,1,1,0,1,'2024-12-27 20:48:16',164110,'2024-12-27 20:48:21',189597,26989,'','',30,0,0.00895,0.164,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637174,2,23549,0,0,1,10,0,1,'2024-12-27 20:48:21',198556,'2024-12-27 20:48:26',220234,26989,'','',30,0,0.05564,0.198,0,'OK - 84.38.95.222: rta 2.527ms, lost 0%','rta=2.527ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637175,2,21397,0,0,1,5,1,1,'2024-12-27 20:48:26',222979,'2024-12-27 20:48:31',254772,26989,'','',30,0,2.0071,0.222,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637176,2,23553,0,0,1,10,1,1,'2024-12-27 20:48:26',224949,'2024-12-27 20:48:31',254981,26989,'','',30,0,2.00604,0.224,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637177,2,23551,0,0,1,1,0,1,'2024-12-27 20:48:31',255463,'2024-12-27 20:48:31',264761,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637178,2,23548,0,0,1,5,1,1,'2024-12-27 20:48:36',289779,'2024-12-27 20:48:37',347676,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637179,2,28533,0,0,1,1,0,1,'2024-12-27 20:48:41',387562,'2024-12-27 20:48:41',394224,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637180,2,23553,0,0,1,10,1,1,'2024-12-27 20:48:51',448273,'2024-12-27 20:48:52',513202,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637181,2,21395,0,0,1,5,1,1,'2024-12-27 20:48:56',545656,'2024-12-27 20:48:58',552977,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637182,2,21396,0,0,1,5,0,1,'2024-12-27 20:48:52',515654,'2024-12-27 20:48:58',553405,26989,'','',30,0,0.02028,1.515,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637183,2,28533,0,0,1,1,0,1,'2024-12-27 20:48:58',556055,'2024-12-27 20:49:01',580272,26989,'','',30,0,0.00519,2.556,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637184,2,23548,0,0,1,5,1,1,'2024-12-27 20:48:58',557995,'2024-12-27 20:49:01',580502,26989,'','',30,0,2.0067,2.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637185,2,23552,0,0,1,1,0,1,'2024-12-27 20:49:01',580763,'2024-12-27 20:49:01',589926,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637186,2,23554,0,0,1,1,0,1,'2024-12-27 20:49:01',592281,'2024-12-27 20:49:06',612861,26989,'','',30,0,0.00771,0.592,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637187,2,23548,0,0,1,5,1,1,'2024-12-27 20:49:06',614907,'2024-12-27 20:49:11',648911,26989,'','',30,0,2.00631,0.614,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637188,2,23551,0,0,1,1,0,1,'2024-12-27 20:49:11',648959,'2024-12-27 20:49:11',658329,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637189,2,28279,0,0,1,1,0,1,'2024-12-27 20:49:11',659206,'2024-12-27 20:49:11',665007,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637190,2,23551,0,0,1,1,0,1,'2024-12-27 20:49:16',687983,'2024-12-27 20:49:21',713199,26989,'','',30,0,0.00903,0.687,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637191,2,21395,0,0,1,5,1,1,'2024-12-27 20:49:16',689961,'2024-12-27 20:49:21',713430,26989,'','',30,0,2.00631,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637192,2,23553,0,0,1,10,1,1,'2024-12-27 20:49:21',713493,'2024-12-27 20:49:23',721454,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637193,2,28279,0,0,1,1,0,1,'2024-12-27 20:49:23',723989,'2024-12-27 20:49:26',757832,26989,'','',30,0,0.00554,2.723,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637194,2,23552,0,0,1,1,0,1,'2024-12-27 20:49:23',724706,'2024-12-27 20:49:26',758034,26989,'','',30,0,0.01005,2.724,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637195,2,23549,0,0,1,10,0,1,'2024-12-27 20:49:26',760312,'2024-12-27 20:49:31',778441,26989,'','',30,0,0.01017,0.76,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637196,2,23553,0,0,1,10,1,1,'2024-12-27 20:49:31',784126,'2024-12-27 20:49:36',811738,26989,'','',30,0,0.05851,0.784,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637197,2,21397,0,0,1,5,1,1,'2024-12-27 20:49:31',782152,'2024-12-27 20:49:36',811955,26989,'','',30,0,0.06082,0.782,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637198,2,23554,0,0,1,1,0,1,'2024-12-27 20:49:51',879061,'2024-12-27 20:49:51',888344,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637199,2,23551,0,0,1,1,0,1,'2024-12-27 20:49:51',888598,'2024-12-27 20:49:51',897026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637200,2,23549,0,0,1,10,0,1,'2024-12-27 20:49:51',897281,'2024-12-27 20:49:51',908507,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637201,2,21396,0,0,1,5,0,1,'2024-12-27 20:49:58',941136,'2024-12-27 20:50:01',967944,26989,'','',30,0,0.02142,0.941,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637202,2,28533,0,0,1,1,0,1,'2024-12-27 20:50:01',970769,'2024-12-27 20:50:07',0,26989,'','',30,0,0.00518,0.97,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637203,2,23548,0,0,1,5,1,1,'2024-12-27 20:50:01',972862,'2024-12-27 20:50:07',4218,26989,'','',30,0,2.00686,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637204,2,23554,0,0,1,1,0,1,'2024-12-27 20:50:07',5437,'2024-12-27 20:50:11',9701,26989,'','',30,0,0.00799,1.012,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637205,2,21397,0,0,1,5,1,1,'2024-12-27 20:50:16',4,'2024-12-27 20:50:18',46,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637206,2,23548,0,0,1,5,1,1,'2024-12-27 20:50:11',10764,'2024-12-27 20:50:18',24335,26989,'','',30,0,2.00633,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637207,2,23553,0,0,1,10,1,1,'2024-12-27 20:50:21',26716,'2024-12-27 20:50:23',56,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637208,2,23551,0,0,1,1,0,1,'2024-12-27 20:50:23',30340,'2024-12-27 20:50:26',0,26989,'','',30,0,0.0079,2.073,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637209,2,28533,0,0,1,1,0,1,'2024-12-27 20:50:26',0,'2024-12-27 20:50:26',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637210,2,23549,0,0,1,10,0,1,'2024-12-27 20:50:26',0,'2024-12-27 20:50:26',107955,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637211,2,21395,0,0,1,5,1,1,'2024-12-27 20:50:23',31326,'2024-12-27 20:50:26',108597,26989,'','',30,0,2.00629,2.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637212,2,28279,0,0,1,1,0,1,'2024-12-27 20:50:26',110883,'2024-12-27 20:50:31',128718,26989,'','',30,0,0.005,0.11,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637213,2,23552,0,0,1,1,0,1,'2024-12-27 20:50:26',112816,'2024-12-27 20:50:31',128919,26989,'','',30,0,0.00788,0.112,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637214,2,23549,0,0,1,10,0,1,'2024-12-27 20:50:31',131742,'2024-12-27 20:50:36',147771,26989,'','',30,0,0.00951,0.131,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637215,2,23553,0,0,1,10,1,1,'2024-12-27 20:50:36',150556,'2024-12-27 20:50:41',177426,26989,'','',30,0,2.00686,0.15,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637216,2,21397,0,0,1,5,1,1,'2024-12-27 20:50:36',152502,'2024-12-27 20:50:41',177654,26989,'','',30,0,2.00695,0.152,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637217,2,23554,0,0,1,1,0,1,'2024-12-27 20:50:41',177721,'2024-12-27 20:50:41',186464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637218,2,21396,0,0,1,5,0,1,'2024-12-27 20:51:01',315716,'2024-12-27 20:51:06',337022,26989,'','',30,0,0.0196,0.315,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637219,2,23553,0,0,1,10,1,1,'2024-12-27 20:51:06',337082,'2024-12-27 20:51:08',344234,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637220,2,28533,0,0,1,1,0,1,'2024-12-27 20:51:08',346691,'2024-12-27 20:51:11',382339,26989,'','',30,0,0.00507,1.346,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637221,2,23548,0,0,1,5,1,1,'2024-12-27 20:51:08',348652,'2024-12-27 20:51:11',382584,26989,'','',30,0,0.99384,1.348,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637222,2,23554,0,0,1,1,0,1,'2024-12-27 20:51:11',382880,'2024-12-27 20:51:11',391614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637223,2,23554,0,0,1,1,0,1,'2024-12-27 20:51:11',394017,'2024-12-27 20:51:16',417475,26989,'','',30,0,0.00765,0.394,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637224,2,23551,0,0,1,1,0,1,'2024-12-27 20:51:21',448106,'2024-12-27 20:51:21',456860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637225,2,23548,0,0,1,5,1,1,'2024-12-27 20:51:18',427852,'2024-12-27 20:51:21',457352,26989,'','',30,0,2.00766,0.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637226,2,21395,0,0,1,5,1,1,'2024-12-27 20:51:26',487489,'2024-12-27 20:51:28',494944,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637227,2,23552,0,0,1,1,0,1,'2024-12-27 20:51:28',495207,'2024-12-27 20:51:28',503035,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637228,2,23551,0,0,1,1,0,1,'2024-12-27 20:51:28',505664,'2024-12-27 20:51:31',555962,26989,'','',30,0,0.01132,2.505,0,'OK - 192.168.77.29: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637229,2,21395,0,0,1,5,1,1,'2024-12-27 20:51:28',507620,'2024-12-27 20:51:31',556490,26989,'','',30,0,0.98561,2.507,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637230,2,28279,0,0,1,1,0,1,'2024-12-27 20:51:31',559520,'2024-12-27 20:51:36',582205,26989,'','',30,0,0.00587,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637231,2,23552,0,0,1,1,0,1,'2024-12-27 20:51:31',561737,'2024-12-27 20:51:36',582417,26989,'','',30,0,0.00751,0.561,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637232,2,23549,0,0,1,10,0,1,'2024-12-27 20:51:36',584590,'2024-12-27 20:51:41',623549,26989,'','',30,0,0.01033,0.584,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637233,2,23553,0,0,1,10,1,1,'2024-12-27 20:51:41',623617,'2024-12-27 20:51:43',631573,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637234,2,28533,0,0,1,1,0,1,'2024-12-27 20:51:43',632819,'2024-12-27 20:51:43',638652,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637235,2,23553,0,0,1,10,1,1,'2024-12-27 20:51:43',641105,'2024-12-27 20:51:46',677976,26989,'','',30,0,0.06629,2.641,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637236,2,21397,0,0,1,5,1,1,'2024-12-27 20:51:43',643008,'2024-12-27 20:51:46',678215,26989,'','',30,0,0.06476,2.642,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637237,2,21395,0,0,1,5,1,1,'2024-12-27 20:51:56',726869,'2024-12-27 20:51:58',733554,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637238,2,23552,0,0,1,1,0,1,'2024-12-27 20:52:01',772680,'2024-12-27 20:52:01',781707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637239,2,21396,0,0,1,5,0,1,'2024-12-27 20:52:06',807636,'2024-12-27 20:52:11',837378,26989,'','',30,0,0.01936,0.807,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637240,2,28533,0,0,1,1,0,1,'2024-12-27 20:52:11',837431,'2024-12-27 20:52:11',843536,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637241,2,23551,0,0,1,1,0,1,'2024-12-27 20:52:11',843817,'2024-12-27 20:52:11',852218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637242,2,28279,0,0,1,1,0,1,'2024-12-27 20:52:11',853082,'2024-12-27 20:52:11',858733,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637243,2,28533,0,0,1,1,0,1,'2024-12-27 20:52:11',861111,'2024-12-27 20:52:16',895080,26989,'','',30,0,0.00494,0.861,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637244,2,23548,0,0,1,5,1,1,'2024-12-27 20:52:11',863042,'2024-12-27 20:52:16',895275,26989,'','',30,0,1.07641,0.863,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637245,2,23554,0,0,1,1,0,1,'2024-12-27 20:52:16',895315,'2024-12-27 20:52:16',904014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637246,2,23554,0,0,1,1,0,1,'2024-12-27 20:52:16',906326,'2024-12-27 20:52:21',932042,26989,'','',30,0,0.00756,0.906,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637247,2,23553,0,0,1,10,1,1,'2024-12-27 20:52:21',932091,'2024-12-27 20:52:23',938951,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637248,2,23548,0,0,1,5,1,1,'2024-12-27 20:52:23',941188,'2024-12-27 20:52:26',963834,26989,'','',30,0,0.99708,2.941,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637249,2,23551,0,0,1,1,0,1,'2024-12-27 20:52:31',984982,'2024-12-27 20:52:37',5805,26989,'','',30,0,0.00854,0.984,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637250,2,21395,0,0,1,5,1,1,'2024-12-27 20:52:31',987192,'2024-12-27 20:52:37',5932,26989,'','',30,0,2.00705,0.987,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637251,2,23553,0,0,1,10,1,1,'2024-12-27 20:52:37',92,'2024-12-27 20:52:39',8863,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637252,2,28279,0,0,1,1,0,1,'2024-12-27 20:52:39',10131,'2024-12-27 20:52:41',221,26989,'','',30,0,0.00505,3.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637253,2,23552,0,0,1,1,0,1,'2024-12-27 20:52:39',11082,'2024-12-27 20:52:41',223,26989,'','',30,0,0.00881,3.025,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637254,2,23549,0,0,1,10,0,1,'2024-12-27 20:52:41',29,'2024-12-27 20:52:46',49,26989,'','',30,0,0.01066,0.035,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637255,2,23553,0,0,1,10,1,1,'2024-12-27 20:52:46',420,'2024-12-27 20:52:51',0,26989,'','',30,0,0.6306,0.064,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637256,2,21397,0,0,1,5,1,1,'2024-12-27 20:52:46',436,'2024-12-27 20:52:51',0,26989,'','',30,0,0.62898,0.066,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637257,2,23554,0,0,1,1,0,1,'2024-12-27 20:52:51',0,'2024-12-27 20:52:51',100716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637258,2,23551,0,0,1,1,0,1,'2024-12-27 20:52:51',100931,'2024-12-27 20:52:51',109341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637259,2,21396,0,0,1,5,0,1,'2024-12-27 20:53:06',159286,'2024-12-27 20:53:06',182229,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637260,2,21396,0,0,1,5,0,1,'2024-12-27 20:53:11',196999,'2024-12-27 20:53:16',208009,26989,'','',30,0,0.02052,0.196,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637261,2,21397,0,0,1,5,1,1,'2024-12-27 20:53:16',208047,'2024-12-27 20:53:18',215181,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637262,2,23553,0,0,1,10,1,1,'2024-12-27 20:53:18',215393,'2024-12-27 20:53:19',214370,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637263,2,28533,0,0,1,1,0,1,'2024-12-27 20:53:19',216633,'2024-12-27 20:53:21',223129,26989,'','',30,0,0.00512,3.216,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637264,2,23548,0,0,1,5,1,1,'2024-12-27 20:53:19',218541,'2024-12-27 20:53:26',256367,26989,'','',30,0,2.00615,3.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637265,2,23554,0,0,1,1,0,1,'2024-12-27 20:53:21',225451,'2024-12-27 20:53:26',256559,26989,'','',30,0,0.00826,0.225,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637266,2,23549,0,0,1,10,0,1,'2024-12-27 20:53:26',257058,'2024-12-27 20:53:26',273485,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637267,2,23551,0,0,1,1,0,1,'2024-12-27 20:53:26',273724,'2024-12-27 20:53:26',282113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637268,2,23548,0,0,1,5,1,1,'2024-12-27 20:53:26',284574,'2024-12-27 20:53:31',313153,26989,'','',30,0,2.00629,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637269,2,28279,0,0,1,1,0,1,'2024-12-27 20:53:36',340394,'2024-12-27 20:53:36',346916,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637270,2,23551,0,0,1,1,0,1,'2024-12-27 20:53:37',352030,'2024-12-27 20:53:41',379457,26989,'','',30,0,0.00865,0.352,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637271,2,23554,0,0,1,1,0,1,'2024-12-27 20:53:41',379506,'2024-12-27 20:53:41',388167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637272,2,21395,0,0,1,5,1,1,'2024-12-27 20:53:37',354035,'2024-12-27 20:53:41',388581,26989,'','',30,0,2.00668,0.354,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637273,2,21397,0,0,1,5,1,1,'2024-12-27 20:53:41',388626,'2024-12-27 20:53:43',395328,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637274,2,23553,0,0,1,10,1,1,'2024-12-27 20:53:46',426477,'2024-12-27 20:53:48',434371,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637275,2,28279,0,0,1,1,0,1,'2024-12-27 20:53:43',397677,'2024-12-27 20:53:48',434784,26989,'','',30,0,0.00507,2.397,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637276,2,23552,0,0,1,1,0,1,'2024-12-27 20:53:43',399632,'2024-12-27 20:53:48',434960,26989,'','',30,0,0.00737,2.399,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637277,2,23549,0,0,1,10,0,1,'2024-12-27 20:53:48',437299,'2024-12-27 20:53:51',458039,26989,'','',30,0,0.01461,2.437,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637278,2,23553,0,0,1,10,1,1,'2024-12-27 20:53:51',463135,'2024-12-27 20:53:56',491727,26989,'','',30,0,2.00678,0.463,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637279,2,21397,0,0,1,5,1,1,'2024-12-27 20:53:51',465508,'2024-12-27 20:53:56',491945,26989,'','',30,0,2.00658,0.465,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637280,2,23548,0,0,1,5,1,1,'2024-12-27 20:54:11',575687,'2024-12-27 20:54:13',583589,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637281,2,23554,0,0,1,1,0,1,'2024-12-27 20:54:13',583841,'2024-12-27 20:54:13',592427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637282,2,21396,0,0,1,5,0,1,'2024-12-27 20:54:16',622094,'2024-12-27 20:54:21',644156,26989,'','',30,0,0.02135,0.622,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637283,2,23551,0,0,1,1,0,1,'2024-12-27 20:54:21',644413,'2024-12-27 20:54:21',653164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637284,2,28533,0,0,1,1,0,1,'2024-12-27 20:54:21',661635,'2024-12-27 20:54:26',684264,26989,'','',30,0,0.00543,0.661,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637285,2,21395,0,0,1,5,1,1,'2024-12-27 20:54:26',684306,'2024-12-27 20:54:28',690741,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637286,2,23552,0,0,1,1,0,1,'2024-12-27 20:54:28',690974,'2024-12-27 20:54:28',698759,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637287,2,23554,0,0,1,1,0,1,'2024-12-27 20:54:28',703167,'2024-12-27 20:54:31',733132,26989,'','',30,0,0.00803,2.703,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637288,2,23548,0,0,1,5,1,1,'2024-12-27 20:54:28',701288,'2024-12-27 20:54:31',734007,26989,'','',30,0,2.00608,2.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637289,2,23548,0,0,1,5,1,1,'2024-12-27 20:54:31',736462,'2024-12-27 20:54:36',760002,26989,'','',30,0,2.00598,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637290,2,23553,0,0,1,10,1,1,'2024-12-27 20:54:41',799404,'2024-12-27 20:54:43',807024,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637291,2,28533,0,0,1,1,0,1,'2024-12-27 20:54:43',808245,'2024-12-27 20:54:43',814068,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637292,2,23551,0,0,1,1,0,1,'2024-12-27 20:54:43',816465,'2024-12-27 20:54:46',840983,26989,'','',30,0,0.00773,2.816,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637293,2,21395,0,0,1,5,1,1,'2024-12-27 20:54:43',818431,'2024-12-27 20:54:46',841434,26989,'','',30,0,2.00743,2.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637294,2,28279,0,0,1,1,0,1,'2024-12-27 20:54:48',846484,'2024-12-27 20:54:51',881657,26989,'','',30,0,0.00535,0.846,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637295,2,23552,0,0,1,1,0,1,'2024-12-27 20:54:48',848626,'2024-12-27 20:54:51',881841,26989,'','',30,0,0.00782,0.848,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637296,2,23549,0,0,1,10,0,1,'2024-12-27 20:54:51',884734,'2024-12-27 20:54:56',917255,26989,'','',30,0,0.0106,0.884,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637297,2,23553,0,0,1,10,1,1,'2024-12-27 20:54:56',919779,'2024-12-27 20:55:01',947788,26989,'','',30,0,2.00664,0.919,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637298,2,21397,0,0,1,5,1,1,'2024-12-27 20:54:56',921700,'2024-12-27 20:55:01',948013,26989,'','',30,0,2.00672,0.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637299,2,28533,0,0,1,1,0,1,'2024-12-27 20:55:12',8,'2024-12-27 20:55:12',7872,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637300,2,23551,0,0,1,1,0,1,'2024-12-27 20:55:12',1008,'2024-12-27 20:55:12',11275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637301,2,28279,0,0,1,1,0,1,'2024-12-27 20:55:12',22,'2024-12-27 20:55:12',13752,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637302,2,23554,0,0,1,1,0,1,'2024-12-27 20:55:16',18483,'2024-12-27 20:55:16',21964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637303,2,23553,0,0,1,10,1,1,'2024-12-27 20:55:21',50,'2024-12-27 20:55:23',28818,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637304,2,21396,0,0,1,5,0,1,'2024-12-27 20:55:23',30120,'2024-12-27 20:55:26',0,26989,'','',30,0,0.01922,2.072,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637305,2,28533,0,0,1,1,0,1,'2024-12-27 20:55:26',0,'2024-12-27 20:55:31',0,26989,'','',30,0,0.00536,0.084,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637306,2,23554,0,0,1,1,0,1,'2024-12-27 20:55:31',0,'2024-12-27 20:55:36',131412,26989,'','',30,0,0.00775,0.096,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637307,2,23548,0,0,1,5,1,1,'2024-12-27 20:55:31',0,'2024-12-27 20:55:36',131647,26989,'','',30,0,0.0907,0.098,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637308,2,23548,0,0,1,5,1,1,'2024-12-27 20:55:36',134050,'2024-12-27 20:55:41',157254,26989,'','',30,0,2.00597,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637309,2,23553,0,0,1,10,1,1,'2024-12-27 20:55:46',177496,'2024-12-27 20:55:46',807127,26989,'','',30,0,0.629,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637310,2,23551,0,0,1,1,0,1,'2024-12-27 20:55:46',809526,'2024-12-27 20:55:51',827595,26989,'','',30,0,0.00762,0.809,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637311,2,21395,0,0,1,5,1,1,'2024-12-27 20:55:46',811416,'2024-12-27 20:55:51',827815,26989,'','',30,0,2.00565,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637312,2,23554,0,0,1,1,0,1,'2024-12-27 20:55:51',828081,'2024-12-27 20:55:51',837357,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637313,2,23549,0,0,1,10,0,1,'2024-12-27 20:55:51',837829,'2024-12-27 20:55:51',847272,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637314,2,28279,0,0,1,1,0,1,'2024-12-27 20:55:51',849657,'2024-12-27 20:55:56',873531,26989,'','',30,0,0.00494,0.849,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637315,2,23552,0,0,1,1,0,1,'2024-12-27 20:55:51',851602,'2024-12-27 20:55:56',873736,26989,'','',30,0,0.00711,0.851,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637316,2,23549,0,0,1,10,0,1,'2024-12-27 20:55:56',876272,'2024-12-27 20:56:01',903523,26989,'','',30,0,0.0089,0.876,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637317,2,23553,0,0,1,10,1,1,'2024-12-27 20:56:01',906334,'2024-12-27 20:56:06',940615,26989,'','',30,0,2.0066,0.906,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637318,2,21397,0,0,1,5,1,1,'2024-12-27 20:56:01',908468,'2024-12-27 20:56:06',940800,26989,'','',30,0,2.00726,0.908,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637319,2,21396,0,0,1,5,0,1,'2024-12-27 20:56:06',940839,'2024-12-27 20:56:06',961911,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637320,2,21397,0,0,1,5,1,1,'2024-12-27 20:56:17',956,'2024-12-27 20:56:19',19,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637321,2,23553,0,0,1,10,1,1,'2024-12-27 20:56:19',1289,'2024-12-27 20:56:20',9836,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637322,2,28533,0,0,1,1,0,1,'2024-12-27 20:56:26',2981,'2024-12-27 20:56:26',25974,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637323,2,23549,0,0,1,10,0,1,'2024-12-27 20:56:26',407,'2024-12-27 20:56:26',58,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637324,2,23551,0,0,1,1,0,1,'2024-12-27 20:56:26',3783,'2024-12-27 20:56:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637325,2,21396,0,0,1,5,0,1,'2024-12-27 20:56:26',0,'2024-12-27 20:56:31',106341,26989,'','',30,0,0.01862,0.083,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637326,2,28533,0,0,1,1,0,1,'2024-12-27 20:56:31',109082,'2024-12-27 20:56:36',123194,26989,'','',30,0,0.00537,0.109,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637327,2,28279,0,0,1,1,0,1,'2024-12-27 20:56:36',123247,'2024-12-27 20:56:36',129597,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637328,2,23554,0,0,1,1,0,1,'2024-12-27 20:56:36',132129,'2024-12-27 20:56:41',160809,26989,'','',30,0,0.00774,0.132,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637329,2,23548,0,0,1,5,1,1,'2024-12-27 20:56:36',134008,'2024-12-27 20:56:41',160993,26989,'','',30,0,2.00687,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637330,2,21397,0,0,1,5,1,1,'2024-12-27 20:56:46',196185,'2024-12-27 20:56:48',203290,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637331,2,23553,0,0,1,10,1,1,'2024-12-27 20:56:48',203522,'2024-12-27 20:56:49',202564,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637332,2,23548,0,0,1,5,1,1,'2024-12-27 20:56:41',163267,'2024-12-27 20:56:49',202938,26989,'','',30,0,1.98582,0.163,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637333,2,23551,0,0,1,1,0,1,'2024-12-27 20:56:51',224739,'2024-12-27 20:56:56',248682,26989,'','',30,0,0.00932,0.224,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637334,2,21395,0,0,1,5,1,1,'2024-12-27 20:56:51',226983,'2024-12-27 20:56:56',249542,26989,'','',30,0,2.00641,0.226,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637335,2,28279,0,0,1,1,0,1,'2024-12-27 20:56:56',252003,'2024-12-27 20:57:01',284166,26989,'','',30,0,0.00513,0.251,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637336,2,23552,0,0,1,1,0,1,'2024-12-27 20:56:56',253895,'2024-12-27 20:57:01',284361,26989,'','',30,0,0.00838,0.253,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637337,2,23549,0,0,1,10,0,1,'2024-12-27 20:57:01',287364,'2024-12-27 20:57:06',311310,26989,'','',30,0,0.00902,0.287,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637338,2,23553,0,0,1,10,1,1,'2024-12-27 20:57:06',311361,'2024-12-27 20:57:08',319057,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637339,2,23553,0,0,1,10,1,1,'2024-12-27 20:57:08',321485,'2024-12-27 20:57:11',348064,26989,'','',30,0,0.99499,2.321,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637340,2,21397,0,0,1,5,1,1,'2024-12-27 20:57:08',323408,'2024-12-27 20:57:11',348301,26989,'','',30,0,0.99345,2.323,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637341,2,23548,0,0,1,5,1,1,'2024-12-27 20:57:11',348362,'2024-12-27 20:57:12',318459,26989,'','',30,0,0.97,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637342,2,23554,0,0,1,1,0,1,'2024-12-27 20:57:12',318741,'2024-12-27 20:57:12',327442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637343,2,23551,0,0,1,1,0,1,'2024-12-27 20:57:21',407317,'2024-12-27 20:57:21',415968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637344,2,21395,0,0,1,5,1,1,'2024-12-27 20:57:26',446909,'2024-12-27 20:57:28',453816,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637345,2,23552,0,0,1,1,0,1,'2024-12-27 20:57:28',454079,'2024-12-27 20:57:28',462051,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637346,2,23548,0,0,1,5,1,1,'2024-12-27 20:57:31',509198,'2024-12-27 20:57:32',478889,26989,'','',30,0,0.97,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637347,2,21396,0,0,1,5,0,1,'2024-12-27 20:57:32',481335,'2024-12-27 20:57:36',516829,26989,'','',30,0,0.02836,1.481,0,'OK - 192.168.77.159: rta 1.183ms, lost 0%','rta=1.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637348,2,28533,0,0,1,1,0,1,'2024-12-27 20:57:36',518861,'2024-12-27 20:57:41',551980,26989,'','',30,0,0.00506,0.518,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637349,2,23553,0,0,1,10,1,1,'2024-12-27 20:57:41',552036,'2024-12-27 20:57:43',559912,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637350,2,23554,0,0,1,1,0,1,'2024-12-27 20:57:43',563360,'2024-12-27 20:57:46',599121,26989,'','',30,0,0.00786,2.563,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637351,2,23548,0,0,1,5,1,1,'2024-12-27 20:57:43',565317,'2024-12-27 20:57:46',599335,26989,'','',30,0,0.08038,2.565,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637352,2,21395,0,0,1,5,1,1,'2024-12-27 20:57:56',656743,'2024-12-27 20:57:58',664255,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637353,2,23548,0,0,1,5,1,1,'2024-12-27 20:57:49',611283,'2024-12-27 20:57:58',664675,26989,'','',30,0,2.00786,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637354,2,23553,0,0,1,10,1,1,'2024-12-27 20:57:58',664717,'2024-12-27 20:58:00',670954,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637355,2,23551,0,0,1,1,0,1,'2024-12-27 20:58:00',673546,'2024-12-27 20:58:01',704212,26989,'','',30,0,0.00788,4.673,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637356,2,23552,0,0,1,1,0,1,'2024-12-27 20:58:01',704503,'2024-12-27 20:58:01',712994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637357,2,28279,0,0,1,1,0,1,'2024-12-27 20:58:01',715374,'2024-12-27 20:58:06',739225,26989,'','',30,0,0.00526,0.715,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637358,2,23552,0,0,1,1,0,1,'2024-12-27 20:58:01',717320,'2024-12-27 20:58:06',739422,26989,'','',30,0,0.00788,0.717,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637359,2,21395,0,0,1,5,1,1,'2024-12-27 20:58:00',675500,'2024-12-27 20:58:06',739622,26989,'','',30,0,2.00659,4.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637360,2,23549,0,0,1,10,0,1,'2024-12-27 20:58:06',741854,'2024-12-27 20:58:11',781460,26989,'','',30,0,0.00958,0.741,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637361,2,28533,0,0,1,1,0,1,'2024-12-27 20:58:11',781521,'2024-12-27 20:58:11',787613,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637362,2,23553,0,0,1,10,1,1,'2024-12-27 20:58:11',791222,'2024-12-27 20:58:16',803836,26989,'','',30,0,1.08384,0.791,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637363,2,21397,0,0,1,5,1,1,'2024-12-27 20:58:11',793134,'2024-12-27 20:58:16',804059,26989,'','',30,0,1.08227,0.793,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637364,2,23554,0,0,1,1,0,1,'2024-12-27 20:58:16',804111,'2024-12-27 20:58:16',812841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637365,2,23553,0,0,1,10,1,1,'2024-12-27 20:58:36',904459,'2024-12-27 20:58:38',911523,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637366,2,21396,0,0,1,5,0,1,'2024-12-27 20:58:38',913922,'2024-12-27 20:58:41',948357,26989,'','',30,0,0.01916,2.913,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637367,2,28533,0,0,1,1,0,1,'2024-12-27 20:58:41',950467,'2024-12-27 20:58:46',976497,26989,'','',30,0,0.00502,0.95,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637368,2,23554,0,0,1,1,0,1,'2024-12-27 20:58:46',979101,'2024-12-27 20:58:52',4422,26989,'','',30,0,0.00788,0.979,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637369,2,23548,0,0,1,5,1,1,'2024-12-27 20:58:46',980978,'2024-12-27 20:58:52',4549,26989,'','',30,0,2.0079,0.98,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637370,2,23551,0,0,1,1,0,1,'2024-12-27 20:58:52',4699,'2024-12-27 20:58:52',1068,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637371,2,23549,0,0,1,10,0,1,'2024-12-27 20:58:52',8692,'2024-12-27 20:58:52',12606,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637372,2,23548,0,0,1,5,1,1,'2024-12-27 20:58:58',20731,'2024-12-27 20:59:01',26664,26989,'','',30,0,2.00754,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637373,2,23551,0,0,1,1,0,1,'2024-12-27 20:59:01',27807,'2024-12-27 20:59:06',0,26989,'','',30,0,0.00804,0.066,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637374,2,21396,0,0,1,5,0,1,'2024-12-27 20:59:06',0,'2024-12-27 20:59:06',108944,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637375,2,28279,0,0,1,1,0,1,'2024-12-27 20:59:06',111204,'2024-12-27 20:59:11',126826,26989,'','',30,0,0.00523,0.111,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637376,2,23552,0,0,1,1,0,1,'2024-12-27 20:59:06',113121,'2024-12-27 20:59:11',127023,26989,'','',30,0,0.00748,0.113,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637377,2,21395,0,0,1,5,1,1,'2024-12-27 20:59:06',114094,'2024-12-27 20:59:11',127232,26989,'','',30,0,2.00696,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637378,2,23549,0,0,1,10,0,1,'2024-12-27 20:59:11',129608,'2024-12-27 20:59:16',143906,26989,'','',30,0,0.00891,0.129,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637379,2,21397,0,0,1,5,1,1,'2024-12-27 20:59:16',143949,'2024-12-27 20:59:18',150899,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637380,2,23553,0,0,1,10,1,1,'2024-12-27 20:59:18',151144,'2024-12-27 20:59:19',150066,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637381,2,23553,0,0,1,10,1,1,'2024-12-27 20:59:19',152458,'2024-12-27 20:59:21',171334,26989,'','',30,0,2.00702,3.152,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637382,2,21397,0,0,1,5,1,1,'2024-12-27 20:59:19',154392,'2024-12-27 20:59:26',202678,26989,'','',30,0,2.00645,3.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637383,2,28533,0,0,1,1,0,1,'2024-12-27 20:59:26',202918,'2024-12-27 20:59:26',209160,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637384,2,23551,0,0,1,1,0,1,'2024-12-27 20:59:26',209565,'2024-12-27 20:59:26',217936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637385,2,28279,0,0,1,1,0,1,'2024-12-27 20:59:36',276653,'2024-12-27 20:59:36',282965,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637386,2,23554,0,0,1,1,0,1,'2024-12-27 20:59:41',308803,'2024-12-27 20:59:41',317379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637387,2,21397,0,0,1,5,1,1,'2024-12-27 20:59:41',317613,'2024-12-27 20:59:43',324425,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637388,2,23553,0,0,1,10,1,1,'2024-12-27 20:59:46',349851,'2024-12-27 20:59:48',356722,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637389,2,21396,0,0,1,5,0,1,'2024-12-27 20:59:43',326736,'2024-12-27 20:59:48',357078,26989,'','',30,0,0.01902,2.326,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637390,2,28533,0,0,1,1,0,1,'2024-12-27 20:59:48',359311,'2024-12-27 20:59:51',381872,26989,'','',30,0,0.00493,2.359,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637391,2,23554,0,0,1,1,0,1,'2024-12-27 20:59:52',392162,'2024-12-27 20:59:56',418021,26989,'','',30,0,0.00817,0.392,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637392,2,23548,0,0,1,5,1,1,'2024-12-27 20:59:52',394342,'2024-12-27 20:59:56',418221,26989,'','',30,0,2.0068,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637393,2,23548,0,0,1,5,1,1,'2024-12-27 21:00:01',458693,'2024-12-27 21:00:06',487219,26989,'','',30,0,2.00786,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637394,2,23553,0,0,1,10,1,1,'2024-12-27 21:00:06',487265,'2024-12-27 21:00:08',493850,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637395,2,23551,0,0,1,1,0,1,'2024-12-27 21:00:08',496253,'2024-12-27 21:00:11',522376,26989,'','',30,0,0.00782,2.496,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637396,2,23554,0,0,1,1,0,1,'2024-12-27 21:00:11',522675,'2024-12-27 21:00:11',531636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637397,2,28279,0,0,1,1,0,1,'2024-12-27 21:00:11',533993,'2024-12-27 21:00:16',561191,26989,'','',30,0,0.00503,0.533,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637398,2,23552,0,0,1,1,0,1,'2024-12-27 21:00:11',535946,'2024-12-27 21:00:16',561390,26989,'','',30,0,0.00771,0.535,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637399,2,21395,0,0,1,5,1,1,'2024-12-27 21:00:11',536655,'2024-12-27 21:00:16',561608,26989,'','',30,0,2.00671,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637400,2,23549,0,0,1,10,0,1,'2024-12-27 21:00:16',564121,'2024-12-27 21:00:21',590337,26989,'','',30,0,0.00875,0.564,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637401,2,23553,0,0,1,10,1,1,'2024-12-27 21:00:21',599290,'2024-12-27 21:00:26',622395,26989,'','',30,0,2.00631,0.599,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637402,2,21397,0,0,1,5,1,1,'2024-12-27 21:00:26',624608,'2024-12-27 21:00:31',654796,26989,'','',30,0,2.00704,0.624,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637403,2,23551,0,0,1,1,0,1,'2024-12-27 21:00:31',655306,'2024-12-27 21:00:31',664357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637404,2,23548,0,0,1,5,1,1,'2024-12-27 21:00:36',687962,'2024-12-27 21:00:37',749267,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637405,2,23553,0,0,1,10,1,1,'2024-12-27 21:00:41',794328,'2024-12-27 21:00:43',801504,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637406,2,28533,0,0,1,1,0,1,'2024-12-27 21:00:43',802670,'2024-12-27 21:00:43',808459,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637407,2,21396,0,0,1,5,0,1,'2024-12-27 21:00:48',823547,'2024-12-27 21:00:51',845110,26989,'','',30,0,0.0269,0.823,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637408,2,21395,0,0,1,5,1,1,'2024-12-27 21:00:56',881957,'2024-12-27 21:00:58',889196,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637409,2,28533,0,0,1,1,0,1,'2024-12-27 21:00:51',847982,'2024-12-27 21:00:58',889638,26989,'','',30,0,0.00524,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637410,2,23553,0,0,1,10,1,1,'2024-12-27 21:00:58',889690,'2024-12-27 21:01:00',896591,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637411,2,23554,0,0,1,1,0,1,'2024-12-27 21:01:00',899330,'2024-12-27 21:01:01',909226,26989,'','',30,0,0.00807,4.899,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637412,2,23552,0,0,1,1,0,1,'2024-12-27 21:01:01',909560,'2024-12-27 21:01:01',918083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637413,2,23548,0,0,1,5,1,1,'2024-12-27 21:01:00',901269,'2024-12-27 21:01:06',936910,26989,'','',30,0,0.99386,4.901,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637414,2,28533,0,0,1,1,0,1,'2024-12-27 21:01:11',972744,'2024-12-27 21:01:11',978667,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637415,2,23548,0,0,1,5,1,1,'2024-12-27 21:01:06',939000,'2024-12-27 21:01:11',979125,26989,'','',30,0,2.00678,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637416,2,23551,0,0,1,1,0,1,'2024-12-27 21:01:11',979176,'2024-12-27 21:01:11',987593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637417,2,28279,0,0,1,1,0,1,'2024-12-27 21:01:11',988538,'2024-12-27 21:01:11',994198,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637418,2,23551,0,0,1,1,0,1,'2024-12-27 21:01:11',996630,'2024-12-27 21:01:16',3816,26989,'','',30,0,0.00779,0.996,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637419,2,23554,0,0,1,1,0,1,'2024-12-27 21:01:16',3842,'2024-12-27 21:01:16',900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637420,2,28279,0,0,1,1,0,1,'2024-12-27 21:01:16',1,'2024-12-27 21:01:21',1648,26989,'','',30,0,0.00495,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637421,2,23552,0,0,1,1,0,1,'2024-12-27 21:01:16',130,'2024-12-27 21:01:21',25,26989,'','',30,0,0.00734,0.02,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637422,2,21395,0,0,1,5,1,1,'2024-12-27 21:01:16',17,'2024-12-27 21:01:21',13332,26989,'','',30,0,2.00724,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637423,2,23553,0,0,1,10,1,1,'2024-12-27 21:01:21',13370,'2024-12-27 21:01:23',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637424,2,23549,0,0,1,10,0,1,'2024-12-27 21:01:23',17443,'2024-12-27 21:01:26',2620,26989,'','',30,0,0.01673,2.042,0,'OK - 84.38.95.222: rta 0.594ms, lost 0%','rta=0.594ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637425,2,23553,0,0,1,10,1,1,'2024-12-27 21:01:26',22077,'2024-12-27 21:01:31',51,26989,'','',30,0,2.00697,0.053,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637426,2,21397,0,0,1,5,1,1,'2024-12-27 21:01:31',53,'2024-12-27 21:01:36',30933,26989,'','',30,0,2.00595,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637427,2,23553,0,0,1,10,1,1,'2024-12-27 21:01:46',0,'2024-12-27 21:01:48',106329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637428,2,23554,0,0,1,1,0,1,'2024-12-27 21:01:51',122109,'2024-12-27 21:01:51',131257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637429,2,23551,0,0,1,1,0,1,'2024-12-27 21:01:51',131507,'2024-12-27 21:01:51',140016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637430,2,23549,0,0,1,10,0,1,'2024-12-27 21:01:51',140263,'2024-12-27 21:01:51',149991,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637431,2,21396,0,0,1,5,0,1,'2024-12-27 21:01:51',152365,'2024-12-27 21:01:56',179192,26989,'','',30,0,0.02825,0.152,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637432,2,28533,0,0,1,1,0,1,'2024-12-27 21:01:58',187141,'2024-12-27 21:02:01',210392,26989,'','',30,0,0.00564,0.187,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637433,2,23554,0,0,1,1,0,1,'2024-12-27 21:02:01',213231,'2024-12-27 21:02:06',245291,26989,'','',30,0,0.00802,0.213,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637434,2,23548,0,0,1,5,1,1,'2024-12-27 21:02:06',247795,'2024-12-27 21:02:11',280269,26989,'','',30,0,2.00689,0.247,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637435,2,21397,0,0,1,5,1,1,'2024-12-27 21:02:16',309209,'2024-12-27 21:02:18',316766,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637436,2,23548,0,0,1,5,1,1,'2024-12-27 21:02:11',282560,'2024-12-27 21:02:18',317174,26989,'','',30,0,2.00633,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637437,2,23553,0,0,1,10,1,1,'2024-12-27 21:02:18',317216,'2024-12-27 21:02:19',314979,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637438,2,23551,0,0,1,1,0,1,'2024-12-27 21:02:19',317314,'2024-12-27 21:02:21',340024,26989,'','',30,0,0.00775,3.317,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637439,2,28279,0,0,1,1,0,1,'2024-12-27 21:02:21',342062,'2024-12-27 21:02:26',373892,26989,'','',30,0,0.00588,0.342,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637440,2,23552,0,0,1,1,0,1,'2024-12-27 21:02:21',344010,'2024-12-27 21:02:26',374090,26989,'','',30,0,0.00788,0.343,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637441,2,21395,0,0,1,5,1,1,'2024-12-27 21:02:21',346168,'2024-12-27 21:02:26',374300,26989,'','',30,0,2.00546,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637442,2,28533,0,0,1,1,0,1,'2024-12-27 21:02:26',374571,'2024-12-27 21:02:26',380937,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637443,2,23549,0,0,1,10,0,1,'2024-12-27 21:02:26',381191,'2024-12-27 21:02:26',390591,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637444,2,23549,0,0,1,10,0,1,'2024-12-27 21:02:26',393244,'2024-12-27 21:02:31',417254,26989,'','',30,0,0.00864,0.393,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637445,2,23553,0,0,1,10,1,1,'2024-12-27 21:02:31',420095,'2024-12-27 21:02:36',451765,26989,'','',30,0,2.00728,0.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637446,2,21397,0,0,1,5,1,1,'2024-12-27 21:02:36',453903,'2024-12-27 21:02:41',481034,26989,'','',30,0,2.00629,0.453,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637447,2,23554,0,0,1,1,0,1,'2024-12-27 21:02:41',481083,'2024-12-27 21:02:41',489807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637448,2,21396,0,0,1,5,0,1,'2024-12-27 21:02:56',569841,'2024-12-27 21:03:01',601258,26989,'','',30,0,0.02855,0.569,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637449,2,28533,0,0,1,1,0,1,'2024-12-27 21:03:01',604314,'2024-12-27 21:03:06',631366,26989,'','',30,0,0.00523,0.604,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637450,2,23553,0,0,1,10,1,1,'2024-12-27 21:03:06',631412,'2024-12-27 21:03:08',639056,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637451,2,23554,0,0,1,1,0,1,'2024-12-27 21:03:08',641383,'2024-12-27 21:03:11',671156,26989,'','',30,0,0.00772,2.641,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637452,2,23548,0,0,1,5,1,1,'2024-12-27 21:03:11',671211,'2024-12-27 21:03:13',677908,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637453,2,23548,0,0,1,5,1,1,'2024-12-27 21:03:13',680519,'2024-12-27 21:03:16',700109,26989,'','',30,0,0.99668,2.68,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637454,2,23551,0,0,1,1,0,1,'2024-12-27 21:03:21',731933,'2024-12-27 21:03:21',740641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637455,2,23548,0,0,1,5,1,1,'2024-12-27 21:03:18',708979,'2024-12-27 21:03:21',741053,26989,'','',30,0,2.00721,0.708,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637456,2,23551,0,0,1,1,0,1,'2024-12-27 21:03:21',749582,'2024-12-27 21:03:26',771674,26989,'','',30,0,0.00804,0.749,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637457,2,21395,0,0,1,5,1,1,'2024-12-27 21:03:26',771719,'2024-12-27 21:03:28',779340,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637458,2,23552,0,0,1,1,0,1,'2024-12-27 21:03:28',779591,'2024-12-27 21:03:28',787913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637459,2,28279,0,0,1,1,0,1,'2024-12-27 21:03:28',790450,'2024-12-27 21:03:31',816887,26989,'','',30,0,0.00551,2.79,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637460,2,23552,0,0,1,1,0,1,'2024-12-27 21:03:28',792332,'2024-12-27 21:03:31',817073,26989,'','',30,0,0.01003,2.792,0,'OK - 192.168.77.8: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637461,2,21395,0,0,1,5,1,1,'2024-12-27 21:03:28',794365,'2024-12-27 21:03:31',817528,26989,'','',30,0,0.9834,2.794,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637462,2,23549,0,0,1,10,0,1,'2024-12-27 21:03:31',820356,'2024-12-27 21:03:36',844450,26989,'','',30,0,0.01214,0.82,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637463,2,23553,0,0,1,10,1,1,'2024-12-27 21:03:36',846478,'2024-12-27 21:03:41',876153,26989,'','',30,0,1.06865,0.846,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637464,2,28533,0,0,1,1,0,1,'2024-12-27 21:03:41',877285,'2024-12-27 21:03:41',883774,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637465,2,21397,0,0,1,5,1,1,'2024-12-27 21:03:41',886124,'2024-12-27 21:03:46',910634,26989,'','',30,0,2.00642,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637466,2,21395,0,0,1,5,1,1,'2024-12-27 21:03:56',968876,'2024-12-27 21:03:58',976679,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637467,2,23553,0,0,1,10,1,1,'2024-12-27 21:03:58',976923,'2024-12-27 21:04:00',983940,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637468,2,23552,0,0,1,1,0,1,'2024-12-27 21:04:02',8,'2024-12-27 21:04:02',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637469,2,21396,0,0,1,5,0,1,'2024-12-27 21:04:02',9159,'2024-12-27 21:04:06',12515,26989,'','',30,0,0.01848,1.021,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637470,2,28533,0,0,1,1,0,1,'2024-12-27 21:04:06',211,'2024-12-27 21:04:11',28770,26989,'','',30,0,0.00495,0.032,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637471,2,23551,0,0,1,1,0,1,'2024-12-27 21:04:11',3621,'2024-12-27 21:04:11',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637472,2,28279,0,0,1,1,0,1,'2024-12-27 21:04:11',0,'2024-12-27 21:04:11',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637473,2,23554,0,0,1,1,0,1,'2024-12-27 21:04:11',0,'2024-12-27 21:04:16',101042,26989,'','',30,0,0.00767,0.088,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637474,2,23548,0,0,1,5,1,1,'2024-12-27 21:04:16',103382,'2024-12-27 21:04:21',113471,26989,'','',30,0,1.07564,0.103,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637475,2,23553,0,0,1,10,1,1,'2024-12-27 21:04:21',113517,'2024-12-27 21:04:23',120709,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637476,2,23548,0,0,1,5,1,1,'2024-12-27 21:04:23',123029,'2024-12-27 21:04:26',132487,26989,'','',30,0,0.99687,2.123,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637477,2,23551,0,0,1,1,0,1,'2024-12-27 21:04:26',134781,'2024-12-27 21:04:31',154661,26989,'','',30,0,0.00824,0.134,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637478,2,28279,0,0,1,1,0,1,'2024-12-27 21:04:31',156698,'2024-12-27 21:04:36',184340,26989,'','',30,0,0.0062,0.156,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637479,2,23552,0,0,1,1,0,1,'2024-12-27 21:04:31',158591,'2024-12-27 21:04:36',184507,26989,'','',30,0,0.00741,0.158,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637480,2,21395,0,0,1,5,1,1,'2024-12-27 21:04:31',160715,'2024-12-27 21:04:36',184688,26989,'','',30,0,2.00565,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637481,2,23549,0,0,1,10,0,1,'2024-12-27 21:04:36',186953,'2024-12-27 21:04:41',212494,26989,'','',30,0,0.01118,0.186,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637482,2,23553,0,0,1,10,1,1,'2024-12-27 21:04:41',214561,'2024-12-27 21:04:46',234760,26989,'','',30,0,1.64418,0.214,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637483,2,21397,0,0,1,5,1,1,'2024-12-27 21:04:46',237175,'2024-12-27 21:04:51',266525,26989,'','',30,0,2.00692,0.237,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637484,2,23554,0,0,1,1,0,1,'2024-12-27 21:04:51',266835,'2024-12-27 21:04:51',276252,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637485,2,23551,0,0,1,1,0,1,'2024-12-27 21:04:51',276526,'2024-12-27 21:04:51',284961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637486,2,21396,0,0,1,5,0,1,'2024-12-27 21:05:06',369565,'2024-12-27 21:05:06',389650,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637487,2,21396,0,0,1,5,0,1,'2024-12-27 21:05:06',392096,'2024-12-27 21:05:11',417382,26989,'','',30,0,0.02645,0.392,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637488,2,28533,0,0,1,1,0,1,'2024-12-27 21:05:11',419755,'2024-12-27 21:05:16',446194,26989,'','',30,0,0.0051,0.419,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637489,2,21397,0,0,1,5,1,1,'2024-12-27 21:05:16',446242,'2024-12-27 21:05:18',453023,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637490,2,23553,0,0,1,10,1,1,'2024-12-27 21:05:18',453334,'2024-12-27 21:05:19',452347,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637491,2,23554,0,0,1,1,0,1,'2024-12-27 21:05:19',454747,'2024-12-27 21:05:21',469365,26989,'','',30,0,0.00768,3.454,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637492,2,23548,0,0,1,5,1,1,'2024-12-27 21:05:21',471440,'2024-12-27 21:05:26',495765,26989,'','',30,0,2.00603,0.471,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637493,2,23549,0,0,1,10,0,1,'2024-12-27 21:05:26',496285,'2024-12-27 21:05:26',508870,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637494,2,23551,0,0,1,1,0,1,'2024-12-27 21:05:26',509132,'2024-12-27 21:05:26',517571,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637495,2,23548,0,0,1,5,1,1,'2024-12-27 21:05:26',520109,'2024-12-27 21:05:31',545264,26989,'','',30,0,2.00652,0.52,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637496,2,23551,0,0,1,1,0,1,'2024-12-27 21:05:31',548082,'2024-12-27 21:05:36',580870,26989,'','',30,0,0.00781,0.548,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637497,2,28279,0,0,1,1,0,1,'2024-12-27 21:05:36',580935,'2024-12-27 21:05:36',587068,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637498,2,28279,0,0,1,1,0,1,'2024-12-27 21:05:36',589789,'2024-12-27 21:05:41',613538,26989,'','',30,0,0.00494,0.589,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637499,2,23552,0,0,1,1,0,1,'2024-12-27 21:05:36',591704,'2024-12-27 21:05:41',613737,26989,'','',30,0,0.00778,0.591,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637500,2,21395,0,0,1,5,1,1,'2024-12-27 21:05:36',593792,'2024-12-27 21:05:41',613962,26989,'','',30,0,2.0064,0.593,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637501,2,23554,0,0,1,1,0,1,'2024-12-27 21:05:41',614022,'2024-12-27 21:05:41',622528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637502,2,21397,0,0,1,5,1,1,'2024-12-27 21:05:41',622817,'2024-12-27 21:05:43',629262,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637503,2,23553,0,0,1,10,1,1,'2024-12-27 21:05:46',668371,'2024-12-27 21:05:48',675637,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637504,2,23549,0,0,1,10,0,1,'2024-12-27 21:05:43',631809,'2024-12-27 21:05:48',676065,26989,'','',30,0,0.01052,2.631,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637505,2,23553,0,0,1,10,1,1,'2024-12-27 21:05:48',678417,'2024-12-27 21:05:51',698060,26989,'','',30,0,0.99548,2.678,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637506,2,21397,0,0,1,5,1,1,'2024-12-27 21:05:51',702906,'2024-12-27 21:05:56',733504,26989,'','',30,0,2.00848,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637507,2,23553,0,0,1,10,1,1,'2024-12-27 21:06:06',779251,'2024-12-27 21:06:08',785749,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637508,2,23548,0,0,1,5,1,1,'2024-12-27 21:06:11',813655,'2024-12-27 21:06:13',820946,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637509,2,23554,0,0,1,1,0,1,'2024-12-27 21:06:13',821239,'2024-12-27 21:06:13',829862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637510,2,21396,0,0,1,5,0,1,'2024-12-27 21:06:13',832340,'2024-12-27 21:06:16',854985,26989,'','',30,0,0.01901,2.832,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637511,2,28533,0,0,1,1,0,1,'2024-12-27 21:06:16',857347,'2024-12-27 21:06:21',885382,26989,'','',30,0,0.005,0.857,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637512,2,23551,0,0,1,1,0,1,'2024-12-27 21:06:21',885646,'2024-12-27 21:06:21',894315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637513,2,23554,0,0,1,1,0,1,'2024-12-27 21:06:21',901893,'2024-12-27 21:06:26',924963,26989,'','',30,0,0.00806,0.901,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637514,2,21395,0,0,1,5,1,1,'2024-12-27 21:06:26',925017,'2024-12-27 21:06:28',932017,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637515,2,23552,0,0,1,1,0,1,'2024-12-27 21:06:28',932294,'2024-12-27 21:06:28',940060,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637516,2,23548,0,0,1,5,1,1,'2024-12-27 21:06:28',942719,'2024-12-27 21:06:31',969179,26989,'','',30,0,2.007,2.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637517,2,23548,0,0,1,5,1,1,'2024-12-27 21:06:31',971531,'2024-12-27 21:06:37',8,26989,'','',30,0,2.00666,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637518,2,23551,0,0,1,1,0,1,'2024-12-27 21:06:37',1636,'2024-12-27 21:06:41',10422,26989,'','',30,0,0.0078,1.003,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637519,2,23553,0,0,1,10,1,1,'2024-12-27 21:06:41',10454,'2024-12-27 21:06:43',20253,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637520,2,28533,0,0,1,1,0,1,'2024-12-27 21:06:43',4,'2024-12-27 21:06:43',22761,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637521,2,28279,0,0,1,1,0,1,'2024-12-27 21:06:43',24051,'2024-12-27 21:06:46',29830,26989,'','',30,0,0.00614,2.056,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637522,2,23552,0,0,1,1,0,1,'2024-12-27 21:06:43',5,'2024-12-27 21:06:46',29961,26989,'','',30,0,0.00857,2.058,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637523,2,21395,0,0,1,5,1,1,'2024-12-27 21:06:43',48,'2024-12-27 21:06:46',58,26989,'','',30,0,2.00756,2.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637524,2,23549,0,0,1,10,0,1,'2024-12-27 21:06:48',4046,'2024-12-27 21:06:51',101649,26989,'','',30,0,0.02063,0.077,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637525,2,23553,0,0,1,10,1,1,'2024-12-27 21:06:51',104650,'2024-12-27 21:06:56',119062,26989,'','',30,0,1.0725,0.104,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637526,2,21397,0,0,1,5,1,1,'2024-12-27 21:06:56',121556,'2024-12-27 21:07:01',132960,26989,'','',30,0,2.00568,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637527,2,23552,0,0,1,1,0,1,'2024-12-27 21:07:01',133239,'2024-12-27 21:07:01',141776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637528,2,28533,0,0,1,1,0,1,'2024-12-27 21:07:11',188747,'2024-12-27 21:07:11',194962,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637529,2,23551,0,0,1,1,0,1,'2024-12-27 21:07:11',195225,'2024-12-27 21:07:11',203593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637530,2,28279,0,0,1,1,0,1,'2024-12-27 21:07:11',204355,'2024-12-27 21:07:11',210009,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637531,2,23554,0,0,1,1,0,1,'2024-12-27 21:07:16',233729,'2024-12-27 21:07:16',242437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637532,2,21396,0,0,1,5,0,1,'2024-12-27 21:07:16',244666,'2024-12-27 21:07:21',268270,26989,'','',30,0,0.02701,0.244,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637533,2,23553,0,0,1,10,1,1,'2024-12-27 21:07:21',268308,'2024-12-27 21:07:23',275155,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637534,2,28533,0,0,1,1,0,1,'2024-12-27 21:07:23',277405,'2024-12-27 21:07:26',304159,26989,'','',30,0,0.005,2.277,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637535,2,23554,0,0,1,1,0,1,'2024-12-27 21:07:26',306416,'2024-12-27 21:07:31',323756,26989,'','',30,0,0.00798,0.306,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637536,2,23548,0,0,1,5,1,1,'2024-12-27 21:07:31',325790,'2024-12-27 21:07:36',346051,26989,'','',30,0,0.06854,0.325,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637537,2,23548,0,0,1,5,1,1,'2024-12-27 21:07:37',349583,'2024-12-27 21:07:41',384454,26989,'','',30,0,2.00649,0.349,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637538,2,23551,0,0,1,1,0,1,'2024-12-27 21:07:41',386518,'2024-12-27 21:07:46',410663,26989,'','',30,0,0.00791,0.386,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637539,2,23553,0,0,1,10,1,1,'2024-12-27 21:07:46',410890,'2024-12-27 21:07:48',10035,26989,'','',30,0,1.613,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637540,2,28279,0,0,1,1,0,1,'2024-12-27 21:07:48',1400,'2024-12-27 21:07:51',34,26989,'','',30,0,0.00498,2.025,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637541,2,23552,0,0,1,1,0,1,'2024-12-27 21:07:48',189,'2024-12-27 21:07:51',34,26989,'','',30,0,0.00993,2.027,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637542,2,23554,0,0,1,1,0,1,'2024-12-27 21:07:51',18068,'2024-12-27 21:07:51',21700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637543,2,23549,0,0,1,10,0,1,'2024-12-27 21:07:51',2744,'2024-12-27 21:07:51',28668,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637544,2,21395,0,0,1,5,1,1,'2024-12-27 21:07:48',2,'2024-12-27 21:07:51',6,26989,'','',30,0,2.00547,2.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637545,2,23549,0,0,1,10,0,1,'2024-12-27 21:07:51',28870,'2024-12-27 21:07:56',0,26989,'','',30,0,0.01261,0.07,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637546,2,23553,0,0,1,10,1,1,'2024-12-27 21:07:56',0,'2024-12-27 21:08:01',100262,26989,'','',30,0,2.00719,0.085,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637547,2,21397,0,0,1,5,1,1,'2024-12-27 21:08:01',103018,'2024-12-27 21:08:06',129170,26989,'','',30,0,2.00692,0.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637548,2,21396,0,0,1,5,0,1,'2024-12-27 21:08:06',129211,'2024-12-27 21:08:06',152147,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637549,2,23553,0,0,1,10,1,1,'2024-12-27 21:08:16',176593,'2024-12-27 21:08:18',183196,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637550,2,21396,0,0,1,5,0,1,'2024-12-27 21:08:21',192061,'2024-12-27 21:08:26',220879,26989,'','',30,0,0.02463,0.192,0,'OK - 192.168.77.159: rta 0.998ms, lost 0%','rta=0.998ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637551,2,28533,0,0,1,1,0,1,'2024-12-27 21:08:26',221124,'2024-12-27 21:08:26',227566,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637552,2,23549,0,0,1,10,0,1,'2024-12-27 21:08:26',227784,'2024-12-27 21:08:26',243193,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637553,2,23551,0,0,1,1,0,1,'2024-12-27 21:08:26',243416,'2024-12-27 21:08:26',251766,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637554,2,28533,0,0,1,1,0,1,'2024-12-27 21:08:26',254135,'2024-12-27 21:08:31',279295,26989,'','',30,0,0.00481,0.254,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637555,2,23554,0,0,1,1,0,1,'2024-12-27 21:08:31',282046,'2024-12-27 21:08:36',308997,26989,'','',30,0,0.00807,0.282,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637556,2,28279,0,0,1,1,0,1,'2024-12-27 21:08:36',309040,'2024-12-27 21:08:36',315197,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637557,2,23548,0,0,1,5,1,1,'2024-12-27 21:08:36',317646,'2024-12-27 21:08:41',344053,26989,'','',30,0,2.0058,0.317,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637558,2,21397,0,0,1,5,1,1,'2024-12-27 21:08:46',372834,'2024-12-27 21:08:48',379854,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637559,2,23553,0,0,1,10,1,1,'2024-12-27 21:08:48',380080,'2024-12-27 21:08:49',379060,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637560,2,23548,0,0,1,5,1,1,'2024-12-27 21:08:41',346336,'2024-12-27 21:08:49',379424,26989,'','',30,0,1.98629,0.346,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637561,2,23551,0,0,1,1,0,1,'2024-12-27 21:08:49',381707,'2024-12-27 21:08:51',401763,26989,'','',30,0,0.00759,3.381,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637562,2,28279,0,0,1,1,0,1,'2024-12-27 21:08:51',406547,'2024-12-27 21:08:56',435900,26989,'','',30,0,0.00546,0.406,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637563,2,23552,0,0,1,1,0,1,'2024-12-27 21:08:51',408969,'2024-12-27 21:08:56',436093,26989,'','',30,0,0.00742,0.408,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637564,2,21395,0,0,1,5,1,1,'2024-12-27 21:08:51',410587,'2024-12-27 21:08:56',436904,26989,'','',30,0,2.00632,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637565,2,23549,0,0,1,10,0,1,'2024-12-27 21:08:56',439265,'2024-12-27 21:09:01',467147,26989,'','',30,0,0.0103,0.439,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637566,2,23553,0,0,1,10,1,1,'2024-12-27 21:09:01',470144,'2024-12-27 21:09:06',495028,26989,'','',30,0,2.00625,0.47,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637567,2,21397,0,0,1,5,1,1,'2024-12-27 21:09:06',497305,'2024-12-27 21:09:11',525131,26989,'','',30,0,2.00691,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637568,2,23548,0,0,1,5,1,1,'2024-12-27 21:09:11',525183,'2024-12-27 21:09:13',534167,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637569,2,23554,0,0,1,1,0,1,'2024-12-27 21:09:13',534419,'2024-12-27 21:09:13',543068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637570,2,23551,0,0,1,1,0,1,'2024-12-27 21:09:21',589702,'2024-12-27 21:09:21',598477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637571,2,21395,0,0,1,5,1,1,'2024-12-27 21:09:26',628789,'2024-12-27 21:09:28',636613,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637572,2,23552,0,0,1,1,0,1,'2024-12-27 21:09:28',636868,'2024-12-27 21:09:28',645140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637573,2,21396,0,0,1,5,0,1,'2024-12-27 21:09:28',647694,'2024-12-27 21:09:31',690509,26989,'','',30,0,0.02051,2.647,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637574,2,23548,0,0,1,5,1,1,'2024-12-27 21:09:31',691207,'2024-12-27 21:09:32',662402,26989,'','',30,0,0.971,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637575,2,28533,0,0,1,1,0,1,'2024-12-27 21:09:32',664791,'2024-12-27 21:09:36',689216,26989,'','',30,0,0.00507,1.664,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637576,2,23554,0,0,1,1,0,1,'2024-12-27 21:09:36',691266,'2024-12-27 21:09:41',729512,26989,'','',30,0,0.00783,0.691,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637577,2,23553,0,0,1,10,1,1,'2024-12-27 21:09:41',729588,'2024-12-27 21:09:43',737097,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637578,2,23548,0,0,1,5,1,1,'2024-12-27 21:09:43',740474,'2024-12-27 21:09:46',757503,26989,'','',30,0,0.07594,2.74,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637579,2,21395,0,0,1,5,1,1,'2024-12-27 21:09:56',828096,'2024-12-27 21:09:58',835649,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637580,2,23548,0,0,1,5,1,1,'2024-12-27 21:09:49',770017,'2024-12-27 21:09:58',836079,26989,'','',30,0,2.00847,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637581,2,23551,0,0,1,1,0,1,'2024-12-27 21:09:51',792603,'2024-12-27 21:09:58',836273,26989,'','',30,0,0.00795,0.792,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637582,2,23553,0,0,1,10,1,1,'2024-12-27 21:09:58',836317,'2024-12-27 21:10:00',843940,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637583,2,28279,0,0,1,1,0,1,'2024-12-27 21:10:00',846542,'2024-12-27 21:10:01',875103,26989,'','',30,0,0.00594,4.846,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637584,2,23552,0,0,1,1,0,1,'2024-12-27 21:10:00',848479,'2024-12-27 21:10:01',875294,26989,'','',30,0,0.00823,4.848,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637585,2,23549,0,0,1,10,0,1,'2024-12-27 21:10:01',877893,'2024-12-27 21:10:06',921329,26989,'','',30,0,0.01218,0.877,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637586,2,21395,0,0,1,5,1,1,'2024-12-27 21:10:00',850651,'2024-12-27 21:10:06',921533,26989,'','',30,0,2.00747,4.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637587,2,28533,0,0,1,1,0,1,'2024-12-27 21:10:11',957237,'2024-12-27 21:10:11',963529,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637588,2,23553,0,0,1,10,1,1,'2024-12-27 21:10:06',923559,'2024-12-27 21:10:11',963957,26989,'','',30,0,2.00912,0.923,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637589,2,23551,0,0,1,1,0,1,'2024-12-27 21:10:11',964004,'2024-12-27 21:10:11',972474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637590,2,21397,0,0,1,5,1,1,'2024-12-27 21:10:11',975614,'2024-12-27 21:10:17',2328,26989,'','',30,0,1.07942,0.975,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637591,2,23554,0,0,1,1,0,1,'2024-12-27 21:10:17',2367,'2024-12-27 21:10:17',5790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637592,2,21396,0,0,1,5,0,1,'2024-12-27 21:10:31',24337,'2024-12-27 21:10:36',7,26989,'','',30,0,0.02739,0.057,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637593,2,23553,0,0,1,10,1,1,'2024-12-27 21:10:36',7,'2024-12-27 21:10:38',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637594,2,28533,0,0,1,1,0,1,'2024-12-27 21:10:38',0,'2024-12-27 21:10:41',112822,26989,'','',30,0,0.0049,2.088,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637595,2,23554,0,0,1,1,0,1,'2024-12-27 21:10:41',115099,'2024-12-27 21:10:46',135544,26989,'','',30,0,0.00806,0.115,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637596,2,23548,0,0,1,5,1,1,'2024-12-27 21:10:46',138130,'2024-12-27 21:10:51',170094,26989,'','',30,0,2.00694,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637597,2,23551,0,0,1,1,0,1,'2024-12-27 21:10:51',170572,'2024-12-27 21:10:51',179494,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637598,2,23549,0,0,1,10,0,1,'2024-12-27 21:10:51',179740,'2024-12-27 21:10:51',189625,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637599,2,23551,0,0,1,1,0,1,'2024-12-27 21:10:58',246483,'2024-12-27 21:11:01',265415,26989,'','',30,0,0.00794,0.246,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637600,2,23548,0,0,1,5,1,1,'2024-12-27 21:10:58',244338,'2024-12-27 21:11:01',266237,26989,'','',30,0,2.00642,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637601,2,28279,0,0,1,1,0,1,'2024-12-27 21:11:01',268341,'2024-12-27 21:11:06',302302,26989,'','',30,0,0.00531,0.268,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637602,2,23552,0,0,1,1,0,1,'2024-12-27 21:11:01',270330,'2024-12-27 21:11:06',302467,26989,'','',30,0,0.00735,0.27,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637603,2,21396,0,0,1,5,0,1,'2024-12-27 21:11:06',302706,'2024-12-27 21:11:06',330203,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637604,2,23549,0,0,1,10,0,1,'2024-12-27 21:11:06',332529,'2024-12-27 21:11:11',358622,26989,'','',30,0,0.01201,0.332,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637605,2,21395,0,0,1,5,1,1,'2024-12-27 21:11:06',334428,'2024-12-27 21:11:11',358842,26989,'','',30,0,2.00601,0.334,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637606,2,21397,0,0,1,5,1,1,'2024-12-27 21:11:16',393453,'2024-12-27 21:11:18',401186,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637607,2,23553,0,0,1,10,1,1,'2024-12-27 21:11:11',361243,'2024-12-27 21:11:18',401594,26989,'','',30,0,2.00707,0.361,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637608,2,21397,0,0,1,5,1,1,'2024-12-27 21:11:18',403927,'2024-12-27 21:11:21',425158,26989,'','',30,0,0.99539,1.403,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637609,2,28533,0,0,1,1,0,1,'2024-12-27 21:11:26',466566,'2024-12-27 21:11:26',472796,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637610,2,23549,0,0,1,10,0,1,'2024-12-27 21:11:26',473019,'2024-12-27 21:11:26',485061,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637611,2,23551,0,0,1,1,0,1,'2024-12-27 21:11:26',485277,'2024-12-27 21:11:26',493654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637612,2,28279,0,0,1,1,0,1,'2024-12-27 21:11:36',549448,'2024-12-27 21:11:36',556231,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637613,2,21396,0,0,1,5,0,1,'2024-12-27 21:11:36',558837,'2024-12-27 21:11:41',583874,26989,'','',30,0,0.01919,0.558,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637614,2,23554,0,0,1,1,0,1,'2024-12-27 21:11:41',583932,'2024-12-27 21:11:41',592458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637615,2,21397,0,0,1,5,1,1,'2024-12-27 21:11:41',592731,'2024-12-27 21:11:43',599513,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637616,2,23553,0,0,1,10,1,1,'2024-12-27 21:11:46',625400,'2024-12-27 21:11:48',632300,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637617,2,28533,0,0,1,1,0,1,'2024-12-27 21:11:43',601914,'2024-12-27 21:11:48',632710,26989,'','',30,0,0.00498,2.601,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637618,2,23554,0,0,1,1,0,1,'2024-12-27 21:11:48',635003,'2024-12-27 21:11:51',659608,26989,'','',30,0,0.00767,2.634,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637619,2,23548,0,0,1,5,1,1,'2024-12-27 21:11:51',665659,'2024-12-27 21:11:56',701522,26989,'','',30,0,2.00736,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637620,2,23551,0,0,1,1,0,1,'2024-12-27 21:12:01',732483,'2024-12-27 21:12:06',747990,26989,'','',30,0,0.00824,0.732,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637621,2,23548,0,0,1,5,1,1,'2024-12-27 21:12:01',734603,'2024-12-27 21:12:06',748188,26989,'','',30,0,2.00726,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637622,2,23553,0,0,1,10,1,1,'2024-12-27 21:12:06',748236,'2024-12-27 21:12:08',755396,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637623,2,28279,0,0,1,1,0,1,'2024-12-27 21:12:08',757775,'2024-12-27 21:12:11',788160,26989,'','',30,0,0.00497,2.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637624,2,23552,0,0,1,1,0,1,'2024-12-27 21:12:08',759676,'2024-12-27 21:12:11',788346,26989,'','',30,0,0.00757,2.759,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637625,2,23554,0,0,1,1,0,1,'2024-12-27 21:12:11',788619,'2024-12-27 21:12:11',797558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637626,2,23549,0,0,1,10,0,1,'2024-12-27 21:12:11',799936,'2024-12-27 21:12:16',830358,26989,'','',30,0,0.01037,0.799,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637627,2,21395,0,0,1,5,1,1,'2024-12-27 21:12:11',801821,'2024-12-27 21:12:16',830559,26989,'','',30,0,2.0063,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637628,2,23551,0,0,1,1,0,1,'2024-12-27 21:12:21',859760,'2024-12-27 21:12:21',868543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637629,2,23553,0,0,1,10,1,1,'2024-12-27 21:12:18',840318,'2024-12-27 21:12:21',868951,26989,'','',30,0,2.00783,0.84,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637630,2,23552,0,0,1,1,0,1,'2024-12-27 21:12:26',900449,'2024-12-27 21:12:26',908998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637631,2,21397,0,0,1,5,1,1,'2024-12-27 21:12:21',875552,'2024-12-27 21:12:26',909614,26989,'','',30,0,2.00848,0.875,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637632,2,23548,0,0,1,5,1,1,'2024-12-27 21:12:36',962876,'2024-12-27 21:12:38',29,26989,'','',30,0,1.073,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637633,2,23553,0,0,1,10,1,1,'2024-12-27 21:12:41',43,'2024-12-27 21:12:43',48,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637634,2,28533,0,0,1,1,0,1,'2024-12-27 21:12:43',0,'2024-12-27 21:12:43',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637635,2,21396,0,0,1,5,0,1,'2024-12-27 21:12:43',0,'2024-12-27 21:12:46',102896,26989,'','',30,0,0.0261,2.09,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637636,2,28533,0,0,1,1,0,1,'2024-12-27 21:12:48',106949,'2024-12-27 21:12:51',119343,26989,'','',30,0,0.013,0.106,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637637,2,21395,0,0,1,5,1,1,'2024-12-27 21:12:56',134353,'2024-12-27 21:12:58',141895,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637638,2,23554,0,0,1,1,0,1,'2024-12-27 21:12:51',122167,'2024-12-27 21:12:58',142294,26989,'','',30,0,0.00824,0.122,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637639,2,23553,0,0,1,10,1,1,'2024-12-27 21:12:58',142336,'2024-12-27 21:13:00',148776,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637640,2,23552,0,0,1,1,0,1,'2024-12-27 21:13:01',161631,'2024-12-27 21:13:01',170479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637641,2,23548,0,0,1,5,1,1,'2024-12-27 21:13:00',151379,'2024-12-27 21:13:01',170915,26989,'','',30,0,0.99661,4.151,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637642,2,23551,0,0,1,1,0,1,'2024-12-27 21:13:06',181972,'2024-12-27 21:13:11',299836,26989,'','',30,0,0.0087,0.181,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637643,2,28533,0,0,1,1,0,1,'2024-12-27 21:13:11',299890,'2024-12-27 21:13:11',305991,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637644,2,23548,0,0,1,5,1,1,'2024-12-27 21:13:06',183947,'2024-12-27 21:13:11',306420,26989,'','',30,0,2.00671,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637645,2,28279,0,0,1,1,0,1,'2024-12-27 21:13:11',307309,'2024-12-27 21:13:11',313030,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637646,2,28279,0,0,1,1,0,1,'2024-12-27 21:13:11',315329,'2024-12-27 21:13:16',343092,26989,'','',30,0,0.00495,0.315,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637647,2,23552,0,0,1,1,0,1,'2024-12-27 21:13:11',317229,'2024-12-27 21:13:16',343276,26989,'','',30,0,0.00802,0.317,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637648,2,23554,0,0,1,1,0,1,'2024-12-27 21:13:16',343322,'2024-12-27 21:13:16',352173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637649,2,23549,0,0,1,10,0,1,'2024-12-27 21:13:16',354484,'2024-12-27 21:13:21',378396,26989,'','',30,0,0.01008,0.354,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637650,2,21395,0,0,1,5,1,1,'2024-12-27 21:13:16',356383,'2024-12-27 21:13:21',378610,26989,'','',30,0,2.00651,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637651,2,23553,0,0,1,10,1,1,'2024-12-27 21:13:21',378655,'2024-12-27 21:13:23',386154,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637652,2,23553,0,0,1,10,1,1,'2024-12-27 21:13:23',388480,'2024-12-27 21:13:26',417959,26989,'','',30,0,0.99607,2.388,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637653,2,21397,0,0,1,5,1,1,'2024-12-27 21:13:26',420038,'2024-12-27 21:13:31',436621,26989,'','',30,0,2.00604,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637654,2,23553,0,0,1,10,1,1,'2024-12-27 21:13:46',511974,'2024-12-27 21:13:48',519508,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637655,2,21396,0,0,1,5,0,1,'2024-12-27 21:13:48',521869,'2024-12-27 21:13:51',549468,26989,'','',30,0,0.02545,2.521,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637656,2,23554,0,0,1,1,0,1,'2024-12-27 21:13:51',549750,'2024-12-27 21:13:51',559073,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637657,2,23551,0,0,1,1,0,1,'2024-12-27 21:13:51',559319,'2024-12-27 21:13:51',567774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637658,2,23549,0,0,1,10,0,1,'2024-12-27 21:13:51',568044,'2024-12-27 21:13:51',588009,26989,'','',30,0,0.019,0,0,'OK - 84.38.95.222: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637659,2,28533,0,0,1,1,0,1,'2024-12-27 21:13:51',590318,'2024-12-27 21:13:56',620352,26989,'','',30,0,0.00493,0.59,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637660,2,23554,0,0,1,1,0,1,'2024-12-27 21:13:58',627817,'2024-12-27 21:14:01',652131,26989,'','',30,0,0.00838,0.627,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637661,2,23548,0,0,1,5,1,1,'2024-12-27 21:14:01',654953,'2024-12-27 21:14:06',684723,26989,'','',30,0,2.00623,0.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637662,2,21396,0,0,1,5,0,1,'2024-12-27 21:14:06',684771,'2024-12-27 21:14:06',705127,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637663,2,23551,0,0,1,1,0,1,'2024-12-27 21:14:11',730224,'2024-12-27 21:14:16',744856,26989,'','',30,0,0.00898,0.73,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637664,2,21397,0,0,1,5,1,1,'2024-12-27 21:14:16',744900,'2024-12-27 21:14:18',751698,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637665,2,23548,0,0,1,5,1,1,'2024-12-27 21:14:11',732196,'2024-12-27 21:14:18',752108,26989,'','',30,0,2.00769,0.732,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637666,2,23553,0,0,1,10,1,1,'2024-12-27 21:14:18',752151,'2024-12-27 21:14:19',751854,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637667,2,28279,0,0,1,1,0,1,'2024-12-27 21:14:19',754171,'2024-12-27 21:14:21',771043,26989,'','',30,0,0.00506,3.754,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637668,2,23552,0,0,1,1,0,1,'2024-12-27 21:14:19',756101,'2024-12-27 21:14:21',771213,26989,'','',30,0,0.00742,3.756,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637669,2,23549,0,0,1,10,0,1,'2024-12-27 21:14:21',773484,'2024-12-27 21:14:26',803785,26989,'','',30,0,0.01238,0.773,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637670,2,21395,0,0,1,5,1,1,'2024-12-27 21:14:21',774184,'2024-12-27 21:14:26',804020,26989,'','',30,0,2.0094,0.774,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637671,2,28533,0,0,1,1,0,1,'2024-12-27 21:14:26',804299,'2024-12-27 21:14:26',810613,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637672,2,23553,0,0,1,10,1,1,'2024-12-27 21:14:26',813562,'2024-12-27 21:14:31',839794,26989,'','',30,0,2.00571,0.813,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637673,2,28279,0,0,1,1,0,1,'2024-12-27 21:14:36',868029,'2024-12-27 21:14:36',874582,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637674,2,21397,0,0,1,5,1,1,'2024-12-27 21:14:31',842606,'2024-12-27 21:14:36',875269,26989,'','',30,0,2.00595,0.842,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637675,2,23554,0,0,1,1,0,1,'2024-12-27 21:14:41',905785,'2024-12-27 21:14:41',914344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637676,2,23553,0,0,1,10,1,1,'2024-12-27 21:14:46',943870,'2024-12-27 21:14:48',951432,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637677,2,21396,0,0,1,5,0,1,'2024-12-27 21:14:51',974110,'2024-12-27 21:14:57',5149,26989,'','',30,0,0.02204,0.974,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637678,2,28533,0,0,1,1,0,1,'2024-12-27 21:14:57',6759,'2024-12-27 21:15:01',13404,26989,'','',30,0,0.00508,1.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637679,2,23554,0,0,1,1,0,1,'2024-12-27 21:15:01',15079,'2024-12-27 21:15:06',20391,26989,'','',30,0,0.00802,0.035,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637680,2,23553,0,0,1,10,1,1,'2024-12-27 21:15:06',20420,'2024-12-27 21:15:08',23254,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637681,2,23548,0,0,1,5,1,1,'2024-12-27 21:15:08',6,'2024-12-27 21:15:11',0,26989,'','',30,0,0.9845,2.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637682,2,23551,0,0,1,1,0,1,'2024-12-27 21:15:16',0,'2024-12-27 21:15:21',110491,26989,'','',30,0,0.00778,0.096,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637683,2,23548,0,0,1,5,1,1,'2024-12-27 21:15:18',102205,'2024-12-27 21:15:21',111170,26989,'','',30,0,2.00683,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637684,2,28279,0,0,1,1,0,1,'2024-12-27 21:15:21',118257,'2024-12-27 21:15:26',129384,26989,'','',30,0,0.00513,0.118,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637685,2,23552,0,0,1,1,0,1,'2024-12-27 21:15:21',119928,'2024-12-27 21:15:26',129581,26989,'','',30,0,0.00764,0.119,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637686,2,21395,0,0,1,5,1,1,'2024-12-27 21:15:26',129633,'2024-12-27 21:15:28',137281,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637687,2,23549,0,0,1,10,0,1,'2024-12-27 21:15:28',140174,'2024-12-27 21:15:31',167211,26989,'','',30,0,0.0162,2.14,0,'OK - 84.38.95.222: rta 0.539ms, lost 0%','rta=0.539ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637688,2,21395,0,0,1,5,1,1,'2024-12-27 21:15:28',141840,'2024-12-27 21:15:31',167645,26989,'','',30,0,0.99396,2.141,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637689,2,23548,0,0,1,5,1,1,'2024-12-27 21:15:36',195741,'2024-12-27 21:15:37',261966,26989,'','',30,0,1.066,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637690,2,23553,0,0,1,10,1,1,'2024-12-27 21:15:31',170288,'2024-12-27 21:15:37',262388,26989,'','',30,0,0.98396,0.17,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637691,2,21397,0,0,1,5,1,1,'2024-12-27 21:15:37',264469,'2024-12-27 21:15:41',311399,26989,'','',30,0,2.00593,1.264,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637692,2,28533,0,0,1,1,0,1,'2024-12-27 21:15:41',312287,'2024-12-27 21:15:41',318904,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637693,2,23553,0,0,1,10,1,1,'2024-12-27 21:15:51',370912,'2024-12-27 21:15:52',438389,26989,'','',30,0,1.067,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637694,2,21395,0,0,1,5,1,1,'2024-12-27 21:15:56',466609,'2024-12-27 21:15:58',473508,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637695,2,21396,0,0,1,5,0,1,'2024-12-27 21:15:58',476219,'2024-12-27 21:16:01',498517,26989,'','',30,0,0.02753,1.476,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637696,2,23552,0,0,1,1,0,1,'2024-12-27 21:16:01',498787,'2024-12-27 21:16:01',507497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637697,2,28533,0,0,1,1,0,1,'2024-12-27 21:16:01',509842,'2024-12-27 21:16:06',533310,26989,'','',30,0,0.00491,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637698,2,23554,0,0,1,1,0,1,'2024-12-27 21:16:06',535380,'2024-12-27 21:16:11',566819,26989,'','',30,0,0.008,0.535,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637699,2,23551,0,0,1,1,0,1,'2024-12-27 21:16:11',567133,'2024-12-27 21:16:11',576515,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637700,2,28279,0,0,1,1,0,1,'2024-12-27 21:16:11',577367,'2024-12-27 21:16:11',583086,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637701,2,23548,0,0,1,5,1,1,'2024-12-27 21:16:11',585491,'2024-12-27 21:16:16',609215,26989,'','',30,0,1.07912,0.585,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637702,2,23553,0,0,1,10,1,1,'2024-12-27 21:16:21',629307,'2024-12-27 21:16:23',636364,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637703,2,23551,0,0,1,1,0,1,'2024-12-27 21:16:23',638716,'2024-12-27 21:16:26',666365,26989,'','',30,0,0.00856,2.638,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637704,2,23548,0,0,1,5,1,1,'2024-12-27 21:16:23',640641,'2024-12-27 21:16:26',666592,26989,'','',30,0,0.99505,2.64,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637705,2,28279,0,0,1,1,0,1,'2024-12-27 21:16:26',668888,'2024-12-27 21:16:31',689316,26989,'','',30,0,0.00533,0.668,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637706,2,23552,0,0,1,1,0,1,'2024-12-27 21:16:26',671003,'2024-12-27 21:16:31',689517,26989,'','',30,0,0.00805,0.67,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637707,2,23549,0,0,1,10,0,1,'2024-12-27 21:16:31',691750,'2024-12-27 21:16:36',712509,26989,'','',30,0,0.01396,0.691,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637708,2,21395,0,0,1,5,1,1,'2024-12-27 21:16:31',694011,'2024-12-27 21:16:36',712730,26989,'','',30,0,2.00579,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637709,2,23553,0,0,1,10,1,1,'2024-12-27 21:16:37',716746,'2024-12-27 21:16:41',734975,26989,'','',30,0,2.00639,0.716,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637710,2,21397,0,0,1,5,1,1,'2024-12-27 21:16:41',737073,'2024-12-27 21:16:46',758742,26989,'','',30,0,2.00587,0.737,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637711,2,23554,0,0,1,1,0,1,'2024-12-27 21:16:51',788406,'2024-12-27 21:16:51',797531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637712,2,23551,0,0,1,1,0,1,'2024-12-27 21:16:51',797781,'2024-12-27 21:16:51',806175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637713,2,23549,0,0,1,10,0,1,'2024-12-27 21:16:51',806418,'2024-12-27 21:16:51',819533,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637714,2,21396,0,0,1,5,0,1,'2024-12-27 21:17:01',890742,'2024-12-27 21:17:06',917773,26989,'','',30,0,0.02662,0.89,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637715,2,28533,0,0,1,1,0,1,'2024-12-27 21:17:06',920337,'2024-12-27 21:17:11',940449,26989,'','',30,0,0.00523,0.92,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637716,2,23554,0,0,1,1,0,1,'2024-12-27 21:17:11',942738,'2024-12-27 21:17:16',969146,26989,'','',30,0,0.00799,0.942,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637717,2,21397,0,0,1,5,1,1,'2024-12-27 21:17:16',969189,'2024-12-27 21:17:18',976352,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637718,2,23553,0,0,1,10,1,1,'2024-12-27 21:17:18',976598,'2024-12-27 21:17:19',975529,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637719,2,23548,0,0,1,5,1,1,'2024-12-27 21:17:19',977909,'2024-12-27 21:17:26',5691,26989,'','',30,0,2.00603,3.977,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637720,2,28533,0,0,1,1,0,1,'2024-12-27 21:17:26',5847,'2024-12-27 21:17:26',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637721,2,23549,0,0,1,10,0,1,'2024-12-27 21:17:26',1,'2024-12-27 21:17:26',197,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637722,2,23551,0,0,1,1,0,1,'2024-12-27 21:17:26',24,'2024-12-27 21:17:26',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637723,2,23551,0,0,1,1,0,1,'2024-12-27 21:17:26',17306,'2024-12-27 21:17:31',25257,26989,'','',30,0,0.00766,0.041,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637724,2,23548,0,0,1,5,1,1,'2024-12-27 21:17:26',18279,'2024-12-27 21:17:31',25393,26989,'','',30,0,2.00698,0.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637725,2,28279,0,0,1,1,0,1,'2024-12-27 21:17:31',418,'2024-12-27 21:17:36',0,26989,'','',30,0,0.00574,0.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637726,2,23552,0,0,1,1,0,1,'2024-12-27 21:17:31',27930,'2024-12-27 21:17:36',0,26989,'','',30,0,0.0074,0.066,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637727,2,23549,0,0,1,10,0,1,'2024-12-27 21:17:36',0,'2024-12-27 21:17:41',102522,26989,'','',30,0,0.01132,0.086,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637728,2,21395,0,0,1,5,1,1,'2024-12-27 21:17:36',0,'2024-12-27 21:17:41',102736,26989,'','',30,0,2.00697,0.088,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637729,2,23554,0,0,1,1,0,1,'2024-12-27 21:17:41',102781,'2024-12-27 21:17:41',111614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637730,2,21397,0,0,1,5,1,1,'2024-12-27 21:17:41',111892,'2024-12-27 21:17:43',118538,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637731,2,23553,0,0,1,10,1,1,'2024-12-27 21:17:46',157331,'2024-12-27 21:17:48',164437,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637732,2,23553,0,0,1,10,1,1,'2024-12-27 21:17:43',147443,'2024-12-27 21:17:48',179121,26989,'','',30,0,0.96929,2.147,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637733,2,21397,0,0,1,5,1,1,'2024-12-27 21:17:48',181508,'2024-12-27 21:17:51',187682,26989,'','',30,0,0.98205,2.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637734,2,23553,0,0,1,10,1,1,'2024-12-27 21:18:06',244499,'2024-12-27 21:18:08',251655,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637735,2,21396,0,0,1,5,0,1,'2024-12-27 21:18:08',254108,'2024-12-27 21:18:11',265519,26989,'','',30,0,0.02645,2.254,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637736,2,23548,0,0,1,5,1,1,'2024-12-27 21:18:11',265579,'2024-12-27 21:18:13',272843,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637737,2,23554,0,0,1,1,0,1,'2024-12-27 21:18:13',273132,'2024-12-27 21:18:13',281872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637738,2,28533,0,0,1,1,0,1,'2024-12-27 21:18:13',284410,'2024-12-27 21:18:16',292056,26989,'','',30,0,0.00495,2.284,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637739,2,23554,0,0,1,1,0,1,'2024-12-27 21:18:16',294435,'2024-12-27 21:18:21',320733,26989,'','',30,0,0.00767,0.294,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637740,2,23551,0,0,1,1,0,1,'2024-12-27 21:18:21',321062,'2024-12-27 21:18:21',329670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637741,2,21395,0,0,1,5,1,1,'2024-12-27 21:18:26',358261,'2024-12-27 21:18:28',365477,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637742,2,23552,0,0,1,1,0,1,'2024-12-27 21:18:28',365760,'2024-12-27 21:18:28',373732,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637743,2,23548,0,0,1,5,1,1,'2024-12-27 21:18:28',376538,'2024-12-27 21:18:31',402647,26989,'','',30,0,2.00654,2.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637744,2,23551,0,0,1,1,0,1,'2024-12-27 21:18:31',405202,'2024-12-27 21:18:36',431708,26989,'','',30,0,0.00927,0.405,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637745,2,23548,0,0,1,5,1,1,'2024-12-27 21:18:31',407426,'2024-12-27 21:18:36',431907,26989,'','',30,0,2.00662,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637746,2,28279,0,0,1,1,0,1,'2024-12-27 21:18:36',433994,'2024-12-27 21:18:41',465635,26989,'','',30,0,0.00517,0.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637747,2,23552,0,0,1,1,0,1,'2024-12-27 21:18:36',435904,'2024-12-27 21:18:41',465849,26989,'','',30,0,0.0073,0.435,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637748,2,23553,0,0,1,10,1,1,'2024-12-27 21:18:41',465923,'2024-12-27 21:18:43',473552,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637749,2,28533,0,0,1,1,0,1,'2024-12-27 21:18:43',474734,'2024-12-27 21:18:43',480626,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637750,2,23549,0,0,1,10,0,1,'2024-12-27 21:18:43',483095,'2024-12-27 21:18:46',508159,26989,'','',30,0,0.01116,2.483,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637751,2,21395,0,0,1,5,1,1,'2024-12-27 21:18:43',485015,'2024-12-27 21:18:46',508600,26989,'','',30,0,2.00715,2.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637752,2,23553,0,0,1,10,1,1,'2024-12-27 21:18:48',512739,'2024-12-27 21:18:51',533784,26989,'','',30,0,2.0061,0.512,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637753,2,21397,0,0,1,5,1,1,'2024-12-27 21:18:51',539168,'2024-12-27 21:18:56',569130,26989,'','',30,0,2.00702,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637754,2,23552,0,0,1,1,0,1,'2024-12-27 21:19:01',600052,'2024-12-27 21:19:01',608346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637755,2,28533,0,0,1,1,0,1,'2024-12-27 21:19:11',667726,'2024-12-27 21:19:11',673896,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637756,2,23551,0,0,1,1,0,1,'2024-12-27 21:19:11',674219,'2024-12-27 21:19:11',682642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637757,2,28279,0,0,1,1,0,1,'2024-12-27 21:19:11',683588,'2024-12-27 21:19:11',689303,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637758,2,21396,0,0,1,5,0,1,'2024-12-27 21:19:11',691763,'2024-12-27 21:19:16',702409,26989,'','',30,0,0.01888,0.691,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637759,2,23554,0,0,1,1,0,1,'2024-12-27 21:19:16',702458,'2024-12-27 21:19:16',711545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637760,2,28533,0,0,1,1,0,1,'2024-12-27 21:19:16',713924,'2024-12-27 21:19:21',738285,26989,'','',30,0,0.00492,0.713,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637761,2,23553,0,0,1,10,1,1,'2024-12-27 21:19:21',738336,'2024-12-27 21:19:23',745622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637762,2,23554,0,0,1,1,0,1,'2024-12-27 21:19:23',747987,'2024-12-27 21:19:26',785170,26989,'','',30,0,0.00776,2.747,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637763,2,23548,0,0,1,5,1,1,'2024-12-27 21:19:31',806289,'2024-12-27 21:19:36',832468,26989,'','',30,0,0.05943,0.806,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637764,2,23551,0,0,1,1,0,1,'2024-12-27 21:19:36',834865,'2024-12-27 21:19:41',865730,26989,'','',30,0,0.00786,0.834,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637765,2,23548,0,0,1,5,1,1,'2024-12-27 21:19:36',836835,'2024-12-27 21:19:41',865964,26989,'','',30,0,2.00611,0.836,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637766,2,28279,0,0,1,1,0,1,'2024-12-27 21:19:41',868076,'2024-12-27 21:19:46',896489,26989,'','',30,0,0.00526,0.868,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637767,2,23552,0,0,1,1,0,1,'2024-12-27 21:19:41',870177,'2024-12-27 21:19:46',896699,26989,'','',30,0,0.00823,0.87,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637768,2,23553,0,0,1,10,1,1,'2024-12-27 21:19:46',896977,'2024-12-27 21:19:48',905024,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637769,2,23549,0,0,1,10,0,1,'2024-12-27 21:19:48',907430,'2024-12-27 21:19:51',936776,26989,'','',30,0,0.01115,2.907,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637770,2,23554,0,0,1,1,0,1,'2024-12-27 21:19:51',937087,'2024-12-27 21:19:51',946251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637771,2,21395,0,0,1,5,1,1,'2024-12-27 21:19:48',909097,'2024-12-27 21:19:51',947155,26989,'','',30,0,2.00794,2.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637772,2,23551,0,0,1,1,0,1,'2024-12-27 21:19:56',972073,'2024-12-27 21:19:56',980771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637773,2,23553,0,0,1,10,1,1,'2024-12-27 21:19:51',949419,'2024-12-27 21:19:56',981217,26989,'','',30,0,2.0059,0.949,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637774,2,21397,0,0,1,5,1,1,'2024-12-27 21:19:56',983554,'2024-12-27 21:20:02',1,26989,'','',30,0,2.00736,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637775,2,21396,0,0,1,5,0,1,'2024-12-27 21:20:06',13845,'2024-12-27 21:20:06',5,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%','rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637776,2,21397,0,0,1,5,1,1,'2024-12-27 21:20:16',0,'2024-12-27 21:20:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637777,2,23553,0,0,1,10,1,1,'2024-12-27 21:20:18',0,'2024-12-27 21:20:19',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637778,2,21396,0,0,1,5,0,1,'2024-12-27 21:20:19',0,'2024-12-27 21:20:21',0,26989,'','',30,0,0.0198,3.092,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637779,2,28533,0,0,1,1,0,1,'2024-12-27 21:20:21',0,'2024-12-27 21:20:26',117560,26989,'','',30,0,0.00492,0.098,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637780,2,23549,0,0,1,10,0,1,'2024-12-27 21:20:26',118071,'2024-12-27 21:20:26',129614,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637781,2,23551,0,0,1,1,0,1,'2024-12-27 21:20:26',129883,'2024-12-27 21:20:26',138749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637782,2,23554,0,0,1,1,0,1,'2024-12-27 21:20:26',141285,'2024-12-27 21:20:31',155268,26989,'','',30,0,0.00759,0.141,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637783,2,28279,0,0,1,1,0,1,'2024-12-27 21:20:36',172958,'2024-12-27 21:20:36',179367,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637784,2,23548,0,0,1,5,1,1,'2024-12-27 21:20:36',182074,'2024-12-27 21:20:41',212977,26989,'','',30,0,2.00658,0.182,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637785,2,23551,0,0,1,1,0,1,'2024-12-27 21:20:41',215433,'2024-12-27 21:20:46',238729,26989,'','',30,0,0.01054,0.215,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637786,2,21397,0,0,1,5,1,1,'2024-12-27 21:20:46',238782,'2024-12-27 21:20:48',245150,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637787,2,23553,0,0,1,10,1,1,'2024-12-27 21:20:48',245422,'2024-12-27 21:20:49',245381,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637788,2,23548,0,0,1,5,1,1,'2024-12-27 21:20:41',216584,'2024-12-27 21:20:49',245823,26989,'','',30,0,1.9826,0.216,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637789,2,28279,0,0,1,1,0,1,'2024-12-27 21:20:49',248263,'2024-12-27 21:20:51',271925,26989,'','',30,0,0.00534,3.248,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637790,2,23552,0,0,1,1,0,1,'2024-12-27 21:20:49',250168,'2024-12-27 21:20:51',272121,26989,'','',30,0,0.00717,3.25,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637791,2,23549,0,0,1,10,0,1,'2024-12-27 21:20:51',278039,'2024-12-27 21:20:56',314904,26989,'','',30,0,0.01233,0.278,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637792,2,21395,0,0,1,5,1,1,'2024-12-27 21:20:51',280090,'2024-12-27 21:20:56',315784,26989,'','',30,0,2.00752,0.28,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637793,2,23553,0,0,1,10,1,1,'2024-12-27 21:20:56',318196,'2024-12-27 21:21:01',356003,26989,'','',30,0,2.00716,0.318,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637794,2,21397,0,0,1,5,1,1,'2024-12-27 21:21:02',360050,'2024-12-27 21:21:06',380230,26989,'','',30,0,2.00768,0.36,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637795,2,23548,0,0,1,5,1,1,'2024-12-27 21:21:11',399940,'2024-12-27 21:21:13',407661,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637796,2,23554,0,0,1,1,0,1,'2024-12-27 21:21:13',407944,'2024-12-27 21:21:13',416521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637797,2,23551,0,0,1,1,0,1,'2024-12-27 21:21:21',470666,'2024-12-27 21:21:21',479174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637798,2,21396,0,0,1,5,0,1,'2024-12-27 21:21:21',487971,'2024-12-27 21:21:26',508952,26989,'','',30,0,0.02711,0.487,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637799,2,21395,0,0,1,5,1,1,'2024-12-27 21:21:26',509000,'2024-12-27 21:21:28',516596,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637800,2,23552,0,0,1,1,0,1,'2024-12-27 21:21:28',516865,'2024-12-27 21:21:28',524889,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637801,2,28533,0,0,1,1,0,1,'2024-12-27 21:21:28',527532,'2024-12-27 21:21:31',566956,26989,'','',30,0,0.00507,2.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637802,2,23548,0,0,1,5,1,1,'2024-12-27 21:21:31',567691,'2024-12-27 21:21:32',544227,26989,'','',30,0,0.977,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637803,2,23554,0,0,1,1,0,1,'2024-12-27 21:21:32',546618,'2024-12-27 21:21:36',566806,26989,'','',30,0,0.00783,1.546,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637804,2,23553,0,0,1,10,1,1,'2024-12-27 21:21:41',605592,'2024-12-27 21:21:43',612435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637805,2,23548,0,0,1,5,1,1,'2024-12-27 21:21:43',616052,'2024-12-27 21:21:46',641346,26989,'','',30,0,0.07715,2.616,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637806,2,23551,0,0,1,1,0,1,'2024-12-27 21:21:46',643826,'2024-12-27 21:21:51',675661,26989,'','',30,0,0.00793,0.643,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637807,2,21395,0,0,1,5,1,1,'2024-12-27 21:21:56',697169,'2024-12-27 21:21:58',704638,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637808,2,23548,0,0,1,5,1,1,'2024-12-27 21:21:49',655946,'2024-12-27 21:21:58',705061,26989,'','',30,0,2.00742,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637809,2,28279,0,0,1,1,0,1,'2024-12-27 21:21:51',678540,'2024-12-27 21:21:58',705252,26989,'','',30,0,0.00556,0.678,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637810,2,23552,0,0,1,1,0,1,'2024-12-27 21:21:51',680624,'2024-12-27 21:21:58',705431,26989,'','',30,0,0.00788,0.68,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637811,2,23553,0,0,1,10,1,1,'2024-12-27 21:21:58',705476,'2024-12-27 21:22:00',712931,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637812,2,23549,0,0,1,10,0,1,'2024-12-27 21:22:00',715574,'2024-12-27 21:22:01',740627,26989,'','',30,0,0.0113,4.715,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637813,2,21395,0,0,1,5,1,1,'2024-12-27 21:22:00',717488,'2024-12-27 21:22:06',770221,26989,'','',30,0,2.00689,4.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637814,2,23553,0,0,1,10,1,1,'2024-12-27 21:22:01',743250,'2024-12-27 21:22:06',770434,26989,'','',30,0,2.00728,0.743,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637815,2,28533,0,0,1,1,0,1,'2024-12-27 21:22:11',807903,'2024-12-27 21:22:11',814253,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637816,2,21397,0,0,1,5,1,1,'2024-12-27 21:22:06',772489,'2024-12-27 21:22:11',814735,26989,'','',30,0,2.00494,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637817,2,23551,0,0,1,1,0,1,'2024-12-27 21:22:11',814788,'2024-12-27 21:22:11',823143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637818,2,28279,0,0,1,1,0,1,'2024-12-27 21:22:11',824061,'2024-12-27 21:22:11',829802,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637819,2,23554,0,0,1,1,0,1,'2024-12-27 21:22:16',857458,'2024-12-27 21:22:16',866160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637820,2,23553,0,0,1,10,1,1,'2024-12-27 21:22:21',887845,'2024-12-27 21:22:23',894338,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637821,2,21396,0,0,1,5,0,1,'2024-12-27 21:22:26',920635,'2024-12-27 21:22:31',939571,26989,'','',30,0,0.02619,0.92,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637822,2,28533,0,0,1,1,0,1,'2024-12-27 21:22:31',941633,'2024-12-27 21:22:36',967999,26989,'','',30,0,0.00499,0.941,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637823,2,23554,0,0,1,1,0,1,'2024-12-27 21:22:36',970315,'2024-12-27 21:22:41',999766,26989,'','',30,0,0.00759,0.97,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637824,2,23548,0,0,1,5,1,1,'2024-12-27 21:22:46',6230,'2024-12-27 21:22:51',2,26989,'','',30,0,0.62865,0.014,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637825,2,23553,0,0,1,10,1,1,'2024-12-27 21:22:51',2,'2024-12-27 21:22:53',239,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637826,2,23554,0,0,1,1,0,1,'2024-12-27 21:22:53',1936,'2024-12-27 21:22:53',36,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637827,2,23551,0,0,1,1,0,1,'2024-12-27 21:22:53',18987,'2024-12-27 21:22:53',2789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637828,2,23549,0,0,1,10,0,1,'2024-12-27 21:22:53',22462,'2024-12-27 21:22:53',28143,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637829,2,23551,0,0,1,1,0,1,'2024-12-27 21:22:53',6,'2024-12-27 21:22:56',0,26989,'','',30,0,0.00765,2.069,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637830,2,28279,0,0,1,1,0,1,'2024-12-27 21:22:58',102652,'2024-12-27 21:23:01',123893,26989,'','',30,0,0.00536,0.102,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637831,2,23552,0,0,1,1,0,1,'2024-12-27 21:22:58',104813,'2024-12-27 21:23:01',124100,26989,'','',30,0,0.0074,0.104,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637832,2,23548,0,0,1,5,1,1,'2024-12-27 21:22:58',100461,'2024-12-27 21:23:01',124922,26989,'','',30,0,2.00635,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637833,2,23549,0,0,1,10,0,1,'2024-12-27 21:23:01',127172,'2024-12-27 21:23:06',143917,26989,'','',30,0,0.0143,0.127,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637834,2,21396,0,0,1,5,0,1,'2024-12-27 21:23:06',144215,'2024-12-27 21:23:06',166605,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637835,2,21395,0,0,1,5,1,1,'2024-12-27 21:23:06',168895,'2024-12-27 21:23:11',189097,26989,'','',30,0,2.00653,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637836,2,23553,0,0,1,10,1,1,'2024-12-27 21:23:06',170794,'2024-12-27 21:23:11',189297,26989,'','',30,0,2.00634,0.17,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637837,2,21397,0,0,1,5,1,1,'2024-12-27 21:23:16',202147,'2024-12-27 21:23:18',209905,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637838,2,21397,0,0,1,5,1,1,'2024-12-27 21:23:11',191676,'2024-12-27 21:23:18',210317,26989,'','',30,0,2.00657,0.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637839,2,28533,0,0,1,1,0,1,'2024-12-27 21:23:26',245723,'2024-12-27 21:23:26',252150,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637840,2,23549,0,0,1,10,0,1,'2024-12-27 21:23:26',252399,'2024-12-27 21:23:26',262609,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637841,2,23551,0,0,1,1,0,1,'2024-12-27 21:23:26',262866,'2024-12-27 21:23:26',271374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637842,2,21396,0,0,1,5,0,1,'2024-12-27 21:23:31',297714,'2024-12-27 21:23:36',331289,26989,'','',30,0,0.02691,0.297,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637843,2,28279,0,0,1,1,0,1,'2024-12-27 21:23:36',331342,'2024-12-27 21:23:36',337588,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637844,2,28533,0,0,1,1,0,1,'2024-12-27 21:23:36',340245,'2024-12-27 21:23:41',364208,26989,'','',30,0,0.0048,0.34,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637845,2,23554,0,0,1,1,0,1,'2024-12-27 21:23:41',364259,'2024-12-27 21:23:41',372749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637846,2,21397,0,0,1,5,1,1,'2024-12-27 21:23:41',373026,'2024-12-27 21:23:43',380013,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637847,2,23553,0,0,1,10,1,1,'2024-12-27 21:23:46',406105,'2024-12-27 21:23:48',412910,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637848,2,23554,0,0,1,1,0,1,'2024-12-27 21:23:43',382406,'2024-12-27 21:23:48',413332,26989,'','',30,0,0.0077,2.382,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637849,2,23548,0,0,1,5,1,1,'2024-12-27 21:23:51',439550,'2024-12-27 21:23:56',461556,26989,'','',30,0,2.00699,0.439,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637850,2,23551,0,0,1,1,0,1,'2024-12-27 21:23:56',465319,'2024-12-27 21:24:01',492786,26989,'','',30,0,0.0078,0.465,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637851,2,28279,0,0,1,1,0,1,'2024-12-27 21:24:01',495618,'2024-12-27 21:24:06',529305,26989,'','',30,0,0.00513,0.495,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637852,2,23552,0,0,1,1,0,1,'2024-12-27 21:24:01',497519,'2024-12-27 21:24:06',529498,26989,'','',30,0,0.00764,0.497,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637853,2,23548,0,0,1,5,1,1,'2024-12-27 21:24:01',499233,'2024-12-27 21:24:06',529696,26989,'','',30,0,2.00636,0.499,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637854,2,23553,0,0,1,10,1,1,'2024-12-27 21:24:06',529743,'2024-12-27 21:24:08',537242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637855,2,23549,0,0,1,10,0,1,'2024-12-27 21:24:08',539691,'2024-12-27 21:24:11',570167,26989,'','',30,0,0.00979,2.539,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637856,2,23554,0,0,1,1,0,1,'2024-12-27 21:24:11',570440,'2024-12-27 21:24:11',579358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637857,2,21395,0,0,1,5,1,1,'2024-12-27 21:24:11',581713,'2024-12-27 21:24:16',609591,26989,'','',30,0,2.0055,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637858,2,23553,0,0,1,10,1,1,'2024-12-27 21:24:11',583576,'2024-12-27 21:24:16',609792,26989,'','',30,0,2.00663,0.583,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637859,2,23551,0,0,1,1,0,1,'2024-12-27 21:24:21',634659,'2024-12-27 21:24:21',643390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637860,2,21397,0,0,1,5,1,1,'2024-12-27 21:24:18',618041,'2024-12-27 21:24:21',643802,26989,'','',30,0,2.00688,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637861,2,23552,0,0,1,1,0,1,'2024-12-27 21:24:26',675130,'2024-12-27 21:24:26',683473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637862,2,23548,0,0,1,5,1,1,'2024-12-27 21:24:31',714057,'2024-12-27 21:24:32',701269,26989,'','',30,0,0.987,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637863,2,21396,0,0,1,5,0,1,'2024-12-27 21:24:36',733508,'2024-12-27 21:24:41',765333,26989,'','',30,0,0.03196,0.733,0,'OK - 192.168.77.159: rta 1.357ms, lost 0%','rta=1.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637864,2,23553,0,0,1,10,1,1,'2024-12-27 21:24:41',765392,'2024-12-27 21:24:43',773679,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637865,2,28533,0,0,1,1,0,1,'2024-12-27 21:24:43',774779,'2024-12-27 21:24:43',780544,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637866,2,28533,0,0,1,1,0,1,'2024-12-27 21:24:43',782953,'2024-12-27 21:24:46',808040,26989,'','',30,0,0.00501,2.782,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637867,2,23554,0,0,1,1,0,1,'2024-12-27 21:24:48',814340,'2024-12-27 21:24:51',851445,26989,'','',30,0,0.00806,0.814,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637868,2,21395,0,0,1,5,1,1,'2024-12-27 21:24:56',878966,'2024-12-27 21:24:58',886289,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637869,2,23553,0,0,1,10,1,1,'2024-12-27 21:24:58',886563,'2024-12-27 21:25:00',894672,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637870,2,23552,0,0,1,1,0,1,'2024-12-27 21:25:01',908217,'2024-12-27 21:25:01',916967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637871,2,23548,0,0,1,5,1,1,'2024-12-27 21:25:00',897273,'2024-12-27 21:25:06',942258,26989,'','',30,0,0.99474,4.897,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637872,2,23551,0,0,1,1,0,1,'2024-12-27 21:25:01',919344,'2024-12-27 21:25:06',942460,26989,'','',30,0,0.00768,0.919,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637873,2,28279,0,0,1,1,0,1,'2024-12-27 21:25:06',944481,'2024-12-27 21:25:11',980608,26989,'','',30,0,0.00521,0.944,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637874,2,23552,0,0,1,1,0,1,'2024-12-27 21:25:06',946463,'2024-12-27 21:25:11',980818,26989,'','',30,0,0.00726,0.946,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637875,2,28533,0,0,1,1,0,1,'2024-12-27 21:25:11',980881,'2024-12-27 21:25:11',987205,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637876,2,23548,0,0,1,5,1,1,'2024-12-27 21:25:06',948609,'2024-12-27 21:25:11',987694,26989,'','',30,0,2.00655,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637877,2,23549,0,0,1,10,0,1,'2024-12-27 21:25:11',991045,'2024-12-27 21:25:16',813,26989,'','',30,0,0.0086,0.991,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637878,2,23554,0,0,1,1,0,1,'2024-12-27 21:25:16',839,'2024-12-27 21:25:16',4243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637879,2,21395,0,0,1,5,1,1,'2024-12-27 21:25:16',687,'2024-12-27 21:25:21',9625,26989,'','',30,0,2.00715,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637880,2,23553,0,0,1,10,1,1,'2024-12-27 21:25:16',98,'2024-12-27 21:25:21',18,26989,'','',30,0,2.00641,0.014,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637881,2,21397,0,0,1,5,1,1,'2024-12-27 21:25:21',10915,'2024-12-27 21:25:26',3,26989,'','',30,0,2.00709,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637882,2,23553,0,0,1,10,1,1,'2024-12-27 21:25:36',7,'2024-12-27 21:25:38',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637883,2,21396,0,0,1,5,0,1,'2024-12-27 21:25:41',117712,'2024-12-27 21:25:46',142503,26989,'','',30,0,0.0245,0.117,0,'OK - 192.168.77.159: rta 0.982ms, lost 0%','rta=0.982ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637884,2,28533,0,0,1,1,0,1,'2024-12-27 21:25:46',145110,'2024-12-27 21:25:51',171918,26989,'','',30,0,0.00512,0.145,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637885,2,23554,0,0,1,1,0,1,'2024-12-27 21:25:51',172190,'2024-12-27 21:25:51',181126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637886,2,23551,0,0,1,1,0,1,'2024-12-27 21:25:51',181399,'2024-12-27 21:25:51',189756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637887,2,23549,0,0,1,10,0,1,'2024-12-27 21:25:51',190017,'2024-12-27 21:25:51',201399,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637888,2,23554,0,0,1,1,0,1,'2024-12-27 21:25:51',203819,'2024-12-27 21:25:56',227386,26989,'','',30,0,0.00753,0.203,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637889,2,21396,0,0,1,5,0,1,'2024-12-27 21:26:06',291358,'2024-12-27 21:26:06',319026,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637890,2,23551,0,0,1,1,0,1,'2024-12-27 21:26:06',323022,'2024-12-27 21:26:11',344423,26989,'','',30,0,0.00846,0.323,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637891,2,23548,0,0,1,5,1,1,'2024-12-27 21:26:06',321422,'2024-12-27 21:26:11',344646,26989,'','',30,0,2.00658,0.321,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637892,2,28279,0,0,1,1,0,1,'2024-12-27 21:26:11',346965,'2024-12-27 21:26:16',379639,26989,'','',30,0,0.0051,0.346,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637893,2,23552,0,0,1,1,0,1,'2024-12-27 21:26:11',348872,'2024-12-27 21:26:16',379853,26989,'','',30,0,0.00793,0.348,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637894,2,21397,0,0,1,5,1,1,'2024-12-27 21:26:16',379898,'2024-12-27 21:26:18',386977,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637895,2,23548,0,0,1,5,1,1,'2024-12-27 21:26:11',350996,'2024-12-27 21:26:18',387421,26989,'','',30,0,2.00715,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637896,2,23553,0,0,1,10,1,1,'2024-12-27 21:26:18',387467,'2024-12-27 21:26:19',387225,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637897,2,23549,0,0,1,10,0,1,'2024-12-27 21:26:19',389639,'2024-12-27 21:26:21',408163,26989,'','',30,0,0.01046,3.389,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637898,2,23553,0,0,1,10,1,1,'2024-12-27 21:26:21',412151,'2024-12-27 21:26:26',442310,26989,'','',30,0,2.00664,0.412,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637899,2,21395,0,0,1,5,1,1,'2024-12-27 21:26:21',410226,'2024-12-27 21:26:26',442549,26989,'','',30,0,2.00968,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637900,2,28533,0,0,1,1,0,1,'2024-12-27 21:26:26',442848,'2024-12-27 21:26:26',449197,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637901,2,23551,0,0,1,1,0,1,'2024-12-27 21:26:26',449716,'2024-12-27 21:26:26',458128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637902,2,21397,0,0,1,5,1,1,'2024-12-27 21:26:26',460648,'2024-12-27 21:26:31',485270,26989,'','',30,0,2.00659,0.46,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637903,2,28279,0,0,1,1,0,1,'2024-12-27 21:26:36',513555,'2024-12-27 21:26:36',520160,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637904,2,23554,0,0,1,1,0,1,'2024-12-27 21:26:41',547420,'2024-12-27 21:26:41',555966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637905,2,23553,0,0,1,10,1,1,'2024-12-27 21:26:46',590413,'2024-12-27 21:26:48',597308,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637906,2,21396,0,0,1,5,0,1,'2024-12-27 21:26:48',599888,'2024-12-27 21:26:51',624765,26989,'','',30,0,0.02495,2.599,0,'OK - 192.168.77.159: rta 1.013ms, lost 0%','rta=1.013ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637907,2,28533,0,0,1,1,0,1,'2024-12-27 21:26:51',629682,'2024-12-27 21:26:56',671390,26989,'','',30,0,0.0054,0.629,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637908,2,23554,0,0,1,1,0,1,'2024-12-27 21:26:56',674492,'2024-12-27 21:27:01',691163,26989,'','',30,0,0.00841,0.674,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637909,2,23553,0,0,1,10,1,1,'2024-12-27 21:27:06',717855,'2024-12-27 21:27:08',724434,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637910,2,23548,0,0,1,5,1,1,'2024-12-27 21:27:11',747590,'2024-12-27 21:27:13',755315,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637911,2,23554,0,0,1,1,0,1,'2024-12-27 21:27:13',755584,'2024-12-27 21:27:13',764192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637912,2,23551,0,0,1,1,0,1,'2024-12-27 21:27:13',766590,'2024-12-27 21:27:16',794803,26989,'','',30,0,0.00766,2.766,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637913,2,23548,0,0,1,5,1,1,'2024-12-27 21:27:13',768512,'2024-12-27 21:27:16',795020,26989,'','',30,0,0.98514,2.768,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637914,2,28279,0,0,1,1,0,1,'2024-12-27 21:27:16',797252,'2024-12-27 21:27:21',826071,26989,'','',30,0,0.00504,0.797,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637915,2,23552,0,0,1,1,0,1,'2024-12-27 21:27:16',799168,'2024-12-27 21:27:21',826261,26989,'','',30,0,0.00769,0.799,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637916,2,23548,0,0,1,5,1,1,'2024-12-27 21:27:18',809800,'2024-12-27 21:27:21',826931,26989,'','',30,0,2.00662,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637917,2,23549,0,0,1,10,0,1,'2024-12-27 21:27:21',835693,'2024-12-27 21:27:26',858481,26989,'','',30,0,0.01273,0.835,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637918,2,21395,0,0,1,5,1,1,'2024-12-27 21:27:26',858531,'2024-12-27 21:27:28',865605,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637919,2,21395,0,0,1,5,1,1,'2024-12-27 21:27:28',870500,'2024-12-27 21:27:31',897590,26989,'','',30,0,0.99453,2.87,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637920,2,23551,0,0,1,1,0,1,'2024-12-27 21:27:31',897843,'2024-12-27 21:27:31',907021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637921,2,23553,0,0,1,10,1,1,'2024-12-27 21:27:28',868555,'2024-12-27 21:27:31',907423,26989,'','',30,0,2.00672,2.868,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637922,2,21397,0,0,1,5,1,1,'2024-12-27 21:27:31',909784,'2024-12-27 21:27:36',932490,26989,'','',30,0,2.00593,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637923,2,28533,0,0,1,1,0,1,'2024-12-27 21:27:41',964141,'2024-12-27 21:27:41',970631,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637924,2,21395,0,0,1,5,1,1,'2024-12-27 21:27:56',2,'2024-12-27 21:27:58',1993,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637925,2,21396,0,0,1,5,0,1,'2024-12-27 21:27:51',6978,'2024-12-27 21:27:58',2026,26989,'','',30,0,0.0201,0.015,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637926,2,23553,0,0,1,10,1,1,'2024-12-27 21:27:58',16251,'2024-12-27 21:28:00',2338,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637927,2,28533,0,0,1,1,0,1,'2024-12-27 21:28:00',5,'2024-12-27 21:28:01',26617,26989,'','',30,0,0.00498,4.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637928,2,23552,0,0,1,1,0,1,'2024-12-27 21:28:01',26665,'2024-12-27 21:28:01',30169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637929,2,23554,0,0,1,1,0,1,'2024-12-27 21:28:01',31363,'2024-12-27 21:28:06',0,26989,'','',30,0,0.00757,0.075,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637930,2,23551,0,0,1,1,0,1,'2024-12-27 21:28:11',122094,'2024-12-27 21:28:11',131172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637931,2,28279,0,0,1,1,0,1,'2024-12-27 21:28:11',132102,'2024-12-27 21:28:11',137820,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637932,2,23551,0,0,1,1,0,1,'2024-12-27 21:28:16',163416,'2024-12-27 21:28:21',185078,26989,'','',30,0,0.00797,0.163,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637933,2,23548,0,0,1,5,1,1,'2024-12-27 21:28:16',165372,'2024-12-27 21:28:21',185296,26989,'','',30,0,1.05529,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637934,2,23553,0,0,1,10,1,1,'2024-12-27 21:28:21',185352,'2024-12-27 21:28:23',192332,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637935,2,28279,0,0,1,1,0,1,'2024-12-27 21:28:23',194729,'2024-12-27 21:28:26',229154,26989,'','',30,0,0.00507,2.194,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637936,2,23552,0,0,1,1,0,1,'2024-12-27 21:28:23',196639,'2024-12-27 21:28:26',229367,26989,'','',30,0,0.01124,2.196,0,'OK - 192.168.77.8: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637937,2,23548,0,0,1,5,1,1,'2024-12-27 21:28:23',197770,'2024-12-27 21:28:26',229590,26989,'','',30,0,0.9929,2.197,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637938,2,23549,0,0,1,10,0,1,'2024-12-27 21:28:26',231657,'2024-12-27 21:28:31',253991,26989,'','',30,0,0.00903,0.231,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637939,2,23553,0,0,1,10,1,1,'2024-12-27 21:28:31',258054,'2024-12-27 21:28:36',283582,26989,'','',30,0,0.05682,0.258,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637940,2,21395,0,0,1,5,1,1,'2024-12-27 21:28:31',256095,'2024-12-27 21:28:36',283798,26989,'','',30,0,2.0067,0.256,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637941,2,21397,0,0,1,5,1,1,'2024-12-27 21:28:36',286170,'2024-12-27 21:28:41',308679,26989,'','',30,0,2.00587,0.286,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637942,2,23554,0,0,1,1,0,1,'2024-12-27 21:28:51',365435,'2024-12-27 21:28:51',374423,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637943,2,23551,0,0,1,1,0,1,'2024-12-27 21:28:51',374693,'2024-12-27 21:28:51',383103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637944,2,23549,0,0,1,10,0,1,'2024-12-27 21:28:51',383373,'2024-12-27 21:28:51',395186,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637945,2,21396,0,0,1,5,0,1,'2024-12-27 21:28:58',427747,'2024-12-27 21:29:01',447618,26989,'','',30,0,0.02767,0.427,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637946,2,28533,0,0,1,1,0,1,'2024-12-27 21:29:01',450571,'2024-12-27 21:29:06',477121,26989,'','',30,0,0.00529,0.45,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637947,2,23554,0,0,1,1,0,1,'2024-12-27 21:29:06',479760,'2024-12-27 21:29:11',501751,26989,'','',30,0,0.00818,0.479,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637948,2,21397,0,0,1,5,1,1,'2024-12-27 21:29:16',533561,'2024-12-27 21:29:18',541329,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637949,2,23553,0,0,1,10,1,1,'2024-12-27 21:29:18',541597,'2024-12-27 21:29:19',539509,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637950,2,23551,0,0,1,1,0,1,'2024-12-27 21:29:21',564413,'2024-12-27 21:29:26',589440,26989,'','',30,0,0.00782,0.564,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637951,2,23548,0,0,1,5,1,1,'2024-12-27 21:29:21',566369,'2024-12-27 21:29:26',589661,26989,'','',30,0,2.00691,0.566,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637952,2,28533,0,0,1,1,0,1,'2024-12-27 21:29:26',589939,'2024-12-27 21:29:26',596148,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637953,2,23549,0,0,1,10,0,1,'2024-12-27 21:29:26',596398,'2024-12-27 21:29:26',606691,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637954,2,28279,0,0,1,1,0,1,'2024-12-27 21:29:26',609310,'2024-12-27 21:29:31',636923,26989,'','',30,0,0.00495,0.609,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637955,2,23552,0,0,1,1,0,1,'2024-12-27 21:29:26',611235,'2024-12-27 21:29:31',637135,26989,'','',30,0,0.00834,0.611,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637956,2,23548,0,0,1,5,1,1,'2024-12-27 21:29:26',612904,'2024-12-27 21:29:31',637372,26989,'','',30,0,2.0067,0.612,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637957,2,23549,0,0,1,10,0,1,'2024-12-27 21:29:31',640397,'2024-12-27 21:29:36',662129,26989,'','',30,0,0.01431,0.64,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637958,2,23553,0,0,1,10,1,1,'2024-12-27 21:29:36',664853,'2024-12-27 21:29:41',693521,26989,'','',30,0,2.00685,0.664,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637959,2,21395,0,0,1,5,1,1,'2024-12-27 21:29:36',667019,'2024-12-27 21:29:41',693740,26989,'','',30,0,2.00671,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637960,2,23554,0,0,1,1,0,1,'2024-12-27 21:29:41',693800,'2024-12-27 21:29:41',702596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637961,2,21397,0,0,1,5,1,1,'2024-12-27 21:29:46',731990,'2024-12-27 21:29:48',739205,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637962,2,21397,0,0,1,5,1,1,'2024-12-27 21:29:41',704985,'2024-12-27 21:29:48',739869,26989,'','',30,0,1.97697,0.704,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637963,2,21396,0,0,1,5,0,1,'2024-12-27 21:30:01',824788,'2024-12-27 21:30:06',848204,26989,'','',30,0,0.01963,0.824,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637964,2,23553,0,0,1,10,1,1,'2024-12-27 21:30:06',848255,'2024-12-27 21:30:08',855318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637965,2,28533,0,0,1,1,0,1,'2024-12-27 21:30:08',857700,'2024-12-27 21:30:11',880020,26989,'','',30,0,0.00499,2.857,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637966,2,23554,0,0,1,1,0,1,'2024-12-27 21:30:11',880088,'2024-12-27 21:30:11',888879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637967,2,23548,0,0,1,5,1,1,'2024-12-27 21:30:11',889161,'2024-12-27 21:30:13',896605,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637968,2,23554,0,0,1,1,0,1,'2024-12-27 21:30:13',899088,'2024-12-27 21:30:16',921325,26989,'','',30,0,0.00763,2.899,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637969,2,23551,0,0,1,1,0,1,'2024-12-27 21:30:21',947349,'2024-12-27 21:30:21',956201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637970,2,21395,0,0,1,5,1,1,'2024-12-27 21:30:26',991772,'2024-12-27 21:30:28',998397,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637971,2,23552,0,0,1,1,0,1,'2024-12-27 21:30:28',998682,'2024-12-27 21:30:29',52,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637972,2,23551,0,0,1,1,0,1,'2024-12-27 21:30:29',0,'2024-12-27 21:30:31',1475,26989,'','',30,0,0.00771,3.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637973,2,23548,0,0,1,5,1,1,'2024-12-27 21:30:29',4704,'2024-12-27 21:30:31',23,26989,'','',30,0,2.00687,3.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637974,2,28279,0,0,1,1,0,1,'2024-12-27 21:30:31',12388,'2024-12-27 21:30:36',34,26989,'','',30,0,0.00581,0.03,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637975,2,23552,0,0,1,1,0,1,'2024-12-27 21:30:31',1695,'2024-12-27 21:30:36',18039,26989,'','',30,0,0.00848,0.032,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637976,2,23548,0,0,1,5,1,1,'2024-12-27 21:30:31',27,'2024-12-27 21:30:36',18160,26989,'','',30,0,0.98236,0.033,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637977,2,23549,0,0,1,10,0,1,'2024-12-27 21:30:36',19205,'2024-12-27 21:30:41',433,26989,'','',30,0,0.01167,0.045,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637978,2,23553,0,0,1,10,1,1,'2024-12-27 21:30:41',27818,'2024-12-27 21:30:43',59,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637979,2,28533,0,0,1,1,0,1,'2024-12-27 21:30:43',60,'2024-12-27 21:30:43',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637980,2,23553,0,0,1,10,1,1,'2024-12-27 21:30:43',0,'2024-12-27 21:30:46',0,26989,'','',30,0,0.08775,2.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637981,2,21395,0,0,1,5,1,1,'2024-12-27 21:30:43',0,'2024-12-27 21:30:46',0,26989,'','',30,0,2.00632,2.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637982,2,21397,0,0,1,5,1,1,'2024-12-27 21:30:48',100976,'2024-12-27 21:30:51',126387,26989,'','',30,0,2.01901,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637983,2,23552,0,0,1,1,0,1,'2024-12-27 21:31:01',153422,'2024-12-27 21:31:01',161933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637984,2,21396,0,0,1,5,0,1,'2024-12-27 21:31:06',174861,'2024-12-27 21:31:11',208974,26989,'','',30,0,0.02653,0.174,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637985,2,28533,0,0,1,1,0,1,'2024-12-27 21:31:11',209031,'2024-12-27 21:31:11',215678,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637986,2,23551,0,0,1,1,0,1,'2024-12-27 21:31:11',215949,'2024-12-27 21:31:11',224369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637987,2,28279,0,0,1,1,0,1,'2024-12-27 21:31:11',225241,'2024-12-27 21:31:11',230950,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637988,2,28533,0,0,1,1,0,1,'2024-12-27 21:31:11',233286,'2024-12-27 21:31:16',260890,26989,'','',30,0,0.00486,0.233,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637989,2,23554,0,0,1,1,0,1,'2024-12-27 21:31:16',260939,'2024-12-27 21:31:16',269846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637990,2,23554,0,0,1,1,0,1,'2024-12-27 21:31:16',272191,'2024-12-27 21:31:21',298018,26989,'','',30,0,0.00769,0.272,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637991,2,23553,0,0,1,10,1,1,'2024-12-27 21:31:21',298064,'2024-12-27 21:31:23',304674,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637992,2,23551,0,0,1,1,0,1,'2024-12-27 21:31:31',357516,'2024-12-27 21:31:36',385625,26989,'','',30,0,0.00922,0.357,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637993,2,23548,0,0,1,5,1,1,'2024-12-27 21:31:31',359677,'2024-12-27 21:31:36',385824,26989,'','',30,0,0.06187,0.359,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637994,2,28279,0,0,1,1,0,1,'2024-12-27 21:31:36',388126,'2024-12-27 21:31:41',415045,26989,'','',30,0,0.00527,0.388,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637995,2,23552,0,0,1,1,0,1,'2024-12-27 21:31:36',390037,'2024-12-27 21:31:41',415247,26989,'','',30,0,0.00786,0.39,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637996,2,23548,0,0,1,5,1,1,'2024-12-27 21:31:36',392094,'2024-12-27 21:31:41',415443,26989,'','',30,0,2.00649,0.392,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637997,2,23549,0,0,1,10,0,1,'2024-12-27 21:31:41',417459,'2024-12-27 21:31:46',437501,26989,'','',30,0,0.01247,0.417,0,'OK - 84.38.95.222: rta 0.377ms, lost 0%','rta=0.377ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276637998,2,23553,0,0,1,10,1,1,'2024-12-27 21:31:46',437767,'2024-12-27 21:31:48',445543,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276637999,2,23553,0,0,1,10,1,1,'2024-12-27 21:31:48',447911,'2024-12-27 21:31:51',476453,26989,'','',30,0,0.99497,2.447,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638000,2,23554,0,0,1,1,0,1,'2024-12-27 21:31:51',476741,'2024-12-27 21:31:51',486095,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638001,2,23551,0,0,1,1,0,1,'2024-12-27 21:31:51',486370,'2024-12-27 21:31:51',494823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638002,2,21395,0,0,1,5,1,1,'2024-12-27 21:31:48',448308,'2024-12-27 21:31:51',495462,26989,'','',30,0,2.00627,2.448,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638003,2,21397,0,0,1,5,1,1,'2024-12-27 21:31:51',497607,'2024-12-27 21:31:56',522823,26989,'','',30,0,2.00781,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638004,2,21396,0,0,1,5,0,1,'2024-12-27 21:32:06',578164,'2024-12-27 21:32:06',605979,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638005,2,21396,0,0,1,5,0,1,'2024-12-27 21:32:11',630249,'2024-12-27 21:32:16',654463,26989,'','',30,0,0.01961,0.63,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638006,2,21397,0,0,1,5,1,1,'2024-12-27 21:32:16',654506,'2024-12-27 21:32:18',662262,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638007,2,23553,0,0,1,10,1,1,'2024-12-27 21:32:18',662521,'2024-12-27 21:32:19',661478,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638008,2,28533,0,0,1,1,0,1,'2024-12-27 21:32:19',663763,'2024-12-27 21:32:21',668276,26989,'','',30,0,0.00502,3.663,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638009,2,23554,0,0,1,1,0,1,'2024-12-27 21:32:21',670325,'2024-12-27 21:32:26',696846,26989,'','',30,0,0.00773,0.67,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638010,2,23549,0,0,1,10,0,1,'2024-12-27 21:32:26',697262,'2024-12-27 21:32:26',711885,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638011,2,23551,0,0,1,1,0,1,'2024-12-27 21:32:26',712104,'2024-12-27 21:32:26',720611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638012,2,28279,0,0,1,1,0,1,'2024-12-27 21:32:36',773332,'2024-12-27 21:32:36',779577,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638013,2,23551,0,0,1,1,0,1,'2024-12-27 21:32:36',782084,'2024-12-27 21:32:41',812119,26989,'','',30,0,0.00767,0.782,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638014,2,23548,0,0,1,5,1,1,'2024-12-27 21:32:36',784011,'2024-12-27 21:32:41',812300,26989,'','',30,0,2.00762,0.783,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638015,2,23554,0,0,1,1,0,1,'2024-12-27 21:32:41',812352,'2024-12-27 21:32:41',820996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638016,2,28279,0,0,1,1,0,1,'2024-12-27 21:32:41',823285,'2024-12-27 21:32:46',849805,26989,'','',30,0,0.0051,0.823,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638017,2,23552,0,0,1,1,0,1,'2024-12-27 21:32:41',825188,'2024-12-27 21:32:46',849998,26989,'','',30,0,0.00781,0.825,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638018,2,21397,0,0,1,5,1,1,'2024-12-27 21:32:46',850049,'2024-12-27 21:32:48',858168,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638019,2,23553,0,0,1,10,1,1,'2024-12-27 21:32:48',858446,'2024-12-27 21:32:49',856360,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638020,2,23548,0,0,1,5,1,1,'2024-12-27 21:32:41',826255,'2024-12-27 21:32:49',856768,26989,'','',30,0,1.97102,0.826,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638021,2,23549,0,0,1,10,0,1,'2024-12-27 21:32:49',859149,'2024-12-27 21:32:51',876794,26989,'','',30,0,0.00899,3.859,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638022,2,23553,0,0,1,10,1,1,'2024-12-27 21:32:51',882772,'2024-12-27 21:32:56',910900,26989,'','',30,0,2.00662,0.882,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638023,2,21395,0,0,1,5,1,1,'2024-12-27 21:32:51',884918,'2024-12-27 21:32:56',911120,26989,'','',30,0,2.00658,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638024,2,21397,0,0,1,5,1,1,'2024-12-27 21:32:56',913436,'2024-12-27 21:33:01',943684,26989,'','',30,0,2.00549,0.913,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638025,2,23554,0,0,1,1,0,1,'2024-12-27 21:33:11',993393,'2024-12-27 21:33:12',1305,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638026,2,23548,0,0,1,5,1,1,'2024-12-27 21:33:12',1493,'2024-12-27 21:33:14',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638027,2,21396,0,0,1,5,0,1,'2024-12-27 21:33:16',8391,'2024-12-27 21:33:21',29,26989,'','',30,0,0.02496,0.02,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638028,2,23551,0,0,1,1,0,1,'2024-12-27 21:33:21',15441,'2024-12-27 21:33:21',18858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638029,2,28533,0,0,1,1,0,1,'2024-12-27 21:33:21',22337,'2024-12-27 21:33:26',50,26989,'','',30,0,0.00536,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638030,2,21395,0,0,1,5,1,1,'2024-12-27 21:33:26',50,'2024-12-27 21:33:28',28780,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638031,2,23552,0,0,1,1,0,1,'2024-12-27 21:33:28',28966,'2024-12-27 21:33:28',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638032,2,23554,0,0,1,1,0,1,'2024-12-27 21:33:28',0,'2024-12-27 21:33:31',111233,26989,'','',30,0,0.00754,2.081,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638033,2,23548,0,0,1,5,1,1,'2024-12-27 21:33:36',139791,'2024-12-27 21:33:37',201290,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638034,2,23553,0,0,1,10,1,1,'2024-12-27 21:33:41',232058,'2024-12-27 21:33:43',239969,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638035,2,28533,0,0,1,1,0,1,'2024-12-27 21:33:43',241137,'2024-12-27 21:33:43',246993,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638036,2,23551,0,0,1,1,0,1,'2024-12-27 21:33:43',249481,'2024-12-27 21:33:46',276019,26989,'','',30,0,0.00769,2.249,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638037,2,23548,0,0,1,5,1,1,'2024-12-27 21:33:43',251421,'2024-12-27 21:33:46',276245,26989,'','',30,0,0.07008,2.251,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638038,2,28279,0,0,1,1,0,1,'2024-12-27 21:33:46',278659,'2024-12-27 21:33:51',308765,26989,'','',30,0,0.00545,0.278,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638039,2,23552,0,0,1,1,0,1,'2024-12-27 21:33:46',280766,'2024-12-27 21:33:51',308936,26989,'','',30,0,0.00812,0.28,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638040,2,21395,0,0,1,5,1,1,'2024-12-27 21:33:56',337782,'2024-12-27 21:33:58',345543,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638041,2,23548,0,0,1,5,1,1,'2024-12-27 21:33:49',293020,'2024-12-27 21:33:58',345932,26989,'','',30,0,2.0058,0.292,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638042,2,23549,0,0,1,10,0,1,'2024-12-27 21:33:51',311660,'2024-12-27 21:33:58',346092,26989,'','',30,0,0.01256,0.311,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638043,2,23553,0,0,1,10,1,1,'2024-12-27 21:33:58',346129,'2024-12-27 21:34:00',353085,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638044,2,23553,0,0,1,10,1,1,'2024-12-27 21:34:00',355562,'2024-12-27 21:34:01',384239,26989,'','',30,0,0.99596,4.355,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638045,2,21395,0,0,1,5,1,1,'2024-12-27 21:34:00',357479,'2024-12-27 21:34:06',416131,26989,'','',30,0,2.00633,4.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638046,2,21397,0,0,1,5,1,1,'2024-12-27 21:34:01',386500,'2024-12-27 21:34:06',416327,26989,'','',30,0,2.00714,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638047,2,28533,0,0,1,1,0,1,'2024-12-27 21:34:11',460291,'2024-12-27 21:34:11',466932,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638048,2,23551,0,0,1,1,0,1,'2024-12-27 21:34:11',467218,'2024-12-27 21:34:11',476043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638049,2,28279,0,0,1,1,0,1,'2024-12-27 21:34:11',476919,'2024-12-27 21:34:11',482598,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638050,2,23554,0,0,1,1,0,1,'2024-12-27 21:34:16',518997,'2024-12-27 21:34:16',527794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638051,2,23553,0,0,1,10,1,1,'2024-12-27 21:34:21',548046,'2024-12-27 21:34:23',556186,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638052,2,21396,0,0,1,5,0,1,'2024-12-27 21:34:23',558506,'2024-12-27 21:34:26',582379,26989,'','',30,0,0.02594,2.558,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638053,2,28533,0,0,1,1,0,1,'2024-12-27 21:34:26',584684,'2024-12-27 21:34:31',606682,26989,'','',30,0,0.00523,0.584,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638054,2,23554,0,0,1,1,0,1,'2024-12-27 21:34:31',608757,'2024-12-27 21:34:36',635661,26989,'','',30,0,0.0081,0.608,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638055,2,23553,0,0,1,10,1,1,'2024-12-27 21:34:46',676194,'2024-12-27 21:34:48',684487,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638056,2,23551,0,0,1,1,0,1,'2024-12-27 21:34:48',686834,'2024-12-27 21:34:51',715900,26989,'','',30,0,0.00899,2.686,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638057,2,23548,0,0,1,5,1,1,'2024-12-27 21:34:48',687445,'2024-12-27 21:34:51',716109,26989,'','',30,0,0.99445,2.687,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638058,2,23554,0,0,1,1,0,1,'2024-12-27 21:34:51',716378,'2024-12-27 21:34:51',725503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638059,2,23549,0,0,1,10,0,1,'2024-12-27 21:34:51',725945,'2024-12-27 21:34:51',735385,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638060,2,28279,0,0,1,1,0,1,'2024-12-27 21:34:51',737735,'2024-12-27 21:34:56',769979,26989,'','',30,0,0.00489,0.737,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638061,2,23552,0,0,1,1,0,1,'2024-12-27 21:34:51',739635,'2024-12-27 21:34:56',770177,26989,'','',30,0,0.00746,0.739,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638062,2,23549,0,0,1,10,0,1,'2024-12-27 21:34:58',779909,'2024-12-27 21:35:01',805790,26989,'','',30,0,0.00907,0.779,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638063,2,23548,0,0,1,5,1,1,'2024-12-27 21:34:58',777848,'2024-12-27 21:35:01',806629,26989,'','',30,0,2.00603,0.777,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638064,2,23553,0,0,1,10,1,1,'2024-12-27 21:35:01',808820,'2024-12-27 21:35:06',835013,26989,'','',30,0,2.00622,0.808,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638065,2,21396,0,0,1,5,0,1,'2024-12-27 21:35:06',835057,'2024-12-27 21:35:06',857901,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638066,2,21395,0,0,1,5,1,1,'2024-12-27 21:35:06',860199,'2024-12-27 21:35:11',891715,26989,'','',30,0,2.00662,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638067,2,21397,0,0,1,5,1,1,'2024-12-27 21:35:06',862106,'2024-12-27 21:35:11',891920,26989,'','',30,0,2.0064,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638068,2,28533,0,0,1,1,0,1,'2024-12-27 21:35:27',0,'2024-12-27 21:35:27',7170,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638069,2,23549,0,0,1,10,0,1,'2024-12-27 21:35:27',7342,'2024-12-27 21:35:27',11714,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638070,2,23551,0,0,1,1,0,1,'2024-12-27 21:35:27',22,'2024-12-27 21:35:27',15127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638071,2,21396,0,0,1,5,0,1,'2024-12-27 21:35:27',31,'2024-12-27 21:35:31',4,26989,'','',30,0,0.0194,1.037,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638072,2,28533,0,0,1,1,0,1,'2024-12-27 21:35:31',21731,'2024-12-27 21:35:36',59,26989,'','',30,0,0.00524,0.052,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638073,2,28279,0,0,1,1,0,1,'2024-12-27 21:35:36',59,'2024-12-27 21:35:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638074,2,23554,0,0,1,1,0,1,'2024-12-27 21:35:36',0,'2024-12-27 21:35:41',0,26989,'','',30,0,0.00772,0.082,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638075,2,21397,0,0,1,5,1,1,'2024-12-27 21:35:41',0,'2024-12-27 21:35:43',104639,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638076,2,23553,0,0,1,10,1,1,'2024-12-27 21:35:46',122005,'2024-12-27 21:35:48',129459,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638077,2,23551,0,0,1,1,0,1,'2024-12-27 21:35:51',164233,'2024-12-27 21:35:56',177060,26989,'','',30,0,0.00793,0.164,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638078,2,23548,0,0,1,5,1,1,'2024-12-27 21:35:51',166396,'2024-12-27 21:35:56',177870,26989,'','',30,0,2.0066,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638079,2,28279,0,0,1,1,0,1,'2024-12-27 21:35:56',180201,'2024-12-27 21:36:01',200238,26989,'','',30,0,0.00503,0.18,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638080,2,23552,0,0,1,1,0,1,'2024-12-27 21:35:56',182090,'2024-12-27 21:36:01',200423,26989,'','',30,0,0.00729,0.182,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638081,2,23549,0,0,1,10,0,1,'2024-12-27 21:36:01',203286,'2024-12-27 21:36:06',217319,26989,'','',30,0,0.01475,0.203,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638082,2,23548,0,0,1,5,1,1,'2024-12-27 21:36:01',205153,'2024-12-27 21:36:06',217518,26989,'','',30,0,2.00715,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638083,2,23553,0,0,1,10,1,1,'2024-12-27 21:36:06',217562,'2024-12-27 21:36:08',224802,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638084,2,23553,0,0,1,10,1,1,'2024-12-27 21:36:08',227138,'2024-12-27 21:36:11',237731,26989,'','',30,0,0.99596,2.227,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638085,2,23554,0,0,1,1,0,1,'2024-12-27 21:36:11',237782,'2024-12-27 21:36:11',246702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638086,2,21395,0,0,1,5,1,1,'2024-12-27 21:36:11',249290,'2024-12-27 21:36:16',263750,26989,'','',30,0,2.00548,0.249,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638087,2,21397,0,0,1,5,1,1,'2024-12-27 21:36:11',251181,'2024-12-27 21:36:16',263944,26989,'','',30,0,2.00648,0.251,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638088,2,23551,0,0,1,1,0,1,'2024-12-27 21:36:21',278080,'2024-12-27 21:36:21',286786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638089,2,23552,0,0,1,1,0,1,'2024-12-27 21:36:26',304248,'2024-12-27 21:36:26',312688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638090,2,23548,0,0,1,5,1,1,'2024-12-27 21:36:36',373312,'2024-12-27 21:36:37',439673,26989,'','',30,0,1.066,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638091,2,21396,0,0,1,5,0,1,'2024-12-27 21:36:31',345256,'2024-12-27 21:36:37',440066,26989,'','',30,0,0.01936,0.345,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638092,2,28533,0,0,1,1,0,1,'2024-12-27 21:36:37',442141,'2024-12-27 21:36:41',480830,26989,'','',30,0,0.0049,1.442,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638093,2,23553,0,0,1,10,1,1,'2024-12-27 21:36:41',480886,'2024-12-27 21:36:43',487539,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638094,2,23554,0,0,1,1,0,1,'2024-12-27 21:36:43',490954,'2024-12-27 21:36:46',515379,26989,'','',30,0,0.0078,2.49,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638095,2,21395,0,0,1,5,1,1,'2024-12-27 21:36:56',573414,'2024-12-27 21:36:58',581203,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638096,2,23553,0,0,1,10,1,1,'2024-12-27 21:36:58',581477,'2024-12-27 21:37:00',588598,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638097,2,23551,0,0,1,1,0,1,'2024-12-27 21:37:00',591330,'2024-12-27 21:37:01',608928,26989,'','',30,0,0.00849,4.591,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638098,2,23552,0,0,1,1,0,1,'2024-12-27 21:37:01',609215,'2024-12-27 21:37:01',618211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638099,2,23548,0,0,1,5,1,1,'2024-12-27 21:37:00',593241,'2024-12-27 21:37:01',618666,26989,'','',30,0,0.99374,4.593,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638100,2,28279,0,0,1,1,0,1,'2024-12-27 21:37:01',620872,'2024-12-27 21:37:06',634532,26989,'','',30,0,0.00506,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638101,2,23552,0,0,1,1,0,1,'2024-12-27 21:37:01',622808,'2024-12-27 21:37:06',634729,26989,'','',30,0,0.00781,0.622,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638102,2,23549,0,0,1,10,0,1,'2024-12-27 21:37:06',636776,'2024-12-27 21:37:11',678969,26989,'','',30,0,0.01067,0.636,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638103,2,28533,0,0,1,1,0,1,'2024-12-27 21:37:11',679027,'2024-12-27 21:37:11',685119,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638104,2,23548,0,0,1,5,1,1,'2024-12-27 21:37:06',638676,'2024-12-27 21:37:11',685566,26989,'','',30,0,2.00615,0.638,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638105,2,23553,0,0,1,10,1,1,'2024-12-27 21:37:11',688647,'2024-12-27 21:37:16',713658,26989,'','',30,0,1.07989,0.688,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638106,2,23554,0,0,1,1,0,1,'2024-12-27 21:37:16',713704,'2024-12-27 21:37:16',722587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638107,2,21397,0,0,1,5,1,1,'2024-12-27 21:37:16',726818,'2024-12-27 21:37:21',753319,26989,'','',30,0,1.04257,0.726,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638108,2,21395,0,0,1,5,1,1,'2024-12-27 21:37:16',724932,'2024-12-27 21:37:21',753552,26989,'','',30,0,2.00604,0.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638109,2,23553,0,0,1,10,1,1,'2024-12-27 21:37:36',823431,'2024-12-27 21:37:38',830657,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638110,2,21396,0,0,1,5,0,1,'2024-12-27 21:37:38',833008,'2024-12-27 21:37:41',852796,26989,'','',30,0,0.01872,1.832,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638111,2,28533,0,0,1,1,0,1,'2024-12-27 21:37:41',854892,'2024-12-27 21:37:46',883092,26989,'','',30,0,0.00509,0.854,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638112,2,23554,0,0,1,1,0,1,'2024-12-27 21:37:46',885548,'2024-12-27 21:37:51',918021,26989,'','',30,0,0.00793,0.885,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638113,2,23551,0,0,1,1,0,1,'2024-12-27 21:37:51',918490,'2024-12-27 21:37:51',927499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638114,2,23549,0,0,1,10,0,1,'2024-12-27 21:37:51',927747,'2024-12-27 21:37:51',940081,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638115,2,23551,0,0,1,1,0,1,'2024-12-27 21:38:01',991493,'2024-12-27 21:38:06',3813,26989,'','',30,0,0.00814,0.991,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638116,2,23548,0,0,1,5,1,1,'2024-12-27 21:38:01',993605,'2024-12-27 21:38:06',7,26989,'','',30,0,2.00654,0.993,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638117,2,21396,0,0,1,5,0,1,'2024-12-27 21:38:06',7,'2024-12-27 21:38:06',12774,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638118,2,28279,0,0,1,1,0,1,'2024-12-27 21:38:06',217,'2024-12-27 21:38:11',2501,26989,'','',30,0,0.00495,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638119,2,23552,0,0,1,1,0,1,'2024-12-27 21:38:06',14924,'2024-12-27 21:38:11',20149,26989,'','',30,0,0.00789,0.035,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638120,2,23549,0,0,1,10,0,1,'2024-12-27 21:38:11',4,'2024-12-27 21:38:16',49,26989,'','',30,0,0.01134,0.049,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638121,2,21397,0,0,1,5,1,1,'2024-12-27 21:38:16',3202,'2024-12-27 21:38:18',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638122,2,23548,0,0,1,5,1,1,'2024-12-27 21:38:11',2672,'2024-12-27 21:38:18',6,26989,'','',30,0,2.0065,0.051,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638123,2,23553,0,0,1,10,1,1,'2024-12-27 21:38:18',6,'2024-12-27 21:38:19',6,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638124,2,23553,0,0,1,10,1,1,'2024-12-27 21:38:19',29663,'2024-12-27 21:38:21',0,26989,'','',30,0,2.00605,3.071,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638125,2,21397,0,0,1,5,1,1,'2024-12-27 21:38:21',0,'2024-12-27 21:38:26',119899,26989,'','',30,0,0.98915,0.087,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638126,2,21395,0,0,1,5,1,1,'2024-12-27 21:38:21',0,'2024-12-27 21:38:26',120102,26989,'','',30,0,2.00648,0.088,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638127,2,28533,0,0,1,1,0,1,'2024-12-27 21:38:26',120378,'2024-12-27 21:38:26',126635,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638128,2,23551,0,0,1,1,0,1,'2024-12-27 21:38:26',127089,'2024-12-27 21:38:26',135554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638129,2,28279,0,0,1,1,0,1,'2024-12-27 21:38:36',226167,'2024-12-27 21:38:36',232560,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638130,2,23554,0,0,1,1,0,1,'2024-12-27 21:38:41',266471,'2024-12-27 21:38:41',275038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638131,2,21397,0,0,1,5,1,1,'2024-12-27 21:38:41',275314,'2024-12-27 21:38:43',282295,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638132,2,23553,0,0,1,10,1,1,'2024-12-27 21:38:46',313589,'2024-12-27 21:38:48',321275,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638133,2,21396,0,0,1,5,0,1,'2024-12-27 21:38:43',284667,'2024-12-27 21:38:48',321691,26989,'','',30,0,0.02863,2.284,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638134,2,28533,0,0,1,1,0,1,'2024-12-27 21:38:48',323990,'2024-12-27 21:38:51',343252,26989,'','',30,0,0.00496,2.323,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638135,2,23554,0,0,1,1,0,1,'2024-12-27 21:38:51',349450,'2024-12-27 21:38:56',384056,26989,'','',30,0,0.00796,0.349,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638136,2,23553,0,0,1,10,1,1,'2024-12-27 21:39:06',436208,'2024-12-27 21:39:08',443388,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638137,2,23551,0,0,1,1,0,1,'2024-12-27 21:39:08',445784,'2024-12-27 21:39:11',471677,26989,'','',30,0,0.00775,2.445,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638138,2,23548,0,0,1,5,1,1,'2024-12-27 21:39:08',447689,'2024-12-27 21:39:11',471893,26989,'','',30,0,0.9941,2.447,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638139,2,23554,0,0,1,1,0,1,'2024-12-27 21:39:11',471940,'2024-12-27 21:39:11',480855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638140,2,28279,0,0,1,1,0,1,'2024-12-27 21:39:11',483465,'2024-12-27 21:39:16',518067,26989,'','',30,0,0.00527,0.483,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638141,2,23552,0,0,1,1,0,1,'2024-12-27 21:39:11',485121,'2024-12-27 21:39:16',518257,26989,'','',30,0,0.00796,0.485,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638142,2,23549,0,0,1,10,0,1,'2024-12-27 21:39:16',520500,'2024-12-27 21:39:21',551194,26989,'','',30,0,0.01049,0.52,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638143,2,23548,0,0,1,5,1,1,'2024-12-27 21:39:18',530041,'2024-12-27 21:39:21',551793,26989,'','',30,0,2.00802,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638144,2,21395,0,0,1,5,1,1,'2024-12-27 21:39:26',582571,'2024-12-27 21:39:28',589688,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638145,2,23552,0,0,1,1,0,1,'2024-12-27 21:39:28',589963,'2024-12-27 21:39:28',597870,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638146,2,23553,0,0,1,10,1,1,'2024-12-27 21:39:21',559187,'2024-12-27 21:39:28',598502,26989,'','',30,0,2.00711,0.559,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638147,2,21395,0,0,1,5,1,1,'2024-12-27 21:39:28',602607,'2024-12-27 21:39:31',633350,26989,'','',30,0,0.98645,2.602,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638148,2,23551,0,0,1,1,0,1,'2024-12-27 21:39:31',633663,'2024-12-27 21:39:31',643079,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638149,2,21397,0,0,1,5,1,1,'2024-12-27 21:39:28',600664,'2024-12-27 21:39:31',643715,26989,'','',30,0,2.0065,2.6,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638150,2,23553,0,0,1,10,1,1,'2024-12-27 21:39:41',684379,'2024-12-27 21:39:43',692266,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638151,2,28533,0,0,1,1,0,1,'2024-12-27 21:39:43',693466,'2024-12-27 21:39:43',699301,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638152,2,21396,0,0,1,5,0,1,'2024-12-27 21:39:48',734377,'2024-12-27 21:39:51',760417,26989,'','',30,0,0.02152,0.734,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638153,2,21395,0,0,1,5,1,1,'2024-12-27 21:39:56',786809,'2024-12-27 21:39:58',795091,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638154,2,28533,0,0,1,1,0,1,'2024-12-27 21:39:51',763327,'2024-12-27 21:39:58',795504,26989,'','',30,0,0.00553,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638155,2,23553,0,0,1,10,1,1,'2024-12-27 21:39:58',795548,'2024-12-27 21:40:00',802442,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638156,2,23554,0,0,1,1,0,1,'2024-12-27 21:40:00',805039,'2024-12-27 21:40:01',827763,26989,'','',30,0,0.00786,4.805,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638157,2,23552,0,0,1,1,0,1,'2024-12-27 21:40:01',828042,'2024-12-27 21:40:01',836428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638158,2,28533,0,0,1,1,0,1,'2024-12-27 21:40:11',891307,'2024-12-27 21:40:11',897484,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638159,2,23551,0,0,1,1,0,1,'2024-12-27 21:40:11',897985,'2024-12-27 21:40:11',906498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638160,2,28279,0,0,1,1,0,1,'2024-12-27 21:40:11',907156,'2024-12-27 21:40:11',912901,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638161,2,23551,0,0,1,1,0,1,'2024-12-27 21:40:11',915256,'2024-12-27 21:40:16',944833,26989,'','',30,0,0.00779,0.915,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638162,2,23548,0,0,1,5,1,1,'2024-12-27 21:40:11',917171,'2024-12-27 21:40:16',945043,26989,'','',30,0,1.07184,0.917,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638163,2,23554,0,0,1,1,0,1,'2024-12-27 21:40:16',945089,'2024-12-27 21:40:16',953880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638164,2,28279,0,0,1,1,0,1,'2024-12-27 21:40:16',956195,'2024-12-27 21:40:21',980110,26989,'','',30,0,0.00502,0.956,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638165,2,23552,0,0,1,1,0,1,'2024-12-27 21:40:16',958090,'2024-12-27 21:40:21',980312,26989,'','',30,0,0.00742,0.958,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638166,2,23553,0,0,1,10,1,1,'2024-12-27 21:40:21',980372,'2024-12-27 21:40:23',988468,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638167,2,23549,0,0,1,10,0,1,'2024-12-27 21:40:23',991026,'2024-12-27 21:40:27',132,26989,'','',30,0,0.00874,2.991,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638168,2,23548,0,0,1,5,1,1,'2024-12-27 21:40:23',992948,'2024-12-27 21:40:27',1080,26989,'','',30,0,0.99285,2.992,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638169,2,23553,0,0,1,10,1,1,'2024-12-27 21:40:28',159,'2024-12-27 21:40:31',2,26989,'','',30,0,2.00536,0.023,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638170,2,21395,0,0,1,5,1,1,'2024-12-27 21:40:31',1656,'2024-12-27 21:40:36',17878,26989,'','',30,0,2.00638,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638171,2,21397,0,0,1,5,1,1,'2024-12-27 21:40:31',14221,'2024-12-27 21:40:36',34,26989,'','',30,0,2.00719,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638172,2,23553,0,0,1,10,1,1,'2024-12-27 21:40:46',28463,'2024-12-27 21:40:48',31737,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638173,2,23554,0,0,1,1,0,1,'2024-12-27 21:40:51',106678,'2024-12-27 21:40:51',116144,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638174,2,23551,0,0,1,1,0,1,'2024-12-27 21:40:51',116393,'2024-12-27 21:40:51',124905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638175,2,23549,0,0,1,10,0,1,'2024-12-27 21:40:51',125159,'2024-12-27 21:40:51',137931,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638176,2,21396,0,0,1,5,0,1,'2024-12-27 21:40:51',140345,'2024-12-27 21:40:56',165786,26989,'','',30,0,0.02828,0.14,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638177,2,28533,0,0,1,1,0,1,'2024-12-27 21:40:58',173451,'2024-12-27 21:41:01',194522,26989,'','',30,0,0.00548,0.173,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638178,2,23554,0,0,1,1,0,1,'2024-12-27 21:41:01',197328,'2024-12-27 21:41:06',224281,26989,'','',30,0,0.00803,0.197,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638179,2,21397,0,0,1,5,1,1,'2024-12-27 21:41:16',269360,'2024-12-27 21:41:18',276019,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638180,2,23553,0,0,1,10,1,1,'2024-12-27 21:41:18',276264,'2024-12-27 21:41:19',276183,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638181,2,23551,0,0,1,1,0,1,'2024-12-27 21:41:19',278528,'2024-12-27 21:41:21',298647,26989,'','',30,0,0.00796,3.278,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638182,2,23548,0,0,1,5,1,1,'2024-12-27 21:41:19',280442,'2024-12-27 21:41:26',329309,26989,'','',30,0,2.00657,3.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638183,2,28279,0,0,1,1,0,1,'2024-12-27 21:41:21',300996,'2024-12-27 21:41:26',329477,26989,'','',30,0,0.00546,0.3,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638184,2,23552,0,0,1,1,0,1,'2024-12-27 21:41:21',303232,'2024-12-27 21:41:26',329641,26989,'','',30,0,0.00756,0.303,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638185,2,28533,0,0,1,1,0,1,'2024-12-27 21:41:26',329883,'2024-12-27 21:41:26',335984,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638186,2,23549,0,0,1,10,0,1,'2024-12-27 21:41:26',336197,'2024-12-27 21:41:26',349764,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638187,2,23549,0,0,1,10,0,1,'2024-12-27 21:41:27',354452,'2024-12-27 21:41:31',380029,26989,'','',30,0,0.01305,0.354,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638188,2,23548,0,0,1,5,1,1,'2024-12-27 21:41:27',356475,'2024-12-27 21:41:31',380212,26989,'','',30,0,2.00551,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638189,2,23553,0,0,1,10,1,1,'2024-12-27 21:41:31',382954,'2024-12-27 21:41:36',411705,26989,'','',30,0,2.00601,0.382,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638190,2,21395,0,0,1,5,1,1,'2024-12-27 21:41:36',413901,'2024-12-27 21:41:41',440630,26989,'','',30,0,2.00728,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638191,2,21397,0,0,1,5,1,1,'2024-12-27 21:41:36',416045,'2024-12-27 21:41:41',440829,26989,'','',30,0,2.00689,0.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638192,2,23554,0,0,1,1,0,1,'2024-12-27 21:41:41',440881,'2024-12-27 21:41:41',449637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638193,2,21396,0,0,1,5,0,1,'2024-12-27 21:41:56',519606,'2024-12-27 21:42:01',549140,26989,'','',30,0,0.02068,0.519,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638194,2,28533,0,0,1,1,0,1,'2024-12-27 21:42:01',552233,'2024-12-27 21:42:06',584616,26989,'','',30,0,0.00541,0.552,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638195,2,23553,0,0,1,10,1,1,'2024-12-27 21:42:06',584662,'2024-12-27 21:42:08',591302,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638196,2,23554,0,0,1,1,0,1,'2024-12-27 21:42:08',593609,'2024-12-27 21:42:11',616420,26989,'','',30,0,0.00772,2.593,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638197,2,23548,0,0,1,5,1,1,'2024-12-27 21:42:11',616694,'2024-12-27 21:42:13',624114,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638198,2,23551,0,0,1,1,0,1,'2024-12-27 21:42:21',661706,'2024-12-27 21:42:21',670468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638199,2,23551,0,0,1,1,0,1,'2024-12-27 21:42:21',677905,'2024-12-27 21:42:26',701056,26989,'','',30,0,0.01051,0.677,0,'OK - 192.168.77.29: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638200,2,21395,0,0,1,5,1,1,'2024-12-27 21:42:26',701101,'2024-12-27 21:42:28',708675,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638201,2,23552,0,0,1,1,0,1,'2024-12-27 21:42:28',708930,'2024-12-27 21:42:28',716864,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638202,2,28279,0,0,1,1,0,1,'2024-12-27 21:42:28',721270,'2024-12-27 21:42:31',741393,26989,'','',30,0,0.00571,2.721,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638203,2,23552,0,0,1,1,0,1,'2024-12-27 21:42:28',723347,'2024-12-27 21:42:31',741601,26989,'','',30,0,0.00846,2.723,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638204,2,23548,0,0,1,5,1,1,'2024-12-27 21:42:28',719386,'2024-12-27 21:42:31',742477,26989,'','',30,0,2.00677,2.719,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638205,2,23549,0,0,1,10,0,1,'2024-12-27 21:42:31',744906,'2024-12-27 21:42:36',767090,26989,'','',30,0,0.01024,0.744,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638206,2,23548,0,0,1,5,1,1,'2024-12-27 21:42:31',747155,'2024-12-27 21:42:36',767294,26989,'','',30,0,2.0069,0.747,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638207,2,23553,0,0,1,10,1,1,'2024-12-27 21:42:36',769341,'2024-12-27 21:42:41',808592,26989,'','',30,0,1.07378,0.769,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638208,2,28533,0,0,1,1,0,1,'2024-12-27 21:42:41',809759,'2024-12-27 21:42:41',816267,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638209,2,21395,0,0,1,5,1,1,'2024-12-27 21:42:41',818605,'2024-12-27 21:42:46',852342,26989,'','',30,0,2.00668,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638210,2,21397,0,0,1,5,1,1,'2024-12-27 21:42:41',820516,'2024-12-27 21:42:46',852585,26989,'','',30,0,2.00712,0.82,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638211,2,23553,0,0,1,10,1,1,'2024-12-27 21:42:56',909436,'2024-12-27 21:42:58',915445,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638212,2,23552,0,0,1,1,0,1,'2024-12-27 21:43:01',945313,'2024-12-27 21:43:01',953988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638213,2,21396,0,0,1,5,0,1,'2024-12-27 21:43:01',956272,'2024-12-27 21:43:06',981348,26989,'','',30,0,0.02644,0.956,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638214,2,28533,0,0,1,1,0,1,'2024-12-27 21:43:06',983426,'2024-12-27 21:43:11',2014,26989,'','',30,0,0.00495,0.983,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638215,2,23551,0,0,1,1,0,1,'2024-12-27 21:43:11',2181,'2024-12-27 21:43:11',5821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638216,2,28279,0,0,1,1,0,1,'2024-12-27 21:43:11',11,'2024-12-27 21:43:11',1,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638217,2,23554,0,0,1,1,0,1,'2024-12-27 21:43:11',17,'2024-12-27 21:43:16',13332,26989,'','',30,0,0.0075,0.021,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638218,2,23553,0,0,1,10,1,1,'2024-12-27 21:43:21',18788,'2024-12-27 21:43:23',21286,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638219,2,23551,0,0,1,1,0,1,'2024-12-27 21:43:26',402,'2024-12-27 21:43:31',0,26989,'','',30,0,0.00794,0.062,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638220,2,28279,0,0,1,1,0,1,'2024-12-27 21:43:31',0,'2024-12-27 21:43:36',124177,26989,'','',30,0,0.0051,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638221,2,23552,0,0,1,1,0,1,'2024-12-27 21:43:31',100072,'2024-12-27 21:43:36',124341,26989,'','',30,0,0.00775,0.1,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638222,2,23548,0,0,1,5,1,1,'2024-12-27 21:43:31',102142,'2024-12-27 21:43:36',124518,26989,'','',30,0,0.06543,0.102,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638223,2,23549,0,0,1,10,0,1,'2024-12-27 21:43:36',126795,'2024-12-27 21:43:41',153983,26989,'','',30,0,0.01075,0.126,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638224,2,23548,0,0,1,5,1,1,'2024-12-27 21:43:36',128677,'2024-12-27 21:43:41',154180,26989,'','',30,0,2.00668,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638225,2,23553,0,0,1,10,1,1,'2024-12-27 21:43:41',156444,'2024-12-27 21:43:46',184402,26989,'','',30,0,1.64469,0.156,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638226,2,21395,0,0,1,5,1,1,'2024-12-27 21:43:46',186830,'2024-12-27 21:43:51',219876,26989,'','',30,0,2.00597,0.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638227,2,21397,0,0,1,5,1,1,'2024-12-27 21:43:46',188756,'2024-12-27 21:43:51',220072,26989,'','',30,0,2.00714,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638228,2,23554,0,0,1,1,0,1,'2024-12-27 21:43:51',220306,'2024-12-27 21:43:51',229473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638229,2,23551,0,0,1,1,0,1,'2024-12-27 21:43:51',229689,'2024-12-27 21:43:51',238103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638230,2,21396,0,0,1,5,0,1,'2024-12-27 21:44:06',318970,'2024-12-27 21:44:06',340821,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638231,2,21396,0,0,1,5,0,1,'2024-12-27 21:44:06',343063,'2024-12-27 21:44:11',365600,26989,'','',30,0,0.02617,0.343,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638232,2,28533,0,0,1,1,0,1,'2024-12-27 21:44:11',367823,'2024-12-27 21:44:16',394530,26989,'','',30,0,0.00506,0.367,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638233,2,21397,0,0,1,5,1,1,'2024-12-27 21:44:16',394568,'2024-12-27 21:44:18',401165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638234,2,23553,0,0,1,10,1,1,'2024-12-27 21:44:18',401389,'2024-12-27 21:44:19',401399,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638235,2,23554,0,0,1,1,0,1,'2024-12-27 21:44:19',403665,'2024-12-27 21:44:21',423625,26989,'','',30,0,0.00772,3.403,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638236,2,23549,0,0,1,10,0,1,'2024-12-27 21:44:26',452464,'2024-12-27 21:44:26',463607,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638237,2,23551,0,0,1,1,0,1,'2024-12-27 21:44:26',463824,'2024-12-27 21:44:26',472257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638238,2,23551,0,0,1,1,0,1,'2024-12-27 21:44:31',502551,'2024-12-27 21:44:36',532746,26989,'','',30,0,0.00797,0.502,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638239,2,28279,0,0,1,1,0,1,'2024-12-27 21:44:36',532807,'2024-12-27 21:44:36',539203,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638240,2,28279,0,0,1,1,0,1,'2024-12-27 21:44:36',541708,'2024-12-27 21:44:41',564183,26989,'','',30,0,0.00495,0.541,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638241,2,23552,0,0,1,1,0,1,'2024-12-27 21:44:36',543625,'2024-12-27 21:44:41',564362,26989,'','',30,0,0.00872,0.543,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638242,2,23548,0,0,1,5,1,1,'2024-12-27 21:44:36',545726,'2024-12-27 21:44:41',564552,26989,'','',30,0,2.00583,0.545,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638243,2,23554,0,0,1,1,0,1,'2024-12-27 21:44:41',564597,'2024-12-27 21:44:41',573237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638244,2,23549,0,0,1,10,0,1,'2024-12-27 21:44:41',575579,'2024-12-27 21:44:46',594827,26989,'','',30,0,0.01036,0.575,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638245,2,21397,0,0,1,5,1,1,'2024-12-27 21:44:46',594881,'2024-12-27 21:44:48',602510,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638246,2,23553,0,0,1,10,1,1,'2024-12-27 21:44:48',602777,'2024-12-27 21:44:49',601687,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638247,2,23548,0,0,1,5,1,1,'2024-12-27 21:44:41',577470,'2024-12-27 21:44:49',602100,26989,'','',30,0,1.98417,0.577,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638248,2,23553,0,0,1,10,1,1,'2024-12-27 21:44:49',604469,'2024-12-27 21:44:56',645518,26989,'','',30,0,2.00599,3.604,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638249,2,21397,0,0,1,5,1,1,'2024-12-27 21:44:51',616546,'2024-12-27 21:44:56',646140,26989,'','',30,0,0.99384,0.616,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638250,2,21395,0,0,1,5,1,1,'2024-12-27 21:44:51',615708,'2024-12-27 21:44:56',646529,26989,'','',30,0,2.00641,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638251,2,23553,0,0,1,10,1,1,'2024-12-27 21:45:06',700888,'2024-12-27 21:45:08',707829,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638252,2,23554,0,0,1,1,0,1,'2024-12-27 21:45:11',733723,'2024-12-27 21:45:11',742666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638253,2,23548,0,0,1,5,1,1,'2024-12-27 21:45:11',742947,'2024-12-27 21:45:13',748636,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638254,2,21396,0,0,1,5,0,1,'2024-12-27 21:45:13',751079,'2024-12-27 21:45:16',773783,26989,'','',30,0,0.02673,2.751,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638255,2,28533,0,0,1,1,0,1,'2024-12-27 21:45:16',776101,'2024-12-27 21:45:21',799941,26989,'','',30,0,0.00493,0.776,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638256,2,23551,0,0,1,1,0,1,'2024-12-27 21:45:21',800203,'2024-12-27 21:45:21',808929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638257,2,23554,0,0,1,1,0,1,'2024-12-27 21:45:21',817700,'2024-12-27 21:45:26',847573,26989,'','',30,0,0.00822,0.817,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638258,2,21395,0,0,1,5,1,1,'2024-12-27 21:45:26',847615,'2024-12-27 21:45:28',855081,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638259,2,23552,0,0,1,1,0,1,'2024-12-27 21:45:28',855337,'2024-12-27 21:45:28',863163,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638260,2,23548,0,0,1,5,1,1,'2024-12-27 21:45:36',917023,'2024-12-27 21:45:37',984103,26989,'','',30,0,1.066,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638261,2,23551,0,0,1,1,0,1,'2024-12-27 21:45:37',986448,'2024-12-27 21:45:41',1463,26989,'','',30,0,0.00779,1.986,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638262,2,23553,0,0,1,10,1,1,'2024-12-27 21:45:41',185,'2024-12-27 21:45:43',70,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638263,2,28533,0,0,1,1,0,1,'2024-12-27 21:45:46',2,'2024-12-27 21:45:46',1925,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638264,2,28279,0,0,1,1,0,1,'2024-12-27 21:45:43',5799,'2024-12-27 21:45:46',15667,26989,'','',30,0,0.00581,2.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638265,2,23552,0,0,1,1,0,1,'2024-12-27 21:45:43',6882,'2024-12-27 21:45:46',15782,26989,'','',30,0,0.00777,2.015,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638266,2,23548,0,0,1,5,1,1,'2024-12-27 21:45:43',7991,'2024-12-27 21:45:46',15915,26989,'','',30,0,0.99035,2.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638267,2,23549,0,0,1,10,0,1,'2024-12-27 21:45:46',3,'2024-12-27 21:45:51',3589,26989,'','',30,0,0.00862,0.039,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638268,2,21395,0,0,1,5,1,1,'2024-12-27 21:45:51',29033,'2024-12-27 21:45:52',24560,26989,'','',30,0,0.987,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638269,2,23548,0,0,1,5,1,1,'2024-12-27 21:45:49',340,'2024-12-27 21:45:56',3545,26989,'','',30,0,2.00684,0.052,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638270,2,23553,0,0,1,10,1,1,'2024-12-27 21:45:56',28692,'2024-12-27 21:46:01',0,26989,'','',30,0,2.00647,0.07,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638271,2,21397,0,0,1,5,1,1,'2024-12-27 21:45:56',57,'2024-12-27 21:46:01',0,26989,'','',30,0,2.00655,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638272,2,21395,0,0,1,5,1,1,'2024-12-27 21:45:56',478,'2024-12-27 21:46:01',0,26989,'','',30,0,2.0068,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638273,2,23552,0,0,1,1,0,1,'2024-12-27 21:46:01',0,'2024-12-27 21:46:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638274,2,28533,0,0,1,1,0,1,'2024-12-27 21:46:11',141202,'2024-12-27 21:46:11',147799,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638275,2,23551,0,0,1,1,0,1,'2024-12-27 21:46:11',148291,'2024-12-27 21:46:11',156707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638276,2,28279,0,0,1,1,0,1,'2024-12-27 21:46:11',157372,'2024-12-27 21:46:11',163087,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638277,2,23554,0,0,1,1,0,1,'2024-12-27 21:46:16',188327,'2024-12-27 21:46:16',197175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638278,2,21396,0,0,1,5,0,1,'2024-12-27 21:46:16',199524,'2024-12-27 21:46:21',224811,26989,'','',30,0,0.02606,0.199,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638279,2,23553,0,0,1,10,1,1,'2024-12-27 21:46:21',224857,'2024-12-27 21:46:23',232591,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638280,2,28533,0,0,1,1,0,1,'2024-12-27 21:46:23',234926,'2024-12-27 21:46:26',258676,26989,'','',30,0,0.00507,2.234,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638281,2,23554,0,0,1,1,0,1,'2024-12-27 21:46:26',261083,'2024-12-27 21:46:31',277666,26989,'','',30,0,0.00821,0.261,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638282,2,23551,0,0,1,1,0,1,'2024-12-27 21:46:41',327395,'2024-12-27 21:46:46',351065,26989,'','',30,0,0.00785,0.327,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638283,2,23553,0,0,1,10,1,1,'2024-12-27 21:46:46',351338,'2024-12-27 21:46:48',357993,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638284,2,28279,0,0,1,1,0,1,'2024-12-27 21:46:48',360413,'2024-12-27 21:46:51',392516,26989,'','',30,0,0.00505,2.36,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638285,2,23552,0,0,1,1,0,1,'2024-12-27 21:46:48',362297,'2024-12-27 21:46:51',392725,26989,'','',30,0,0.00746,2.362,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638286,2,23548,0,0,1,5,1,1,'2024-12-27 21:46:48',364445,'2024-12-27 21:46:51',392926,26989,'','',30,0,0.99185,2.364,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638287,2,23554,0,0,1,1,0,1,'2024-12-27 21:46:51',393180,'2024-12-27 21:46:51',402584,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638288,2,23549,0,0,1,10,0,1,'2024-12-27 21:46:51',403042,'2024-12-27 21:46:51',413691,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638289,2,23549,0,0,1,10,0,1,'2024-12-27 21:46:51',416056,'2024-12-27 21:46:56',442389,26989,'','',30,0,0.01172,0.416,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638290,2,23548,0,0,1,5,1,1,'2024-12-27 21:46:56',445017,'2024-12-27 21:47:01',469584,26989,'','',30,0,2.00679,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638291,2,23553,0,0,1,10,1,1,'2024-12-27 21:47:01',472346,'2024-12-27 21:47:06',509742,26989,'','',30,0,2.00742,0.472,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638292,2,21397,0,0,1,5,1,1,'2024-12-27 21:47:01',474355,'2024-12-27 21:47:06',509947,26989,'','',30,0,2.00736,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638293,2,21395,0,0,1,5,1,1,'2024-12-27 21:47:01',476492,'2024-12-27 21:47:06',510143,26989,'','',30,0,2.00638,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638294,2,21396,0,0,1,5,0,1,'2024-12-27 21:47:06',510191,'2024-12-27 21:47:06',537697,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638295,2,21396,0,0,1,5,0,1,'2024-12-27 21:47:21',598176,'2024-12-27 21:47:26',629660,26989,'','',30,0,0.02082,0.598,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638296,2,28533,0,0,1,1,0,1,'2024-12-27 21:47:26',629921,'2024-12-27 21:47:26',636160,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638297,2,23549,0,0,1,10,0,1,'2024-12-27 21:47:26',636425,'2024-12-27 21:47:26',650010,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638298,2,23551,0,0,1,1,0,1,'2024-12-27 21:47:26',650267,'2024-12-27 21:47:26',658743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638299,2,28533,0,0,1,1,0,1,'2024-12-27 21:47:26',661179,'2024-12-27 21:47:31',694471,26989,'','',30,0,0.00481,0.661,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638300,2,23554,0,0,1,1,0,1,'2024-12-27 21:47:31',697274,'2024-12-27 21:47:36',722660,26989,'','',30,0,0.00796,0.697,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638301,2,28279,0,0,1,1,0,1,'2024-12-27 21:47:36',722713,'2024-12-27 21:47:36',728884,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638302,2,21397,0,0,1,5,1,1,'2024-12-27 21:47:41',754753,'2024-12-27 21:47:43',761452,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638303,2,23553,0,0,1,10,1,1,'2024-12-27 21:47:46',781398,'2024-12-27 21:47:48',789321,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638304,2,23551,0,0,1,1,0,1,'2024-12-27 21:47:48',791910,'2024-12-27 21:47:51',815985,26989,'','',30,0,0.00775,2.791,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638305,2,28279,0,0,1,1,0,1,'2024-12-27 21:47:51',821708,'2024-12-27 21:47:56',860279,26989,'','',30,0,0.00524,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638306,2,23552,0,0,1,1,0,1,'2024-12-27 21:47:51',823788,'2024-12-27 21:47:56',860471,26989,'','',30,0,0.00741,0.823,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638307,2,23548,0,0,1,5,1,1,'2024-12-27 21:47:51',825660,'2024-12-27 21:47:56',861275,26989,'','',30,0,2.00758,0.825,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638308,2,23549,0,0,1,10,0,1,'2024-12-27 21:47:56',863601,'2024-12-27 21:48:01',888042,26989,'','',30,0,0.00997,0.863,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638309,2,23548,0,0,1,5,1,1,'2024-12-27 21:48:01',891286,'2024-12-27 21:48:06',924004,26989,'','',30,0,2.00748,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638310,2,23553,0,0,1,10,1,1,'2024-12-27 21:48:06',924061,'2024-12-27 21:48:08',930251,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638311,2,21397,0,0,1,5,1,1,'2024-12-27 21:48:08',934580,'2024-12-27 21:48:11',969575,26989,'','',30,0,0.99509,2.934,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638312,2,23553,0,0,1,10,1,1,'2024-12-27 21:48:08',932680,'2024-12-27 21:48:11',969807,26989,'','',30,0,0.99743,2.932,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638313,2,21395,0,0,1,5,1,1,'2024-12-27 21:48:08',935913,'2024-12-27 21:48:11',970034,26989,'','',30,0,2.0075,2.935,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638314,2,23554,0,0,1,1,0,1,'2024-12-27 21:48:11',970093,'2024-12-27 21:48:11',979094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638315,2,23551,0,0,1,1,0,1,'2024-12-27 21:48:21',1437,'2024-12-27 21:48:21',15050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638316,2,21395,0,0,1,5,1,1,'2024-12-27 21:48:26',329,'2024-12-27 21:48:28',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638317,2,23552,0,0,1,1,0,1,'2024-12-27 21:48:28',5,'2024-12-27 21:48:28',445,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638318,2,21396,0,0,1,5,0,1,'2024-12-27 21:48:28',28903,'2024-12-27 21:48:31',105687,26989,'','',30,0,0.02778,2.07,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638319,2,23548,0,0,1,5,1,1,'2024-12-27 21:48:36',128312,'2024-12-27 21:48:37',191906,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638320,2,28533,0,0,1,1,0,1,'2024-12-27 21:48:31',108704,'2024-12-27 21:48:37',192337,26989,'','',30,0,0.00565,0.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638321,2,23554,0,0,1,1,0,1,'2024-12-27 21:48:37',194523,'2024-12-27 21:48:41',229161,26989,'','',30,0,0.00769,1.194,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638322,2,23553,0,0,1,10,1,1,'2024-12-27 21:48:41',229234,'2024-12-27 21:48:43',236958,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638323,2,21395,0,0,1,5,1,1,'2024-12-27 21:48:56',329852,'2024-12-27 21:48:58',336906,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638324,2,23551,0,0,1,1,0,1,'2024-12-27 21:48:51',300929,'2024-12-27 21:48:58',337342,26989,'','',30,0,0.00778,0.3,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638325,2,23553,0,0,1,10,1,1,'2024-12-27 21:48:58',337391,'2024-12-27 21:49:00',343478,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638326,2,28279,0,0,1,1,0,1,'2024-12-27 21:49:00',346363,'2024-12-27 21:49:01',365902,26989,'','',30,0,0.00511,4.346,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638327,2,23552,0,0,1,1,0,1,'2024-12-27 21:49:00',348252,'2024-12-27 21:49:01',366100,26989,'','',30,0,0.01344,4.348,0,'OK - 192.168.77.8: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638328,2,23548,0,0,1,5,1,1,'2024-12-27 21:49:00',349453,'2024-12-27 21:49:01',366784,26989,'','',30,0,0.99334,4.349,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638329,2,23549,0,0,1,10,0,1,'2024-12-27 21:49:01',368996,'2024-12-27 21:49:06',391986,26989,'','',30,0,0.01276,0.368,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638330,2,28533,0,0,1,1,0,1,'2024-12-27 21:49:11',429206,'2024-12-27 21:49:11',435696,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638331,2,23548,0,0,1,5,1,1,'2024-12-27 21:49:06',394071,'2024-12-27 21:49:11',436173,26989,'','',30,0,2.00589,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638332,2,23551,0,0,1,1,0,1,'2024-12-27 21:49:11',436417,'2024-12-27 21:49:11',444971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638333,2,23553,0,0,1,10,1,1,'2024-12-27 21:49:11',449878,'2024-12-27 21:49:16',469935,26989,'','',30,0,1.07792,0.449,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638334,2,21397,0,0,1,5,1,1,'2024-12-27 21:49:11',447963,'2024-12-27 21:49:16',470167,26989,'','',30,0,1.08019,0.447,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638335,2,21395,0,0,1,5,1,1,'2024-12-27 21:49:11',450689,'2024-12-27 21:49:16',470380,26989,'','',30,0,2.00618,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638336,2,23554,0,0,1,1,0,1,'2024-12-27 21:49:16',470432,'2024-12-27 21:49:16',479039,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638337,2,21396,0,0,1,5,0,1,'2024-12-27 21:49:31',553714,'2024-12-27 21:49:36',568166,26989,'','',30,0,0.02008,0.553,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638338,2,23553,0,0,1,10,1,1,'2024-12-27 21:49:36',568217,'2024-12-27 21:49:38',575175,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638339,2,28533,0,0,1,1,0,1,'2024-12-27 21:49:38',577556,'2024-12-27 21:49:41',600158,26989,'','',30,0,0.00489,1.577,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638340,2,23554,0,0,1,1,0,1,'2024-12-27 21:49:41',602276,'2024-12-27 21:49:46',627334,26989,'','',30,0,0.00787,0.602,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638341,2,23551,0,0,1,1,0,1,'2024-12-27 21:49:51',657145,'2024-12-27 21:49:51',666358,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638342,2,23549,0,0,1,10,0,1,'2024-12-27 21:49:51',666621,'2024-12-27 21:49:51',677459,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638343,2,23551,0,0,1,1,0,1,'2024-12-27 21:49:58',712603,'2024-12-27 21:50:01',736105,26989,'','',30,0,0.00824,0.712,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638344,2,28279,0,0,1,1,0,1,'2024-12-27 21:50:01',739104,'2024-12-27 21:50:06',769827,26989,'','',30,0,0.00529,0.739,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638345,2,23552,0,0,1,1,0,1,'2024-12-27 21:50:01',741239,'2024-12-27 21:50:06',770027,26989,'','',30,0,0.00773,0.741,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638346,2,23548,0,0,1,5,1,1,'2024-12-27 21:50:01',742858,'2024-12-27 21:50:06',770452,26989,'','',30,0,2.00663,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638347,2,21396,0,0,1,5,0,1,'2024-12-27 21:50:06',770513,'2024-12-27 21:50:06',805147,26989,'','',30,0,0.034,0,0,'OK - 192.168.77.159: rta 1.439ms, lost 0%','rta=1.439ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638348,2,23549,0,0,1,10,0,1,'2024-12-27 21:50:06',807466,'2024-12-27 21:50:11',837631,26989,'','',30,0,0.00904,0.807,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638349,2,21397,0,0,1,5,1,1,'2024-12-27 21:50:16',865708,'2024-12-27 21:50:18',872904,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638350,2,23548,0,0,1,5,1,1,'2024-12-27 21:50:11',839946,'2024-12-27 21:50:18',873318,26989,'','',30,0,2.00612,0.839,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638351,2,23553,0,0,1,10,1,1,'2024-12-27 21:50:18',873360,'2024-12-27 21:50:19',872106,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638352,2,23553,0,0,1,10,1,1,'2024-12-27 21:50:19',874426,'2024-12-27 21:50:26',925870,26989,'','',30,0,2.00698,3.874,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638353,2,21397,0,0,1,5,1,1,'2024-12-27 21:50:19',876345,'2024-12-27 21:50:26',926080,26989,'','',30,0,2.00788,3.876,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638354,2,21395,0,0,1,5,1,1,'2024-12-27 21:50:19',878231,'2024-12-27 21:50:26',926305,26989,'','',30,0,2.00706,3.878,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638355,2,28533,0,0,1,1,0,1,'2024-12-27 21:50:26',926560,'2024-12-27 21:50:26',932770,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638356,2,23549,0,0,1,10,0,1,'2024-12-27 21:50:26',933036,'2024-12-27 21:50:26',944462,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638357,2,23551,0,0,1,1,0,1,'2024-12-27 21:50:26',944714,'2024-12-27 21:50:26',953134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638358,2,28279,0,0,1,1,0,1,'2024-12-27 21:50:36',995729,'2024-12-27 21:50:37',1,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638359,2,21396,0,0,1,5,0,1,'2024-12-27 21:50:37',37,'2024-12-27 21:50:41',7517,26989,'','',30,0,0.02667,1.004,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638360,2,23554,0,0,1,1,0,1,'2024-12-27 21:50:41',117,'2024-12-27 21:50:41',11080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638361,2,28533,0,0,1,1,0,1,'2024-12-27 21:50:41',23,'2024-12-27 21:50:46',3,26989,'','',30,0,0.00505,0.027,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638362,2,21397,0,0,1,5,1,1,'2024-12-27 21:50:46',3,'2024-12-27 21:50:48',19890,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638363,2,23553,0,0,1,10,1,1,'2024-12-27 21:50:48',38,'2024-12-27 21:50:49',37,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638364,2,23554,0,0,1,1,0,1,'2024-12-27 21:50:49',4,'2024-12-27 21:50:51',22379,26989,'','',30,0,0.00783,3.048,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638365,2,23551,0,0,1,1,0,1,'2024-12-27 21:51:01',0,'2024-12-27 21:51:06',110445,26989,'','',30,0,0.00794,0.098,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638366,2,23553,0,0,1,10,1,1,'2024-12-27 21:51:06',110503,'2024-12-27 21:51:08',117862,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638367,2,28279,0,0,1,1,0,1,'2024-12-27 21:51:08',120294,'2024-12-27 21:51:11',136618,26989,'','',30,0,0.00609,2.12,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638368,2,23552,0,0,1,1,0,1,'2024-12-27 21:51:08',122226,'2024-12-27 21:51:11',136822,26989,'','',30,0,0.00768,2.122,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638369,2,23548,0,0,1,5,1,1,'2024-12-27 21:51:08',124334,'2024-12-27 21:51:11',137050,26989,'','',30,0,0.99182,2.124,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638370,2,23554,0,0,1,1,0,1,'2024-12-27 21:51:11',137105,'2024-12-27 21:51:11',145959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638371,2,23549,0,0,1,10,0,1,'2024-12-27 21:51:11',148690,'2024-12-27 21:51:16',162107,26989,'','',30,0,0.00883,0.148,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638372,2,23551,0,0,1,1,0,1,'2024-12-27 21:51:21',194119,'2024-12-27 21:51:21',202819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638373,2,23548,0,0,1,5,1,1,'2024-12-27 21:51:18',171019,'2024-12-27 21:51:21',203277,26989,'','',30,0,2.00651,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638374,2,21395,0,0,1,5,1,1,'2024-12-27 21:51:26',236990,'2024-12-27 21:51:28',244330,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638375,2,23552,0,0,1,1,0,1,'2024-12-27 21:51:28',244608,'2024-12-27 21:51:28',252369,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638376,2,21395,0,0,1,5,1,1,'2024-12-27 21:51:28',258563,'2024-12-27 21:51:31',291291,26989,'','',30,0,0.98505,2.258,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638377,2,23553,0,0,1,10,1,1,'2024-12-27 21:51:28',255097,'2024-12-27 21:51:31',292176,26989,'','',30,0,2.00679,2.255,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638378,2,21397,0,0,1,5,1,1,'2024-12-27 21:51:28',256795,'2024-12-27 21:51:31',292370,26989,'','',30,0,2.00594,2.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638379,2,28533,0,0,1,1,0,1,'2024-12-27 21:51:41',349380,'2024-12-27 21:51:41',355922,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638380,2,21396,0,0,1,5,0,1,'2024-12-27 21:51:41',358277,'2024-12-27 21:51:46',389310,26989,'','',30,0,0.01991,0.358,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638381,2,28533,0,0,1,1,0,1,'2024-12-27 21:51:46',391663,'2024-12-27 21:51:51',423054,26989,'','',30,0,0.0053,0.391,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638382,2,21395,0,0,1,5,1,1,'2024-12-27 21:51:56',453540,'2024-12-27 21:51:58',460699,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638383,2,23554,0,0,1,1,0,1,'2024-12-27 21:51:51',425621,'2024-12-27 21:51:58',461101,26989,'','',30,0,0.00796,0.425,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638384,2,23553,0,0,1,10,1,1,'2024-12-27 21:51:58',461145,'2024-12-27 21:52:00',468039,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638385,2,23552,0,0,1,1,0,1,'2024-12-27 21:52:01',500566,'2024-12-27 21:52:01',509516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638386,2,23551,0,0,1,1,0,1,'2024-12-27 21:52:06',535088,'2024-12-27 21:52:11',568969,26989,'','',30,0,0.00778,0.535,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638387,2,28533,0,0,1,1,0,1,'2024-12-27 21:52:11',569027,'2024-12-27 21:52:11',575172,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638388,2,28279,0,0,1,1,0,1,'2024-12-27 21:52:11',576267,'2024-12-27 21:52:11',581902,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638389,2,28279,0,0,1,1,0,1,'2024-12-27 21:52:11',584264,'2024-12-27 21:52:16',602056,26989,'','',30,0,0.00602,0.584,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638390,2,23552,0,0,1,1,0,1,'2024-12-27 21:52:11',586155,'2024-12-27 21:52:16',602255,26989,'','',30,0,0.00787,0.586,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638391,2,23548,0,0,1,5,1,1,'2024-12-27 21:52:11',588183,'2024-12-27 21:52:16',602451,26989,'','',30,0,1.0786,0.588,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638392,2,23554,0,0,1,1,0,1,'2024-12-27 21:52:16',602497,'2024-12-27 21:52:16',611141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638393,2,23549,0,0,1,10,0,1,'2024-12-27 21:52:16',613405,'2024-12-27 21:52:21',639334,26989,'','',30,0,0.01052,0.613,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638394,2,23553,0,0,1,10,1,1,'2024-12-27 21:52:21',639377,'2024-12-27 21:52:23',646440,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638395,2,23548,0,0,1,5,1,1,'2024-12-27 21:52:23',648760,'2024-12-27 21:52:26',669793,26989,'','',30,0,0.99705,2.648,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638396,2,23553,0,0,1,10,1,1,'2024-12-27 21:52:31',695500,'2024-12-27 21:52:36',715842,26989,'','',30,0,0.06989,0.695,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638397,2,21397,0,0,1,5,1,1,'2024-12-27 21:52:31',697554,'2024-12-27 21:52:36',716040,26989,'','',30,0,0.06822,0.697,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638398,2,21395,0,0,1,5,1,1,'2024-12-27 21:52:31',693563,'2024-12-27 21:52:36',716236,26989,'','',30,0,2.00566,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638399,2,21396,0,0,1,5,0,1,'2024-12-27 21:52:46',764297,'2024-12-27 21:52:51',796533,26989,'','',30,0,0.02568,0.764,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638400,2,23554,0,0,1,1,0,1,'2024-12-27 21:52:51',796778,'2024-12-27 21:52:51',805908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638401,2,23551,0,0,1,1,0,1,'2024-12-27 21:52:51',806159,'2024-12-27 21:52:51',814547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638402,2,23549,0,0,1,10,0,1,'2024-12-27 21:52:51',814790,'2024-12-27 21:52:51',928892,26989,'','',30,0,0.113,0,0,'OK - 84.38.95.222: rta 5.436ms, lost 0%','rta=5.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638403,2,28533,0,0,1,1,0,1,'2024-12-27 21:52:51',931280,'2024-12-27 21:52:56',969292,26989,'','',30,0,0.00486,0.931,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638404,2,23554,0,0,1,1,0,1,'2024-12-27 21:52:58',976493,'2024-12-27 21:53:01',999217,26989,'','',30,0,0.00847,0.976,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638405,2,21396,0,0,1,5,0,1,'2024-12-27 21:53:06',14,'2024-12-27 21:53:06',19522,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638406,2,23551,0,0,1,1,0,1,'2024-12-27 21:53:11',5,'2024-12-27 21:53:16',3734,26989,'','',30,0,0.00784,0.059,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638407,2,21397,0,0,1,5,1,1,'2024-12-27 21:53:16',29896,'2024-12-27 21:53:18',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638408,2,23553,0,0,1,10,1,1,'2024-12-27 21:53:18',7,'2024-12-27 21:53:19',7,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638409,2,28279,0,0,1,1,0,1,'2024-12-27 21:53:19',0,'2024-12-27 21:53:21',0,26989,'','',30,0,0.00567,3.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638410,2,23552,0,0,1,1,0,1,'2024-12-27 21:53:19',0,'2024-12-27 21:53:21',0,26989,'','',30,0,0.00921,3.083,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638411,2,23548,0,0,1,5,1,1,'2024-12-27 21:53:19',0,'2024-12-27 21:53:26',120453,26989,'','',30,0,2.00662,3.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638412,2,23549,0,0,1,10,0,1,'2024-12-27 21:53:21',0,'2024-12-27 21:53:26',120633,26989,'','',30,0,0.23002,0.091,0,'OK - 84.38.95.222: rta 11.249ms, lost 0%','rta=11.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638413,2,28533,0,0,1,1,0,1,'2024-12-27 21:53:26',120868,'2024-12-27 21:53:26',127426,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638414,2,23548,0,0,1,5,1,1,'2024-12-27 21:53:26',130159,'2024-12-27 21:53:31',168154,26989,'','',30,0,2.00683,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638415,2,28279,0,0,1,1,0,1,'2024-12-27 21:53:36',196053,'2024-12-27 21:53:36',202232,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638416,2,23553,0,0,1,10,1,1,'2024-12-27 21:53:36',204682,'2024-12-27 21:53:41',238005,26989,'','',30,0,2.00821,0.204,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638417,2,21397,0,0,1,5,1,1,'2024-12-27 21:53:36',205517,'2024-12-27 21:53:41',238186,26989,'','',30,0,2.00856,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638418,2,21395,0,0,1,5,1,1,'2024-12-27 21:53:36',207443,'2024-12-27 21:53:41',238360,26989,'','',30,0,2.00704,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638419,2,23554,0,0,1,1,0,1,'2024-12-27 21:53:41',238403,'2024-12-27 21:53:41',247177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638420,2,21396,0,0,1,5,0,1,'2024-12-27 21:53:51',298050,'2024-12-27 21:53:56',327987,26989,'','',30,0,0.03196,0.298,0,'OK - 192.168.77.159: rta 1.303ms, lost 0%','rta=1.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638421,2,28533,0,0,1,1,0,1,'2024-12-27 21:53:56',331053,'2024-12-27 21:54:01',361235,26989,'','',30,0,0.00524,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638422,2,23554,0,0,1,1,0,1,'2024-12-27 21:54:01',364297,'2024-12-27 21:54:06',384623,26989,'','',30,0,0.00832,0.364,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638423,2,23553,0,0,1,10,1,1,'2024-12-27 21:54:06',384670,'2024-12-27 21:54:08',391799,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638424,2,23548,0,0,1,5,1,1,'2024-12-27 21:54:11',415037,'2024-12-27 21:54:13',421966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638425,2,23551,0,0,1,1,0,1,'2024-12-27 21:54:16',444150,'2024-12-27 21:54:21',477578,26989,'','',30,0,0.00774,0.444,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638426,2,28279,0,0,1,1,0,1,'2024-12-27 21:54:21',486627,'2024-12-27 21:54:26',507455,26989,'','',30,0,0.00529,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638427,2,23552,0,0,1,1,0,1,'2024-12-27 21:54:21',488437,'2024-12-27 21:54:26',507641,26989,'','',30,0,0.0084,0.488,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638428,2,21395,0,0,1,5,1,1,'2024-12-27 21:54:26',507686,'2024-12-27 21:54:28',515368,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638429,2,23549,0,0,1,10,0,1,'2024-12-27 21:54:28',520067,'2024-12-27 21:54:31',553422,26989,'','',30,0,0.01577,2.52,0,'OK - 84.38.95.222: rta 0.529ms, lost 0%','rta=0.529ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638430,2,23548,0,0,1,5,1,1,'2024-12-27 21:54:28',518156,'2024-12-27 21:54:31',554315,26989,'','',30,0,2.00569,2.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638431,2,23548,0,0,1,5,1,1,'2024-12-27 21:54:31',556827,'2024-12-27 21:54:36',568010,26989,'','',30,0,2.00734,0.556,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638432,2,23553,0,0,1,10,1,1,'2024-12-27 21:54:41',601012,'2024-12-27 21:54:43',608825,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638433,2,28533,0,0,1,1,0,1,'2024-12-27 21:54:43',609921,'2024-12-27 21:54:43',615651,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638434,2,21397,0,0,1,5,1,1,'2024-12-27 21:54:43',620013,'2024-12-27 21:54:46',652191,26989,'','',30,0,0.98716,2.619,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638435,2,23553,0,0,1,10,1,1,'2024-12-27 21:54:43',618122,'2024-12-27 21:54:46',652375,26989,'','',30,0,0.98959,2.618,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638436,2,21395,0,0,1,5,1,1,'2024-12-27 21:54:43',622096,'2024-12-27 21:54:46',652552,26989,'','',30,0,2.007,2.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638437,2,21396,0,0,1,5,0,1,'2024-12-27 21:54:56',709329,'2024-12-27 21:55:01',734784,26989,'','',30,0,0.02692,0.709,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638438,2,23552,0,0,1,1,0,1,'2024-12-27 21:55:01',735042,'2024-12-27 21:55:01',743550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638439,2,28533,0,0,1,1,0,1,'2024-12-27 21:55:01',745892,'2024-12-27 21:55:06',768067,26989,'','',30,0,0.00494,0.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638440,2,23554,0,0,1,1,0,1,'2024-12-27 21:55:06',770141,'2024-12-27 21:55:11',806671,26989,'','',30,0,0.00768,0.77,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638441,2,23551,0,0,1,1,0,1,'2024-12-27 21:55:11',806928,'2024-12-27 21:55:11',815491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638442,2,28279,0,0,1,1,0,1,'2024-12-27 21:55:11',816259,'2024-12-27 21:55:11',822024,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638443,2,23553,0,0,1,10,1,1,'2024-12-27 21:55:21',875387,'2024-12-27 21:55:23',883447,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638444,2,23551,0,0,1,1,0,1,'2024-12-27 21:55:23',885718,'2024-12-27 21:55:26',910291,26989,'','',30,0,0.00775,2.885,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638445,2,28279,0,0,1,1,0,1,'2024-12-27 21:55:26',912640,'2024-12-27 21:55:31',935388,26989,'','',30,0,0.00543,0.912,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638446,2,23552,0,0,1,1,0,1,'2024-12-27 21:55:26',914838,'2024-12-27 21:55:31',935588,26989,'','',30,0,0.00716,0.914,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638447,2,23549,0,0,1,10,0,1,'2024-12-27 21:55:31',937660,'2024-12-27 21:55:36',962399,26989,'','',30,0,0.00872,0.937,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638448,2,23548,0,0,1,5,1,1,'2024-12-27 21:55:31',939514,'2024-12-27 21:55:36',962605,26989,'','',30,0,0.06402,0.939,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638449,2,23548,0,0,1,5,1,1,'2024-12-27 21:55:36',965004,'2024-12-27 21:55:41',975578,26989,'','',30,0,2.00597,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638450,2,23553,0,0,1,10,1,1,'2024-12-27 21:55:47',4669,'2024-12-27 21:55:49',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638451,2,23554,0,0,1,1,0,1,'2024-12-27 21:55:51',261,'2024-12-27 21:55:51',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638452,2,23551,0,0,1,1,0,1,'2024-12-27 21:55:51',321,'2024-12-27 21:55:51',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638453,2,23549,0,0,1,10,0,1,'2024-12-27 21:55:51',5,'2024-12-27 21:55:51',29249,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638454,2,23553,0,0,1,10,1,1,'2024-12-27 21:55:49',19,'2024-12-27 21:55:51',3690,26989,'','',30,0,0.9941,3.023,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638455,2,21397,0,0,1,5,1,1,'2024-12-27 21:55:49',9216,'2024-12-27 21:55:51',29669,26989,'','',30,0,0.99648,3.021,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638456,2,21395,0,0,1,5,1,1,'2024-12-27 21:55:49',21,'2024-12-27 21:55:51',57,26989,'','',30,0,2.00631,3.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638457,2,21396,0,0,1,5,0,1,'2024-12-27 21:56:01',106356,'2024-12-27 21:56:06',120979,26989,'','',30,0,0.02114,0.106,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638458,2,28533,0,0,1,1,0,1,'2024-12-27 21:56:06',123551,'2024-12-27 21:56:11',135122,26989,'','',30,0,0.0053,0.123,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638459,2,23554,0,0,1,1,0,1,'2024-12-27 21:56:11',137471,'2024-12-27 21:56:16',151454,26989,'','',30,0,0.00795,0.137,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638460,2,21397,0,0,1,5,1,1,'2024-12-27 21:56:16',151498,'2024-12-27 21:56:18',158736,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638461,2,23553,0,0,1,10,1,1,'2024-12-27 21:56:18',158993,'2024-12-27 21:56:19',158909,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638462,2,28533,0,0,1,1,0,1,'2024-12-27 21:56:26',194759,'2024-12-27 21:56:26',200955,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638463,2,23549,0,0,1,10,0,1,'2024-12-27 21:56:26',201216,'2024-12-27 21:56:26',234795,26989,'','',30,0,0.033,0,0,'OK - 84.38.95.222: rta 1.405ms, lost 0%','rta=1.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638464,2,23551,0,0,1,1,0,1,'2024-12-27 21:56:26',235052,'2024-12-27 21:56:26',243465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638465,2,23551,0,0,1,1,0,1,'2024-12-27 21:56:26',245846,'2024-12-27 21:56:31',278137,26989,'','',30,0,0.00761,0.245,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638466,2,28279,0,0,1,1,0,1,'2024-12-27 21:56:31',280959,'2024-12-27 21:56:36',309496,26989,'','',30,0,0.00538,0.28,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638467,2,23552,0,0,1,1,0,1,'2024-12-27 21:56:31',283070,'2024-12-27 21:56:36',309683,26989,'','',30,0,0.00714,0.283,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638468,2,23549,0,0,1,10,0,1,'2024-12-27 21:56:36',314868,'2024-12-27 21:56:41',342139,26989,'','',30,0,0.14255,0.314,0,'OK - 84.38.95.222: rta 6.860ms, lost 0%','rta=6.860ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638469,2,23548,0,0,1,5,1,1,'2024-12-27 21:56:36',317092,'2024-12-27 21:56:41',342326,26989,'','',30,0,2.00708,0.317,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638470,2,23554,0,0,1,1,0,1,'2024-12-27 21:56:41',342374,'2024-12-27 21:56:41',351131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638471,2,21397,0,0,1,5,1,1,'2024-12-27 21:56:46',383689,'2024-12-27 21:56:48',391032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638472,2,23553,0,0,1,10,1,1,'2024-12-27 21:56:48',391251,'2024-12-27 21:56:49',390352,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638473,2,23548,0,0,1,5,1,1,'2024-12-27 21:56:41',353492,'2024-12-27 21:56:49',390713,26989,'','',30,0,1.98146,0.353,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638474,2,23553,0,0,1,10,1,1,'2024-12-27 21:56:51',417296,'2024-12-27 21:56:56',446311,26989,'','',30,0,2.00775,0.417,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638475,2,21397,0,0,1,5,1,1,'2024-12-27 21:56:51',419515,'2024-12-27 21:56:56',446515,26989,'','',30,0,2.00621,0.419,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638476,2,21395,0,0,1,5,1,1,'2024-12-27 21:56:51',420209,'2024-12-27 21:56:56',446706,26989,'','',30,0,2.00753,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638477,2,21396,0,0,1,5,0,1,'2024-12-27 21:57:06',502145,'2024-12-27 21:57:11',525661,26989,'','',30,0,0.02124,0.502,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638478,2,23554,0,0,1,1,0,1,'2024-12-27 21:57:11',525732,'2024-12-27 21:57:11',534794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638479,2,23548,0,0,1,5,1,1,'2024-12-27 21:57:11',535087,'2024-12-27 21:57:13',541990,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638480,2,28533,0,0,1,1,0,1,'2024-12-27 21:57:13',544431,'2024-12-27 21:57:16',553692,26989,'','',30,0,0.005,2.544,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638481,2,23554,0,0,1,1,0,1,'2024-12-27 21:57:16',555905,'2024-12-27 21:57:21',582741,26989,'','',30,0,0.0078,0.555,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638482,2,23551,0,0,1,1,0,1,'2024-12-27 21:57:21',583013,'2024-12-27 21:57:21',591642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638483,2,21395,0,0,1,5,1,1,'2024-12-27 21:57:26',619341,'2024-12-27 21:57:28',627499,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638484,2,23552,0,0,1,1,0,1,'2024-12-27 21:57:28',627774,'2024-12-27 21:57:28',635842,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638485,2,23548,0,0,1,5,1,1,'2024-12-27 21:57:36',698632,'2024-12-27 21:57:37',758739,26989,'','',30,0,1.059,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638486,2,23551,0,0,1,1,0,1,'2024-12-27 21:57:31',669222,'2024-12-27 21:57:37',759153,26989,'','',30,0,0.00852,0.669,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638487,2,28279,0,0,1,1,0,1,'2024-12-27 21:57:37',761241,'2024-12-27 21:57:41',800330,26989,'','',30,0,0.0051,1.761,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638488,2,23552,0,0,1,1,0,1,'2024-12-27 21:57:37',763153,'2024-12-27 21:57:41',800572,26989,'','',30,0,0.00743,1.763,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638489,2,23553,0,0,1,10,1,1,'2024-12-27 21:57:41',800631,'2024-12-27 21:57:43',808076,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638490,2,28533,0,0,1,1,0,1,'2024-12-27 21:57:43',809227,'2024-12-27 21:57:43',815068,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638491,2,23549,0,0,1,10,0,1,'2024-12-27 21:57:43',817565,'2024-12-27 21:57:46',849047,26989,'','',30,0,0.00974,2.817,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638492,2,23548,0,0,1,5,1,1,'2024-12-27 21:57:43',819470,'2024-12-27 21:57:46',849513,26989,'','',30,0,0.98804,2.819,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638493,2,21395,0,0,1,5,1,1,'2024-12-27 21:57:51',893225,'2024-12-27 21:57:52',866626,26989,'','',30,0,0.974,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638494,2,23548,0,0,1,5,1,1,'2024-12-27 21:57:49',862237,'2024-12-27 21:57:56',895087,26989,'','',30,0,2.00609,0.862,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638495,2,23553,0,0,1,10,1,1,'2024-12-27 21:57:56',897817,'2024-12-27 21:58:01',927834,26989,'','',30,0,2.00682,0.897,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638496,2,21397,0,0,1,5,1,1,'2024-12-27 21:57:56',899763,'2024-12-27 21:58:01',928068,26989,'','',30,0,2.00652,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638497,2,21395,0,0,1,5,1,1,'2024-12-27 21:57:56',900765,'2024-12-27 21:58:01',928289,26989,'','',30,0,2.00757,0.9,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638498,2,23552,0,0,1,1,0,1,'2024-12-27 21:58:01',928552,'2024-12-27 21:58:01',936704,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638499,2,28533,0,0,1,1,0,1,'2024-12-27 21:58:11',4,'2024-12-27 21:58:11',22987,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638500,2,23551,0,0,1,1,0,1,'2024-12-27 21:58:11',23041,'2024-12-27 21:58:11',26368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638501,2,28279,0,0,1,1,0,1,'2024-12-27 21:58:11',26784,'2024-12-27 21:58:11',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638502,2,21396,0,0,1,5,0,1,'2024-12-27 21:58:11',29877,'2024-12-27 21:58:16',0,26989,'','',30,0,0.01844,0.072,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638503,2,23554,0,0,1,1,0,1,'2024-12-27 21:58:16',0,'2024-12-27 21:58:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638504,2,28533,0,0,1,1,0,1,'2024-12-27 21:58:16',0,'2024-12-27 21:58:21',104739,26989,'','',30,0,0.0049,0.094,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638505,2,23553,0,0,1,10,1,1,'2024-12-27 21:58:21',104783,'2024-12-27 21:58:23',111476,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638506,2,23554,0,0,1,1,0,1,'2024-12-27 21:58:23',113803,'2024-12-27 21:58:26',123008,26989,'','',30,0,0.01033,2.113,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638507,2,23551,0,0,1,1,0,1,'2024-12-27 21:58:37',165385,'2024-12-27 21:58:41',189105,26989,'','',30,0,0.00814,0.165,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638508,2,28279,0,0,1,1,0,1,'2024-12-27 21:58:41',191245,'2024-12-27 21:58:46',220880,26989,'','',30,0,0.00517,0.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638509,2,23552,0,0,1,1,0,1,'2024-12-27 21:58:41',193321,'2024-12-27 21:58:46',221059,26989,'','',30,0,0.00811,0.193,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638510,2,23553,0,0,1,10,1,1,'2024-12-27 21:58:46',221302,'2024-12-27 21:58:48',228435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638511,2,23549,0,0,1,10,0,1,'2024-12-27 21:58:48',230793,'2024-12-27 21:58:51',262149,26989,'','',30,0,0.00907,2.23,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638512,2,23548,0,0,1,5,1,1,'2024-12-27 21:58:48',232668,'2024-12-27 21:58:51',262372,26989,'','',30,0,0.99411,2.232,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638513,2,23554,0,0,1,1,0,1,'2024-12-27 21:58:51',262650,'2024-12-27 21:58:51',271558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638514,2,23551,0,0,1,1,0,1,'2024-12-27 21:58:56',300773,'2024-12-27 21:58:56',309385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638515,2,23548,0,0,1,5,1,1,'2024-12-27 21:58:56',311742,'2024-12-27 21:59:01',338017,26989,'','',30,0,2.00539,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638516,2,23553,0,0,1,10,1,1,'2024-12-27 21:59:01',340529,'2024-12-27 21:59:06',379079,26989,'','',30,0,2.00594,0.34,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638517,2,21397,0,0,1,5,1,1,'2024-12-27 21:59:01',342379,'2024-12-27 21:59:06',379322,26989,'','',30,0,2.00605,0.342,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638518,2,21395,0,0,1,5,1,1,'2024-12-27 21:59:01',344359,'2024-12-27 21:59:06',379498,26989,'','',30,0,2.00702,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638519,2,21396,0,0,1,5,0,1,'2024-12-27 21:59:06',379531,'2024-12-27 21:59:06',406140,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638520,2,21396,0,0,1,5,0,1,'2024-12-27 21:59:16',460651,'2024-12-27 21:59:21',485293,26989,'','',30,0,0.02747,0.46,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638521,2,28533,0,0,1,1,0,1,'2024-12-27 21:59:21',487336,'2024-12-27 21:59:26',515136,26989,'','',30,0,0.0049,0.487,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638522,2,23549,0,0,1,10,0,1,'2024-12-27 21:59:26',515573,'2024-12-27 21:59:26',526059,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638523,2,23551,0,0,1,1,0,1,'2024-12-27 21:59:26',526246,'2024-12-27 21:59:26',534670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638524,2,23554,0,0,1,1,0,1,'2024-12-27 21:59:26',536910,'2024-12-27 21:59:31',552765,26989,'','',30,0,0.00763,0.536,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638525,2,28279,0,0,1,1,0,1,'2024-12-27 21:59:36',582178,'2024-12-27 21:59:36',588377,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638526,2,21397,0,0,1,5,1,1,'2024-12-27 21:59:41',614849,'2024-12-27 21:59:43',621734,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638527,2,23553,0,0,1,10,1,1,'2024-12-27 21:59:46',652161,'2024-12-27 21:59:48',659052,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638528,2,23551,0,0,1,1,0,1,'2024-12-27 21:59:43',624306,'2024-12-27 21:59:48',659497,26989,'','',30,0,0.00775,2.624,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638529,2,28279,0,0,1,1,0,1,'2024-12-27 21:59:48',661899,'2024-12-27 21:59:51',684073,26989,'','',30,0,0.00772,2.661,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638530,2,23552,0,0,1,1,0,1,'2024-12-27 21:59:48',663125,'2024-12-27 21:59:51',684282,26989,'','',30,0,0.00743,2.663,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638531,2,23549,0,0,1,10,0,1,'2024-12-27 21:59:51',690393,'2024-12-27 21:59:56',719675,26989,'','',30,0,0.01455,0.69,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638532,2,23548,0,0,1,5,1,1,'2024-12-27 21:59:51',692517,'2024-12-27 21:59:56',720604,26989,'','',30,0,2.00667,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638533,2,23548,0,0,1,5,1,1,'2024-12-27 22:00:01',753265,'2024-12-27 22:00:06',777288,26989,'','',30,0,2.00548,0.753,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638534,2,23553,0,0,1,10,1,1,'2024-12-27 22:00:06',777353,'2024-12-27 22:00:08',784600,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638535,2,21397,0,0,1,5,1,1,'2024-12-27 22:00:08',788987,'2024-12-27 22:00:11',819117,26989,'','',30,0,0.99399,2.788,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638536,2,23553,0,0,1,10,1,1,'2024-12-27 22:00:08',787070,'2024-12-27 22:00:11',819328,26989,'','',30,0,0.99627,2.787,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638537,2,21395,0,0,1,5,1,1,'2024-12-27 22:00:08',791068,'2024-12-27 22:00:11',819530,26989,'','',30,0,2.00664,2.791,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638538,2,23554,0,0,1,1,0,1,'2024-12-27 22:00:11',819582,'2024-12-27 22:00:11',828473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638539,2,23551,0,0,1,1,0,1,'2024-12-27 22:00:21',895215,'2024-12-27 22:00:21',903949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638540,2,21396,0,0,1,5,0,1,'2024-12-27 22:00:21',913028,'2024-12-27 22:00:26',938013,26989,'','',30,0,0.02252,0.913,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638541,2,21395,0,0,1,5,1,1,'2024-12-27 22:00:26',938075,'2024-12-27 22:00:28',945423,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638542,2,23552,0,0,1,1,0,1,'2024-12-27 22:00:28',945933,'2024-12-27 22:00:28',953643,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638543,2,28533,0,0,1,1,0,1,'2024-12-27 22:00:28',956214,'2024-12-27 22:00:31',984930,26989,'','',30,0,0.00489,2.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638544,2,23548,0,0,1,5,1,1,'2024-12-27 22:00:37',23714,'2024-12-27 22:00:38',7,26989,'','',30,0,1.021,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638545,2,23554,0,0,1,1,0,1,'2024-12-27 22:00:31',987945,'2024-12-27 22:00:38',7,26989,'','',30,0,0.00838,0.987,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638546,2,23553,0,0,1,10,1,1,'2024-12-27 22:00:41',0,'2024-12-27 22:00:43',100015,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638547,2,23551,0,0,1,1,0,1,'2024-12-27 22:00:48',121485,'2024-12-27 22:00:51',134213,26989,'','',30,0,0.01479,0.121,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638548,2,21395,0,0,1,5,1,1,'2024-12-27 22:00:56',149918,'2024-12-27 22:00:58',157588,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638549,2,28279,0,0,1,1,0,1,'2024-12-27 22:00:51',137050,'2024-12-27 22:00:58',158040,26989,'','',30,0,0.00572,0.137,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638550,2,23552,0,0,1,1,0,1,'2024-12-27 22:00:51',139442,'2024-12-27 22:00:58',158250,26989,'','',30,0,0.00731,0.139,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638551,2,23553,0,0,1,10,1,1,'2024-12-27 22:00:58',158300,'2024-12-27 22:01:00',166031,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638552,2,23549,0,0,1,10,0,1,'2024-12-27 22:01:00',169089,'2024-12-27 22:01:01',178830,26989,'','',30,0,0.00874,4.169,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638553,2,23548,0,0,1,5,1,1,'2024-12-27 22:01:00',170993,'2024-12-27 22:01:01',179575,26989,'','',30,0,0.99353,4.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638554,2,28533,0,0,1,1,0,1,'2024-12-27 22:01:11',229890,'2024-12-27 22:01:11',236065,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638555,2,23548,0,0,1,5,1,1,'2024-12-27 22:01:06',192148,'2024-12-27 22:01:11',236454,26989,'','',30,0,2.00602,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638556,2,23551,0,0,1,1,0,1,'2024-12-27 22:01:11',236496,'2024-12-27 22:01:11',244924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638557,2,28279,0,0,1,1,0,1,'2024-12-27 22:01:11',245680,'2024-12-27 22:01:11',251296,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638558,2,21397,0,0,1,5,1,1,'2024-12-27 22:01:11',253575,'2024-12-27 22:01:16',283348,26989,'','',30,0,1.07043,0.253,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638559,2,23553,0,0,1,10,1,1,'2024-12-27 22:01:11',255446,'2024-12-27 22:01:16',283566,26989,'','',30,0,1.06896,0.255,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638560,2,21395,0,0,1,5,1,1,'2024-12-27 22:01:11',257566,'2024-12-27 22:01:16',283786,26989,'','',30,0,2.00693,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638561,2,23554,0,0,1,1,0,1,'2024-12-27 22:01:16',283845,'2024-12-27 22:01:16',292602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638562,2,21396,0,0,1,5,0,1,'2024-12-27 22:01:26',343343,'2024-12-27 22:01:31',358940,26989,'','',30,0,0.02264,0.343,0,'OK - 192.168.77.159: rta 0.874ms, lost 0%','rta=0.874ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638563,2,28533,0,0,1,1,0,1,'2024-12-27 22:01:31',361101,'2024-12-27 22:01:36',393176,26989,'','',30,0,0.00519,0.361,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638564,2,23553,0,0,1,10,1,1,'2024-12-27 22:01:36',393229,'2024-12-27 22:01:38',400310,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638565,2,23554,0,0,1,1,0,1,'2024-12-27 22:01:38',402782,'2024-12-27 22:01:41',420355,26989,'','',30,0,0.0076,0.402,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638566,2,23551,0,0,1,1,0,1,'2024-12-27 22:01:51',468951,'2024-12-27 22:01:51',478274,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638567,2,23549,0,0,1,10,0,1,'2024-12-27 22:01:51',478525,'2024-12-27 22:01:51',488655,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638568,2,23551,0,0,1,1,0,1,'2024-12-27 22:01:51',491069,'2024-12-27 22:01:56',514846,26989,'','',30,0,0.00765,0.491,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638569,2,28279,0,0,1,1,0,1,'2024-12-27 22:01:58',522084,'2024-12-27 22:02:01',535366,26989,'','',30,0,0.00536,0.522,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638570,2,23552,0,0,1,1,0,1,'2024-12-27 22:01:58',524227,'2024-12-27 22:02:01',535555,26989,'','',30,0,0.00726,0.524,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638571,2,23549,0,0,1,10,0,1,'2024-12-27 22:02:01',538386,'2024-12-27 22:02:06',580023,26989,'','',30,0,0.01041,0.538,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638572,2,23548,0,0,1,5,1,1,'2024-12-27 22:02:01',540421,'2024-12-27 22:02:06',580449,26989,'','',30,0,2.00696,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638573,2,21396,0,0,1,5,0,1,'2024-12-27 22:02:06',580499,'2024-12-27 22:02:06',607702,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638574,2,21397,0,0,1,5,1,1,'2024-12-27 22:02:16',660747,'2024-12-27 22:02:18',667712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638575,2,23548,0,0,1,5,1,1,'2024-12-27 22:02:11',632203,'2024-12-27 22:02:18',668129,26989,'','',30,0,2.00665,0.632,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638576,2,23553,0,0,1,10,1,1,'2024-12-27 22:02:18',668171,'2024-12-27 22:02:19',667932,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638577,2,23553,0,0,1,10,1,1,'2024-12-27 22:02:19',672218,'2024-12-27 22:02:21',705448,26989,'','',30,0,2.00627,3.672,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638578,2,21397,0,0,1,5,1,1,'2024-12-27 22:02:19',670286,'2024-12-27 22:02:26',732324,26989,'','',30,0,2.00628,3.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638579,2,21395,0,0,1,5,1,1,'2024-12-27 22:02:19',673170,'2024-12-27 22:02:26',732531,26989,'','',30,0,2.00603,3.673,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638580,2,28533,0,0,1,1,0,1,'2024-12-27 22:02:26',732806,'2024-12-27 22:02:26',739327,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638581,2,23549,0,0,1,10,0,1,'2024-12-27 22:02:26',739574,'2024-12-27 22:02:26',749012,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638582,2,23551,0,0,1,1,0,1,'2024-12-27 22:02:26',749274,'2024-12-27 22:02:26',757744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638583,2,21396,0,0,1,5,0,1,'2024-12-27 22:02:31',790514,'2024-12-27 22:02:36',820856,26989,'','',30,0,0.01921,0.79,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638584,2,28279,0,0,1,1,0,1,'2024-12-27 22:02:36',820932,'2024-12-27 22:02:36',827222,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638585,2,28533,0,0,1,1,0,1,'2024-12-27 22:02:36',829790,'2024-12-27 22:02:41',861345,26989,'','',30,0,0.00488,0.829,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638586,2,23554,0,0,1,1,0,1,'2024-12-27 22:02:41',861402,'2024-12-27 22:02:41',870067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638587,2,21397,0,0,1,5,1,1,'2024-12-27 22:02:41',870349,'2024-12-27 22:02:43',877127,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638588,2,23553,0,0,1,10,1,1,'2024-12-27 22:02:46',900667,'2024-12-27 22:02:48',908921,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638589,2,23554,0,0,1,1,0,1,'2024-12-27 22:02:43',879594,'2024-12-27 22:02:48',909338,26989,'','',30,0,0.00799,2.879,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638590,2,23551,0,0,1,1,0,1,'2024-12-27 22:02:56',963140,'2024-12-27 22:03:01',992522,26989,'','',30,0,0.00808,0.963,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638591,2,28279,0,0,1,1,0,1,'2024-12-27 22:03:01',995657,'2024-12-27 22:03:06',0,26989,'','',30,0,0.00542,0.995,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638592,2,23552,0,0,1,1,0,1,'2024-12-27 22:03:01',997774,'2024-12-27 22:03:06',0,26989,'','',30,0,0.00802,0.997,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638593,2,23553,0,0,1,10,1,1,'2024-12-27 22:03:06',0,'2024-12-27 22:03:08',13,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638594,2,23549,0,0,1,10,0,1,'2024-12-27 22:03:08',1,'2024-12-27 22:03:11',12710,26989,'','',30,0,0.01347,2.018,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638595,2,23548,0,0,1,5,1,1,'2024-12-27 22:03:08',8348,'2024-12-27 22:03:11',24,26989,'','',30,0,0.99508,2.02,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638596,2,23554,0,0,1,1,0,1,'2024-12-27 22:03:11',24,'2024-12-27 22:03:11',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638597,2,23551,0,0,1,1,0,1,'2024-12-27 22:03:21',3789,'2024-12-27 22:03:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638598,2,23548,0,0,1,5,1,1,'2024-12-27 22:03:18',419,'2024-12-27 22:03:21',0,26989,'','',30,0,2.00683,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638599,2,21395,0,0,1,5,1,1,'2024-12-27 22:03:26',0,'2024-12-27 22:03:28',106335,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638600,2,23552,0,0,1,1,0,1,'2024-12-27 22:03:28',106618,'2024-12-27 22:03:28',114839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638601,2,23553,0,0,1,10,1,1,'2024-12-27 22:03:21',0,'2024-12-27 22:03:28',115426,26989,'','',30,0,2.00596,0.089,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638602,2,21395,0,0,1,5,1,1,'2024-12-27 22:03:28',119383,'2024-12-27 22:03:31',149396,26989,'','',30,0,0.98631,2.119,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638603,2,21397,0,0,1,5,1,1,'2024-12-27 22:03:28',117499,'2024-12-27 22:03:31',150279,26989,'','',30,0,2.00731,2.117,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638604,2,21396,0,0,1,5,0,1,'2024-12-27 22:03:36',175047,'2024-12-27 22:03:41',204022,26989,'','',30,0,0.02669,0.175,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638605,2,23553,0,0,1,10,1,1,'2024-12-27 22:03:41',204074,'2024-12-27 22:03:43',212797,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638606,2,28533,0,0,1,1,0,1,'2024-12-27 22:03:43',213883,'2024-12-27 22:03:43',219621,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638607,2,28533,0,0,1,1,0,1,'2024-12-27 22:03:43',222035,'2024-12-27 22:03:46',246446,26989,'','',30,0,0.00493,2.222,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638608,2,23554,0,0,1,1,0,1,'2024-12-27 22:03:48',251275,'2024-12-27 22:03:51',273533,26989,'','',30,0,0.00813,0.251,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638609,2,21395,0,0,1,5,1,1,'2024-12-27 22:03:57',338728,'2024-12-27 22:03:59',346510,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638610,2,23553,0,0,1,10,1,1,'2024-12-27 22:03:59',346795,'2024-12-27 22:04:01',353825,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638611,2,23551,0,0,1,1,0,1,'2024-12-27 22:04:01',389881,'2024-12-27 22:04:06',412982,26989,'','',30,0,0.00821,0.389,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638612,2,23552,0,0,1,1,0,1,'2024-12-27 22:04:06',413274,'2024-12-27 22:04:06',421789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638613,2,28279,0,0,1,1,0,1,'2024-12-27 22:04:06',424187,'2024-12-27 22:04:11',462274,26989,'','',30,0,0.00505,0.424,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638614,2,23552,0,0,1,1,0,1,'2024-12-27 22:04:06',426117,'2024-12-27 22:04:11',462467,26989,'','',30,0,0.00803,0.426,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638615,2,28533,0,0,1,1,0,1,'2024-12-27 22:04:11',462515,'2024-12-27 22:04:11',468913,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638616,2,23549,0,0,1,10,0,1,'2024-12-27 22:04:11',472265,'2024-12-27 22:04:16',498140,26989,'','',30,0,0.01062,0.472,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638617,2,23548,0,0,1,5,1,1,'2024-12-27 22:04:11',474168,'2024-12-27 22:04:16',498356,26989,'','',30,0,1.08775,0.474,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638618,2,23554,0,0,1,1,0,1,'2024-12-27 22:04:16',498425,'2024-12-27 22:04:16',507251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638619,2,23553,0,0,1,10,1,1,'2024-12-27 22:04:21',521395,'2024-12-27 22:04:23',528629,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638620,2,23548,0,0,1,5,1,1,'2024-12-27 22:04:23',530942,'2024-12-27 22:04:26',556106,26989,'','',30,0,0.99601,2.53,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638621,2,23553,0,0,1,10,1,1,'2024-12-27 22:04:28',561808,'2024-12-27 22:04:31',579683,26989,'','',30,0,2.00706,0.561,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638622,2,21395,0,0,1,5,1,1,'2024-12-27 22:04:31',581760,'2024-12-27 22:04:36',609221,26989,'','',30,0,2.00667,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638623,2,21397,0,0,1,5,1,1,'2024-12-27 22:04:31',583708,'2024-12-27 22:04:36',609418,26989,'','',30,0,2.00668,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638624,2,21396,0,0,1,5,0,1,'2024-12-27 22:04:41',635604,'2024-12-27 22:04:46',659783,26989,'','',30,0,0.02663,0.635,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638625,2,23553,0,0,1,10,1,1,'2024-12-27 22:04:46',660076,'2024-12-27 22:04:48',667024,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638626,2,28533,0,0,1,1,0,1,'2024-12-27 22:04:48',669517,'2024-12-27 22:04:51',698115,26989,'','',30,0,0.00522,2.669,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638627,2,23554,0,0,1,1,0,1,'2024-12-27 22:04:51',698397,'2024-12-27 22:04:51',707866,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638628,2,23551,0,0,1,1,0,1,'2024-12-27 22:04:51',708116,'2024-12-27 22:04:51',716504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638629,2,23549,0,0,1,10,0,1,'2024-12-27 22:04:51',716763,'2024-12-27 22:04:51',729108,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638630,2,23554,0,0,1,1,0,1,'2024-12-27 22:04:51',731489,'2024-12-27 22:04:56',761237,26989,'','',30,0,0.00763,0.731,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638631,2,21396,0,0,1,5,0,1,'2024-12-27 22:05:06',820425,'2024-12-27 22:05:06',851524,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.260ms, lost 0%','rta=1.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638632,2,23551,0,0,1,1,0,1,'2024-12-27 22:05:06',853850,'2024-12-27 22:05:11',878862,26989,'','',30,0,0.00763,0.853,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638633,2,28279,0,0,1,1,0,1,'2024-12-27 22:05:11',881251,'2024-12-27 22:05:16',906704,26989,'','',30,0,0.00781,0.881,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638634,2,23552,0,0,1,1,0,1,'2024-12-27 22:05:11',881722,'2024-12-27 22:05:16',906898,26989,'','',30,0,0.00773,0.881,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638635,2,21397,0,0,1,5,1,1,'2024-12-27 22:05:16',906940,'2024-12-27 22:05:18',914669,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638636,2,23553,0,0,1,10,1,1,'2024-12-27 22:05:18',914920,'2024-12-27 22:05:19',913855,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638637,2,23549,0,0,1,10,0,1,'2024-12-27 22:05:19',916226,'2024-12-27 22:05:21',938226,26989,'','',30,0,0.01023,3.916,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638638,2,23548,0,0,1,5,1,1,'2024-12-27 22:05:19',918129,'2024-12-27 22:05:21',938426,26989,'','',30,0,2.00736,3.918,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638639,2,28533,0,0,1,1,0,1,'2024-12-27 22:05:26',955015,'2024-12-27 22:05:26',961220,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638640,2,23551,0,0,1,1,0,1,'2024-12-27 22:05:26',961677,'2024-12-27 22:05:26',970082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638641,2,23548,0,0,1,5,1,1,'2024-12-27 22:05:26',972478,'2024-12-27 22:05:32',2472,26989,'','',30,0,2.00669,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638642,2,28279,0,0,1,1,0,1,'2024-12-27 22:05:36',17,'2024-12-27 22:05:36',2,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638643,2,23553,0,0,1,10,1,1,'2024-12-27 22:05:32',3977,'2024-12-27 22:05:36',2,26989,'','',30,0,2.00744,1.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638644,2,21395,0,0,1,5,1,1,'2024-12-27 22:05:36',1611,'2024-12-27 22:05:41',306,26989,'','',30,0,2.00656,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638645,2,21397,0,0,1,5,1,1,'2024-12-27 22:05:36',13835,'2024-12-27 22:05:41',308,26989,'','',30,0,2.00665,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638646,2,23554,0,0,1,1,0,1,'2024-12-27 22:05:41',2474,'2024-12-27 22:05:41',2925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638647,2,21396,0,0,1,5,0,1,'2024-12-27 22:05:46',56,'2024-12-27 22:05:51',0,26989,'','',30,0,0.02629,0.07,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638648,2,28533,0,0,1,1,0,1,'2024-12-27 22:05:51',0,'2024-12-27 22:05:56',107975,26989,'','',30,0,0.00502,0.085,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638649,2,23554,0,0,1,1,0,1,'2024-12-27 22:05:56',110982,'2024-12-27 22:06:01',142276,26989,'','',30,0,0.00805,0.11,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638650,2,23553,0,0,1,10,1,1,'2024-12-27 22:06:06',162752,'2024-12-27 22:06:08',170450,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638651,2,23548,0,0,1,5,1,1,'2024-12-27 22:06:11',198118,'2024-12-27 22:06:13',205328,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638652,2,23551,0,0,1,1,0,1,'2024-12-27 22:06:13',207749,'2024-12-27 22:06:16',227070,26989,'','',30,0,0.00778,2.207,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638653,2,28279,0,0,1,1,0,1,'2024-12-27 22:06:16',229372,'2024-12-27 22:06:21',258691,26989,'','',30,0,0.00509,0.229,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638654,2,23552,0,0,1,1,0,1,'2024-12-27 22:06:16',231283,'2024-12-27 22:06:21',258885,26989,'','',30,0,0.00736,0.231,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638655,2,23549,0,0,1,10,0,1,'2024-12-27 22:06:21',267927,'2024-12-27 22:06:26',289517,26989,'','',30,0,0.00981,0.267,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638656,2,21395,0,0,1,5,1,1,'2024-12-27 22:06:26',289564,'2024-12-27 22:06:28',296892,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638657,2,23548,0,0,1,5,1,1,'2024-12-27 22:06:21',269975,'2024-12-27 22:06:28',297718,26989,'','',30,0,2.00689,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638658,2,23551,0,0,1,1,0,1,'2024-12-27 22:06:31',324990,'2024-12-27 22:06:31',334215,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638659,2,23548,0,0,1,5,1,1,'2024-12-27 22:06:32',337993,'2024-12-27 22:06:36',359565,26989,'','',30,0,2.00596,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638660,2,23553,0,0,1,10,1,1,'2024-12-27 22:06:36',361666,'2024-12-27 22:06:41',402473,26989,'','',30,0,2.00694,0.361,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638661,2,28533,0,0,1,1,0,1,'2024-12-27 22:06:41',403675,'2024-12-27 22:06:41',410264,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638662,2,21395,0,0,1,5,1,1,'2024-12-27 22:06:41',412773,'2024-12-27 22:06:46',444007,26989,'','',30,0,2.00535,0.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638663,2,21397,0,0,1,5,1,1,'2024-12-27 22:06:41',414686,'2024-12-27 22:06:46',444223,26989,'','',30,0,2.00716,0.414,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638664,2,21396,0,0,1,5,0,1,'2024-12-27 22:06:51',482675,'2024-12-27 22:06:56',502433,26989,'','',30,0,0.02678,0.482,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638665,2,23553,0,0,1,10,1,1,'2024-12-27 22:06:56',502477,'2024-12-27 22:06:58',509328,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638666,2,28533,0,0,1,1,0,1,'2024-12-27 22:06:58',512119,'2024-12-27 22:07:01',519947,26989,'','',30,0,0.00497,2.512,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638667,2,23554,0,0,1,1,0,1,'2024-12-27 22:07:01',526285,'2024-12-27 22:07:06',548995,26989,'','',30,0,0.00807,0.526,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638668,2,23552,0,0,1,1,0,1,'2024-12-27 22:07:06',549288,'2024-12-27 22:07:06',557564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638669,2,23551,0,0,1,1,0,1,'2024-12-27 22:07:11',600448,'2024-12-27 22:07:11',609139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638670,2,28279,0,0,1,1,0,1,'2024-12-27 22:07:11',610015,'2024-12-27 22:07:11',615849,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638671,2,23551,0,0,1,1,0,1,'2024-12-27 22:07:16',645469,'2024-12-27 22:07:21',669990,26989,'','',30,0,0.00807,0.645,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638672,2,23553,0,0,1,10,1,1,'2024-12-27 22:07:21',670048,'2024-12-27 22:07:23',677908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638673,2,28279,0,0,1,1,0,1,'2024-12-27 22:07:23',680264,'2024-12-27 22:07:26',713487,26989,'','',30,0,0.00536,2.68,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638674,2,23552,0,0,1,1,0,1,'2024-12-27 22:07:23',682181,'2024-12-27 22:07:26',713699,26989,'','',30,0,0.01452,2.682,0,'OK - 192.168.77.8: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638675,2,23549,0,0,1,10,0,1,'2024-12-27 22:07:26',716002,'2024-12-27 22:07:31',736877,26989,'','',30,0,0.00904,0.715,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638676,2,23548,0,0,1,5,1,1,'2024-12-27 22:07:28',721952,'2024-12-27 22:07:31',737096,26989,'','',30,0,2.00584,0.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638677,2,23548,0,0,1,5,1,1,'2024-12-27 22:07:36',773287,'2024-12-27 22:07:41',795230,26989,'','',30,0,2.00656,0.773,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638678,2,23553,0,0,1,10,1,1,'2024-12-27 22:07:41',797371,'2024-12-27 22:07:46',822730,26989,'','',30,0,1.64787,0.797,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638679,2,21395,0,0,1,5,1,1,'2024-12-27 22:07:46',825318,'2024-12-27 22:07:51',860042,26989,'','',30,0,2.00609,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638680,2,21397,0,0,1,5,1,1,'2024-12-27 22:07:46',827191,'2024-12-27 22:07:51',860265,26989,'','',30,0,2.00617,0.827,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638681,2,23554,0,0,1,1,0,1,'2024-12-27 22:07:51',860556,'2024-12-27 22:07:51',869666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638682,2,23551,0,0,1,1,0,1,'2024-12-27 22:07:51',869948,'2024-12-27 22:07:51',878336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638683,2,23549,0,0,1,10,0,1,'2024-12-27 22:07:51',878609,'2024-12-27 22:07:51',888838,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638684,2,21396,0,0,1,5,0,1,'2024-12-27 22:07:56',924689,'2024-12-27 22:08:01',939923,26989,'','',30,0,0.14403,0.924,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638685,2,28533,0,0,1,1,0,1,'2024-12-27 22:08:01',942745,'2024-12-27 22:08:06',977727,26989,'','',30,0,0.00504,0.942,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638686,2,23554,0,0,1,1,0,1,'2024-12-27 22:08:06',980358,'2024-12-27 22:08:12',22,26989,'','',30,0,0.02399,0.98,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638687,2,21397,0,0,1,5,1,1,'2024-12-27 22:08:16',8,'2024-12-27 22:08:18',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638688,2,23553,0,0,1,10,1,1,'2024-12-27 22:08:21',11251,'2024-12-27 22:08:23',25,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638689,2,23551,0,0,1,1,0,1,'2024-12-27 22:08:23',19556,'2024-12-27 22:08:26',24664,26989,'','',30,0,0.00774,2.046,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638690,2,28533,0,0,1,1,0,1,'2024-12-27 22:08:26',24837,'2024-12-27 22:08:26',54,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638691,2,23549,0,0,1,10,0,1,'2024-12-27 22:08:26',28253,'2024-12-27 22:08:26',511,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638692,2,28279,0,0,1,1,0,1,'2024-12-27 22:08:26',0,'2024-12-27 22:08:31',0,26989,'','',30,0,0.00506,0.08,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638693,2,23552,0,0,1,1,0,1,'2024-12-27 22:08:26',0,'2024-12-27 22:08:31',0,26989,'','',30,0,0.00783,0.082,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638694,2,23549,0,0,1,10,0,1,'2024-12-27 22:08:31',102287,'2024-12-27 22:08:36',119243,26989,'','',30,0,0.00905,0.102,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638695,2,23548,0,0,1,5,1,1,'2024-12-27 22:08:31',104444,'2024-12-27 22:08:36',119913,26989,'','',30,0,2.00661,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638696,2,23554,0,0,1,1,0,1,'2024-12-27 22:08:41',140602,'2024-12-27 22:08:41',149145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638697,2,21397,0,0,1,5,1,1,'2024-12-27 22:08:41',149429,'2024-12-27 22:08:43',157266,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638698,2,23553,0,0,1,10,1,1,'2024-12-27 22:08:46',200248,'2024-12-27 22:08:48',207143,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638699,2,23548,0,0,1,5,1,1,'2024-12-27 22:08:43',159682,'2024-12-27 22:08:48',207597,26989,'','',30,0,0.06175,2.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638700,2,23553,0,0,1,10,1,1,'2024-12-27 22:08:48',209960,'2024-12-27 22:08:51',234096,26989,'','',30,0,0.99544,2.209,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638701,2,21397,0,0,1,5,1,1,'2024-12-27 22:08:51',241336,'2024-12-27 22:08:56',271204,26989,'','',30,0,2.00653,0.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638702,2,21395,0,0,1,5,1,1,'2024-12-27 22:08:51',240211,'2024-12-27 22:08:56',271411,26989,'','',30,0,2.00855,0.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638703,2,21396,0,0,1,5,0,1,'2024-12-27 22:09:01',301479,'2024-12-27 22:09:06',333075,26989,'','',30,0,0.02985,0.301,0,'OK - 192.168.77.159: rta 1.238ms, lost 0%','rta=1.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638704,2,23553,0,0,1,10,1,1,'2024-12-27 22:09:06',333124,'2024-12-27 22:09:08',341234,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638705,2,28533,0,0,1,1,0,1,'2024-12-27 22:09:08',343642,'2024-12-27 22:09:11',363192,26989,'','',30,0,0.00493,2.343,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638706,2,23554,0,0,1,1,0,1,'2024-12-27 22:09:11',363235,'2024-12-27 22:09:11',371906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638707,2,23548,0,0,1,5,1,1,'2024-12-27 22:09:11',372150,'2024-12-27 22:09:13',379104,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638708,2,23554,0,0,1,1,0,1,'2024-12-27 22:09:13',381461,'2024-12-27 22:09:16',404036,26989,'','',30,0,0.00776,1.381,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638709,2,23551,0,0,1,1,0,1,'2024-12-27 22:09:21',444234,'2024-12-27 22:09:21',453000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638710,2,21395,0,0,1,5,1,1,'2024-12-27 22:09:26',484712,'2024-12-27 22:09:28',492663,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638711,2,23552,0,0,1,1,0,1,'2024-12-27 22:09:28',492953,'2024-12-27 22:09:28',500959,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638712,2,23551,0,0,1,1,0,1,'2024-12-27 22:09:28',503748,'2024-12-27 22:09:31',525558,26989,'','',30,0,0.00762,2.503,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638713,2,23548,0,0,1,5,1,1,'2024-12-27 22:09:31',526299,'2024-12-27 22:09:32',520566,26989,'','',30,0,0.995,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638714,2,28279,0,0,1,1,0,1,'2024-12-27 22:09:32',523002,'2024-12-27 22:09:36',549918,26989,'','',30,0,0.00507,1.522,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638715,2,23552,0,0,1,1,0,1,'2024-12-27 22:09:32',524946,'2024-12-27 22:09:36',550103,26989,'','',30,0,0.008,1.524,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638716,2,23549,0,0,1,10,0,1,'2024-12-27 22:09:36',552239,'2024-12-27 22:09:41',582959,26989,'','',30,0,0.00896,0.552,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638717,2,23548,0,0,1,5,1,1,'2024-12-27 22:09:36',552763,'2024-12-27 22:09:41',583188,26989,'','',30,0,1.07078,0.552,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638718,2,23553,0,0,1,10,1,1,'2024-12-27 22:09:41',583238,'2024-12-27 22:09:43',591362,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638719,2,28533,0,0,1,1,0,1,'2024-12-27 22:09:43',592401,'2024-12-27 22:09:43',598260,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638720,2,23548,0,0,1,5,1,1,'2024-12-27 22:09:48',630295,'2024-12-27 22:09:51',655793,26989,'','',30,0,2.00715,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638721,2,21395,0,0,1,5,1,1,'2024-12-27 22:09:56',695862,'2024-12-27 22:09:58',703377,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638722,2,23553,0,0,1,10,1,1,'2024-12-27 22:09:51',657983,'2024-12-27 22:09:58',703833,26989,'','',30,0,2.0072,0.657,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638723,2,21395,0,0,1,5,1,1,'2024-12-27 22:09:58',708728,'2024-12-27 22:10:01',730739,26989,'','',30,0,0.99316,2.708,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638724,2,21397,0,0,1,5,1,1,'2024-12-27 22:09:58',706791,'2024-12-27 22:10:01',730951,26989,'','',30,0,2.00534,2.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638725,2,23552,0,0,1,1,0,1,'2024-12-27 22:10:06',754855,'2024-12-27 22:10:06',763354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638726,2,21396,0,0,1,5,0,1,'2024-12-27 22:10:06',765777,'2024-12-27 22:10:11',806427,26989,'','',30,0,0.03352,0.765,0,'OK - 192.168.77.159: rta 1.449ms, lost 0%','rta=1.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638727,2,28533,0,0,1,1,0,1,'2024-12-27 22:10:11',806479,'2024-12-27 22:10:11',812877,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638728,2,23551,0,0,1,1,0,1,'2024-12-27 22:10:11',813133,'2024-12-27 22:10:11',821594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638729,2,28279,0,0,1,1,0,1,'2024-12-27 22:10:11',822368,'2024-12-27 22:10:11',828058,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638730,2,28533,0,0,1,1,0,1,'2024-12-27 22:10:11',830448,'2024-12-27 22:10:16',853480,26989,'','',30,0,0.00483,0.83,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638731,2,23554,0,0,1,1,0,1,'2024-12-27 22:10:16',853538,'2024-12-27 22:10:16',862242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638732,2,23554,0,0,1,1,0,1,'2024-12-27 22:10:16',864623,'2024-12-27 22:10:21',884247,26989,'','',30,0,0.00759,0.864,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638733,2,23553,0,0,1,10,1,1,'2024-12-27 22:10:21',884286,'2024-12-27 22:10:23',892362,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638734,2,23551,0,0,1,1,0,1,'2024-12-27 22:10:31',918892,'2024-12-27 22:10:36',930385,26989,'','',30,0,0.12856,0.918,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638735,2,28279,0,0,1,1,0,1,'2024-12-27 22:10:36',932658,'2024-12-27 22:10:41',979519,26989,'','',30,0,0.00517,0.932,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638736,2,23552,0,0,1,1,0,1,'2024-12-27 22:10:36',934563,'2024-12-27 22:10:41',979690,26989,'','',30,0,0.00764,0.934,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638737,2,23549,0,0,1,10,0,1,'2024-12-27 22:10:41',981798,'2024-12-27 22:10:47',0,26989,'','',30,0,0.00913,0.981,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638738,2,23548,0,0,1,5,1,1,'2024-12-27 22:10:41',983916,'2024-12-27 22:10:47',0,26989,'','',30,0,1.62286,0.983,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638739,2,23553,0,0,1,10,1,1,'2024-12-27 22:10:47',0,'2024-12-27 22:10:49',7618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638740,2,23554,0,0,1,1,0,1,'2024-12-27 22:10:51',2,'2024-12-27 22:10:51',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638741,2,23551,0,0,1,1,0,1,'2024-12-27 22:10:51',3,'2024-12-27 22:10:51',20001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638742,2,23548,0,0,1,5,1,1,'2024-12-27 22:10:51',4,'2024-12-27 22:10:56',25785,26989,'','',30,0,2.00607,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638743,2,23553,0,0,1,10,1,1,'2024-12-27 22:10:58',28915,'2024-12-27 22:11:01',0,26989,'','',30,0,2.00663,0.07,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638744,2,21397,0,0,1,5,1,1,'2024-12-27 22:11:01',0,'2024-12-27 22:11:06',100222,26989,'','',30,0,2.00645,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638745,2,21395,0,0,1,5,1,1,'2024-12-27 22:11:01',0,'2024-12-27 22:11:06',100430,26989,'','',30,0,2.00801,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638746,2,21396,0,0,1,5,0,1,'2024-12-27 22:11:06',100477,'2024-12-27 22:11:06',120550,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638747,2,21396,0,0,1,5,0,1,'2024-12-27 22:11:11',135090,'2024-12-27 22:11:16',145455,26989,'','',30,0,0.01936,0.135,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638748,2,23553,0,0,1,10,1,1,'2024-12-27 22:11:16',145696,'2024-12-27 22:11:18',152677,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638749,2,28533,0,0,1,1,0,1,'2024-12-27 22:11:18',155035,'2024-12-27 22:11:21',162489,26989,'','',30,0,0.0049,2.155,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638750,2,23554,0,0,1,1,0,1,'2024-12-27 22:11:21',164589,'2024-12-27 22:11:26',193165,26989,'','',30,0,0.00783,0.164,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638751,2,23549,0,0,1,10,0,1,'2024-12-27 22:11:26',193650,'2024-12-27 22:11:26',204226,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638752,2,23551,0,0,1,1,0,1,'2024-12-27 22:11:26',204493,'2024-12-27 22:11:26',212914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638753,2,28279,0,0,1,1,0,1,'2024-12-27 22:11:36',269206,'2024-12-27 22:11:36',275636,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638754,2,23551,0,0,1,1,0,1,'2024-12-27 22:11:36',278191,'2024-12-27 22:11:41',304265,26989,'','',30,0,0.00755,0.278,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638755,2,23554,0,0,1,1,0,1,'2024-12-27 22:11:41',304306,'2024-12-27 22:11:41',312852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638756,2,21397,0,0,1,5,1,1,'2024-12-27 22:11:41',313082,'2024-12-27 22:11:43',319991,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638757,2,23553,0,0,1,10,1,1,'2024-12-27 22:11:46',369320,'2024-12-27 22:11:48',377322,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638758,2,28279,0,0,1,1,0,1,'2024-12-27 22:11:43',322272,'2024-12-27 22:11:48',377736,26989,'','',30,0,0.00492,2.322,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638759,2,23552,0,0,1,1,0,1,'2024-12-27 22:11:43',324138,'2024-12-27 22:11:48',377917,26989,'','',30,0,0.00774,2.324,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638760,2,23549,0,0,1,10,0,1,'2024-12-27 22:11:48',380370,'2024-12-27 22:11:51',410059,26989,'','',30,0,0.0111,1.38,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638761,2,23548,0,0,1,5,1,1,'2024-12-27 22:11:48',382314,'2024-12-27 22:11:51',410272,26989,'','',30,0,0.9932,1.382,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638762,2,23548,0,0,1,5,1,1,'2024-12-27 22:11:56',442065,'2024-12-27 22:12:01',475239,26989,'','',30,0,2.00696,0.442,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638763,2,23553,0,0,1,10,1,1,'2024-12-27 22:12:01',478239,'2024-12-27 22:12:06',491157,26989,'','',30,0,2.00786,0.478,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638764,2,21397,0,0,1,5,1,1,'2024-12-27 22:12:06',493512,'2024-12-27 22:12:11',521579,26989,'','',30,0,2.00706,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638765,2,21395,0,0,1,5,1,1,'2024-12-27 22:12:06',495445,'2024-12-27 22:12:11',521816,26989,'','',30,0,2.00687,0.495,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638766,2,23554,0,0,1,1,0,1,'2024-12-27 22:12:11',521875,'2024-12-27 22:12:11',531176,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638767,2,21396,0,0,1,5,0,1,'2024-12-27 22:12:16',562981,'2024-12-27 22:12:21',586543,26989,'','',30,0,0.02576,0.562,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638768,2,23551,0,0,1,1,0,1,'2024-12-27 22:12:21',586817,'2024-12-27 22:12:21',595407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638769,2,28533,0,0,1,1,0,1,'2024-12-27 22:12:21',603188,'2024-12-27 22:12:26',627911,26989,'','',30,0,0.00522,0.603,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638770,2,23552,0,0,1,1,0,1,'2024-12-27 22:12:26',627964,'2024-12-27 22:12:26',636149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638771,2,21395,0,0,1,5,1,1,'2024-12-27 22:12:26',636438,'2024-12-27 22:12:28',643303,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638772,2,23554,0,0,1,1,0,1,'2024-12-27 22:12:28',645995,'2024-12-27 22:12:31',674190,26989,'','',30,0,0.00774,2.645,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638773,2,23548,0,0,1,5,1,1,'2024-12-27 22:12:36',695887,'2024-12-27 22:12:37',764779,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638774,2,23553,0,0,1,10,1,1,'2024-12-27 22:12:41',798826,'2024-12-27 22:12:43',806456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638775,2,28533,0,0,1,1,0,1,'2024-12-27 22:12:43',807597,'2024-12-27 22:12:43',813348,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638776,2,23551,0,0,1,1,0,1,'2024-12-27 22:12:43',815853,'2024-12-27 22:12:46',843868,26989,'','',30,0,0.00982,2.815,0,'OK - 192.168.77.29: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638777,2,28279,0,0,1,1,0,1,'2024-12-27 22:12:48',850135,'2024-12-27 22:12:51',875699,26989,'','',30,0,0.00581,0.85,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638778,2,23552,0,0,1,1,0,1,'2024-12-27 22:12:48',852251,'2024-12-27 22:12:51',875899,26989,'','',30,0,0.00759,0.852,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638779,2,21395,0,0,1,5,1,1,'2024-12-27 22:12:56',897876,'2024-12-27 22:12:58',905660,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638780,2,23549,0,0,1,10,0,1,'2024-12-27 22:12:51',878675,'2024-12-27 22:12:58',906098,26989,'','',30,0,0.00947,0.878,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638781,2,23548,0,0,1,5,1,1,'2024-12-27 22:12:51',880884,'2024-12-27 22:12:58',906297,26989,'','',30,0,0.04744,0.88,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638782,2,23553,0,0,1,10,1,1,'2024-12-27 22:12:58',906342,'2024-12-27 22:13:00',912988,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638783,2,23552,0,0,1,1,0,1,'2024-12-27 22:13:06',0,'2024-12-27 22:13:06',15,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638784,2,23548,0,0,1,5,1,1,'2024-12-27 22:13:01',998453,'2024-12-27 22:13:06',1,26989,'','',30,0,2.0068,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638785,2,28533,0,0,1,1,0,1,'2024-12-27 22:13:11',3,'2024-12-27 22:13:11',2401,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638786,2,23553,0,0,1,10,1,1,'2024-12-27 22:13:06',1067,'2024-12-27 22:13:11',37,26989,'','',30,0,2.00701,0.02,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638787,2,23551,0,0,1,1,0,1,'2024-12-27 22:13:11',19540,'2024-12-27 22:13:11',22939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638788,2,28279,0,0,1,1,0,1,'2024-12-27 22:13:11',2905,'2024-12-27 22:13:11',392,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638789,2,21397,0,0,1,5,1,1,'2024-12-27 22:13:11',26427,'2024-12-27 22:13:16',7,26989,'','',30,0,1.08458,0.063,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638790,2,21395,0,0,1,5,1,1,'2024-12-27 22:13:11',427,'2024-12-27 22:13:16',7,26989,'','',30,0,2.00576,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638791,2,23554,0,0,1,1,0,1,'2024-12-27 22:13:16',7,'2024-12-27 22:13:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638792,2,21396,0,0,1,5,0,1,'2024-12-27 22:13:21',0,'2024-12-27 22:13:26',122755,26989,'','',30,0,0.02118,0.099,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638793,2,28533,0,0,1,1,0,1,'2024-12-27 22:13:26',124879,'2024-12-27 22:13:31',150516,26989,'','',30,0,0.00529,0.124,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638794,2,23554,0,0,1,1,0,1,'2024-12-27 22:13:31',152604,'2024-12-27 22:13:36',175204,26989,'','',30,0,0.00785,0.152,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638795,2,23553,0,0,1,10,1,1,'2024-12-27 22:13:36',175251,'2024-12-27 22:13:38',182224,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638796,2,23551,0,0,1,1,0,1,'2024-12-27 22:13:46',228383,'2024-12-27 22:13:51',257166,26989,'','',30,0,0.00801,0.228,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638797,2,23554,0,0,1,1,0,1,'2024-12-27 22:13:51',257446,'2024-12-27 22:13:51',266712,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638798,2,23549,0,0,1,10,0,1,'2024-12-27 22:13:51',267168,'2024-12-27 22:13:51',277252,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638799,2,28279,0,0,1,1,0,1,'2024-12-27 22:13:51',279618,'2024-12-27 22:13:56',305113,26989,'','',30,0,0.00756,0.279,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638800,2,23552,0,0,1,1,0,1,'2024-12-27 22:13:51',280707,'2024-12-27 22:13:56',305326,26989,'','',30,0,0.00751,0.28,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638801,2,23549,0,0,1,10,0,1,'2024-12-27 22:13:58',312381,'2024-12-27 22:14:01',335559,26989,'','',30,0,0.00943,0.312,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638802,2,23548,0,0,1,5,1,1,'2024-12-27 22:13:58',314552,'2024-12-27 22:14:01',336401,26989,'','',30,0,2.00616,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638803,2,21396,0,0,1,5,0,1,'2024-12-27 22:14:06',374054,'2024-12-27 22:14:06',401436,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638804,2,23548,0,0,1,5,1,1,'2024-12-27 22:14:06',403726,'2024-12-27 22:14:11',429272,26989,'','',30,0,2.00661,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638805,2,21397,0,0,1,5,1,1,'2024-12-27 22:14:16',457698,'2024-12-27 22:14:18',466030,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638806,2,23553,0,0,1,10,1,1,'2024-12-27 22:14:11',431660,'2024-12-27 22:14:18',466466,26989,'','',30,0,2.00653,0.431,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638807,2,21397,0,0,1,5,1,1,'2024-12-27 22:14:18',468711,'2024-12-27 22:14:21',481375,26989,'','',30,0,0.99551,2.468,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638808,2,21395,0,0,1,5,1,1,'2024-12-27 22:14:18',470628,'2024-12-27 22:14:21',481584,26989,'','',30,0,2.00671,2.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638809,2,28533,0,0,1,1,0,1,'2024-12-27 22:14:26',528246,'2024-12-27 22:14:26',534735,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638810,2,23549,0,0,1,10,0,1,'2024-12-27 22:14:26',534987,'2024-12-27 22:14:26',544457,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638811,2,23551,0,0,1,1,0,1,'2024-12-27 22:14:26',544728,'2024-12-27 22:14:26',553126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638812,2,21396,0,0,1,5,0,1,'2024-12-27 22:14:26',555540,'2024-12-27 22:14:31',585111,26989,'','',30,0,0.02592,0.555,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638813,2,28533,0,0,1,1,0,1,'2024-12-27 22:14:31',587928,'2024-12-27 22:14:36',610670,26989,'','',30,0,0.0053,0.587,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638814,2,28279,0,0,1,1,0,1,'2024-12-27 22:14:36',610727,'2024-12-27 22:14:36',616960,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638815,2,23554,0,0,1,1,0,1,'2024-12-27 22:14:36',619539,'2024-12-27 22:14:41',646791,26989,'','',30,0,0.00764,0.619,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638816,2,21397,0,0,1,5,1,1,'2024-12-27 22:14:41',647058,'2024-12-27 22:14:43',653992,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638817,2,23553,0,0,1,10,1,1,'2024-12-27 22:14:46',691621,'2024-12-27 22:14:48',698786,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638818,2,23551,0,0,1,1,0,1,'2024-12-27 22:14:51',726899,'2024-12-27 22:14:56',752799,26989,'','',30,0,0.00831,0.726,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638819,2,28279,0,0,1,1,0,1,'2024-12-27 22:14:56',755943,'2024-12-27 22:15:01',789089,26989,'','',30,0,0.00518,0.755,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638820,2,23552,0,0,1,1,0,1,'2024-12-27 22:14:56',757873,'2024-12-27 22:15:01',789288,26989,'','',30,0,0.00786,0.757,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638821,2,23549,0,0,1,10,0,1,'2024-12-27 22:15:01',792392,'2024-12-27 22:15:06',816305,26989,'','',30,0,0.00997,0.792,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638822,2,23548,0,0,1,5,1,1,'2024-12-27 22:15:01',794318,'2024-12-27 22:15:06',816515,26989,'','',30,0,2.00614,0.794,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638823,2,23553,0,0,1,10,1,1,'2024-12-27 22:15:06',816569,'2024-12-27 22:15:08',824495,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638824,2,23554,0,0,1,1,0,1,'2024-12-27 22:15:11',849427,'2024-12-27 22:15:11',858566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638825,2,23548,0,0,1,5,1,1,'2024-12-27 22:15:11',861291,'2024-12-27 22:15:16',895041,26989,'','',30,0,2.00551,0.861,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638826,2,23551,0,0,1,1,0,1,'2024-12-27 22:15:21',922793,'2024-12-27 22:15:21',931618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638827,2,23553,0,0,1,10,1,1,'2024-12-27 22:15:18',904905,'2024-12-27 22:15:21',932030,26989,'','',30,0,2.00659,0.904,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638828,2,21395,0,0,1,5,1,1,'2024-12-27 22:15:26',960772,'2024-12-27 22:15:28',968809,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638829,2,23552,0,0,1,1,0,1,'2024-12-27 22:15:28',969079,'2024-12-27 22:15:28',977252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638830,2,21397,0,0,1,5,1,1,'2024-12-27 22:15:21',939684,'2024-12-27 22:15:28',977858,26989,'','',30,0,2.00548,0.939,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638831,2,21395,0,0,1,5,1,1,'2024-12-27 22:15:21',941816,'2024-12-27 22:15:28',978052,26989,'','',30,0,2.00619,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638832,2,23548,0,0,1,5,1,1,'2024-12-27 22:15:32',1,'2024-12-27 22:15:32',995886,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638833,2,21396,0,0,1,5,0,1,'2024-12-27 22:15:32',998258,'2024-12-27 22:15:36',3074,26989,'','',30,0,0.02111,1.998,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638834,2,28533,0,0,1,1,0,1,'2024-12-27 22:15:36',0,'2024-12-27 22:15:41',178,26989,'','',30,0,0.00502,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638835,2,23553,0,0,1,10,1,1,'2024-12-27 22:15:41',11493,'2024-12-27 22:15:43',27,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638836,2,23554,0,0,1,1,0,1,'2024-12-27 22:15:43',4,'2024-12-27 22:15:46',26210,26989,'','',30,0,0.00994,2.049,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638837,2,21395,0,0,1,5,1,1,'2024-12-27 22:15:56',122009,'2024-12-27 22:15:58',129218,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638838,2,23553,0,0,1,10,1,1,'2024-12-27 22:15:58',129486,'2024-12-27 22:16:00',137671,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638839,2,23551,0,0,1,1,0,1,'2024-12-27 22:16:00',140551,'2024-12-27 22:16:01',158075,26989,'','',30,0,0.00771,4.14,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638840,2,28279,0,0,1,1,0,1,'2024-12-27 22:16:01',164319,'2024-12-27 22:16:06',184485,26989,'','',30,0,0.00533,0.164,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638841,2,23552,0,0,1,1,0,1,'2024-12-27 22:16:01',166181,'2024-12-27 22:16:06',184691,26989,'','',30,0,0.00859,0.166,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638842,2,23549,0,0,1,10,0,1,'2024-12-27 22:16:06',187403,'2024-12-27 22:16:11',222774,26989,'','',30,0,0.00938,0.187,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638843,2,28533,0,0,1,1,0,1,'2024-12-27 22:16:11',222824,'2024-12-27 22:16:11',229145,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638844,2,23548,0,0,1,5,1,1,'2024-12-27 22:16:06',189304,'2024-12-27 22:16:11',229544,26989,'','',30,0,2.00617,0.189,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638845,2,23554,0,0,1,1,0,1,'2024-12-27 22:16:16',257425,'2024-12-27 22:16:16',266095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638846,2,23548,0,0,1,5,1,1,'2024-12-27 22:16:16',268335,'2024-12-27 22:16:21',297022,26989,'','',30,0,1.05206,0.268,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638847,2,23553,0,0,1,10,1,1,'2024-12-27 22:16:21',297062,'2024-12-27 22:16:23',304335,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638848,2,23553,0,0,1,10,1,1,'2024-12-27 22:16:23',306611,'2024-12-27 22:16:26',328588,26989,'','',30,0,0.99623,2.306,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638849,2,21397,0,0,1,5,1,1,'2024-12-27 22:16:28',333270,'2024-12-27 22:16:31',351170,26989,'','',30,0,2.00608,0.333,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638850,2,21395,0,0,1,5,1,1,'2024-12-27 22:16:28',335447,'2024-12-27 22:16:31',351349,26989,'','',30,0,2.0073,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638851,2,21396,0,0,1,5,0,1,'2024-12-27 22:16:36',386110,'2024-12-27 22:16:41',408317,26989,'','',30,0,0.02638,0.386,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638852,2,28533,0,0,1,1,0,1,'2024-12-27 22:16:41',410351,'2024-12-27 22:16:46',434007,26989,'','',30,0,0.00522,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638853,2,23553,0,0,1,10,1,1,'2024-12-27 22:16:46',434246,'2024-12-27 22:16:48',442088,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638854,2,23554,0,0,1,1,0,1,'2024-12-27 22:16:48',444350,'2024-12-27 22:16:51',460880,26989,'','',30,0,0.00767,2.444,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638855,2,23551,0,0,1,1,0,1,'2024-12-27 22:16:51',461315,'2024-12-27 22:16:51',470437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638856,2,23549,0,0,1,10,0,1,'2024-12-27 22:16:51',470664,'2024-12-27 22:16:51',480655,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638857,2,23551,0,0,1,1,0,1,'2024-12-27 22:17:01',540849,'2024-12-27 22:17:06',565755,26989,'','',30,0,0.00798,0.54,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638858,2,21396,0,0,1,5,0,1,'2024-12-27 22:17:06',565994,'2024-12-27 22:17:06',593213,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638859,2,28279,0,0,1,1,0,1,'2024-12-27 22:17:06',595462,'2024-12-27 22:17:11',622266,26989,'','',30,0,0.00492,0.595,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638860,2,23552,0,0,1,1,0,1,'2024-12-27 22:17:06',597353,'2024-12-27 22:17:11',622431,26989,'','',30,0,0.00778,0.597,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638861,2,23549,0,0,1,10,0,1,'2024-12-27 22:17:11',624648,'2024-12-27 22:17:16',665406,26989,'','',30,0,0.01015,0.624,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638862,2,21397,0,0,1,5,1,1,'2024-12-27 22:17:16',665465,'2024-12-27 22:17:18',672274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638863,2,23548,0,0,1,5,1,1,'2024-12-27 22:17:11',626540,'2024-12-27 22:17:18',672689,26989,'','',30,0,2.00714,0.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638864,2,23553,0,0,1,10,1,1,'2024-12-27 22:17:18',672747,'2024-12-27 22:17:19',672478,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638865,2,23548,0,0,1,5,1,1,'2024-12-27 22:17:21',696330,'2024-12-27 22:17:26',726119,26989,'','',30,0,2.00674,0.696,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638866,2,28533,0,0,1,1,0,1,'2024-12-27 22:17:26',726393,'2024-12-27 22:17:26',732576,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638867,2,23551,0,0,1,1,0,1,'2024-12-27 22:17:26',733037,'2024-12-27 22:17:26',741565,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638868,2,23553,0,0,1,10,1,1,'2024-12-27 22:17:26',743996,'2024-12-27 22:17:31',778956,26989,'','',30,0,2.00569,0.743,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638869,2,28279,0,0,1,1,0,1,'2024-12-27 22:17:36',841666,'2024-12-27 22:17:36',847951,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638870,2,21397,0,0,1,5,1,1,'2024-12-27 22:17:31',781839,'2024-12-27 22:17:36',848567,26989,'','',30,0,2.0067,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638871,2,21395,0,0,1,5,1,1,'2024-12-27 22:17:31',783919,'2024-12-27 22:17:36',848775,26989,'','',30,0,2.00706,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638872,2,23554,0,0,1,1,0,1,'2024-12-27 22:17:41',924603,'2024-12-27 22:17:42',1510,26989,'','',30,0,0.103,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638873,2,21396,0,0,1,5,0,1,'2024-12-27 22:17:42',12363,'2024-12-27 22:17:46',261,26989,'','',30,0,0.01881,1.03,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638874,2,23553,0,0,1,10,1,1,'2024-12-27 22:17:46',16809,'2024-12-27 22:17:48',314,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638875,2,28533,0,0,1,1,0,1,'2024-12-27 22:17:48',4,'2024-12-27 22:17:51',24513,26989,'','',30,0,0.005,2.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638876,2,23554,0,0,1,1,0,1,'2024-12-27 22:17:51',50,'2024-12-27 22:17:56',31864,26989,'','',30,0,0.00817,0.062,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638877,2,23553,0,0,1,10,1,1,'2024-12-27 22:18:06',110309,'2024-12-27 22:18:08',117399,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638878,2,23551,0,0,1,1,0,1,'2024-12-27 22:18:08',119814,'2024-12-27 22:18:11',131590,26989,'','',30,0,0.00776,2.119,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638879,2,23548,0,0,1,5,1,1,'2024-12-27 22:18:11',131651,'2024-12-27 22:18:13',139124,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638880,2,23554,0,0,1,1,0,1,'2024-12-27 22:18:13',139429,'2024-12-27 22:18:13',148028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638881,2,28279,0,0,1,1,0,1,'2024-12-27 22:18:13',150581,'2024-12-27 22:18:16',162062,26989,'','',30,0,0.00496,2.15,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638882,2,23552,0,0,1,1,0,1,'2024-12-27 22:18:13',152504,'2024-12-27 22:18:16',162228,26989,'','',30,0,0.00741,2.152,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638883,2,23549,0,0,1,10,0,1,'2024-12-27 22:18:16',164522,'2024-12-27 22:18:21',205173,26989,'','',30,0,0.00944,0.164,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638884,2,23548,0,0,1,5,1,1,'2024-12-27 22:18:18',173850,'2024-12-27 22:18:21',205737,26989,'','',30,0,2.00692,0.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638885,2,21395,0,0,1,5,1,1,'2024-12-27 22:18:26',235813,'2024-12-27 22:18:28',243422,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638886,2,23551,0,0,1,1,0,1,'2024-12-27 22:18:31',269157,'2024-12-27 22:18:31',278474,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638887,2,23548,0,0,1,5,1,1,'2024-12-27 22:18:28',246225,'2024-12-27 22:18:31',279112,26989,'','',30,0,2.00678,2.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638888,2,23553,0,0,1,10,1,1,'2024-12-27 22:18:31',281448,'2024-12-27 22:18:36',301067,26989,'','',30,0,2.00654,0.281,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638889,2,21397,0,0,1,5,1,1,'2024-12-27 22:18:36',303212,'2024-12-27 22:18:41',347213,26989,'','',30,0,1.06834,0.303,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638890,2,21395,0,0,1,5,1,1,'2024-12-27 22:18:36',305255,'2024-12-27 22:18:41',347431,26989,'','',30,0,2.00646,0.305,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638891,2,28533,0,0,1,1,0,1,'2024-12-27 22:18:41',348507,'2024-12-27 22:18:41',354917,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638892,2,21396,0,0,1,5,0,1,'2024-12-27 22:18:46',387127,'2024-12-27 22:18:51',418392,26989,'','',30,0,0.02122,0.387,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638893,2,21395,0,0,1,5,1,1,'2024-12-27 22:18:56',453891,'2024-12-27 22:18:58',460531,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638894,2,28533,0,0,1,1,0,1,'2024-12-27 22:18:51',420963,'2024-12-27 22:18:58',460955,26989,'','',30,0,0.00523,0.42,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638895,2,23553,0,0,1,10,1,1,'2024-12-27 22:18:58',461005,'2024-12-27 22:19:00',467883,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638896,2,23554,0,0,1,1,0,1,'2024-12-27 22:19:00',470665,'2024-12-27 22:19:01',473908,26989,'','',30,0,0.00783,4.47,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638897,2,23552,0,0,1,1,0,1,'2024-12-27 22:19:06',500333,'2024-12-27 22:19:06',508616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638898,2,28533,0,0,1,1,0,1,'2024-12-27 22:19:11',547752,'2024-12-27 22:19:11',554279,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638899,2,23551,0,0,1,1,0,1,'2024-12-27 22:19:11',554564,'2024-12-27 22:19:11',563049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638900,2,28279,0,0,1,1,0,1,'2024-12-27 22:19:11',563907,'2024-12-27 22:19:11',569655,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638901,2,23551,0,0,1,1,0,1,'2024-12-27 22:19:11',572200,'2024-12-27 22:19:16',595088,26989,'','',30,0,0.00762,0.572,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638902,2,23554,0,0,1,1,0,1,'2024-12-27 22:19:16',595135,'2024-12-27 22:19:16',604017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638903,2,28279,0,0,1,1,0,1,'2024-12-27 22:19:16',606395,'2024-12-27 22:19:21',635078,26989,'','',30,0,0.00505,0.606,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638904,2,23552,0,0,1,1,0,1,'2024-12-27 22:19:16',608282,'2024-12-27 22:19:21',635275,26989,'','',30,0,0.0075,0.608,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638905,2,23553,0,0,1,10,1,1,'2024-12-27 22:19:21',635326,'2024-12-27 22:19:23',642458,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638906,2,23549,0,0,1,10,0,1,'2024-12-27 22:19:23',644863,'2024-12-27 22:19:26',673624,26989,'','',30,0,0.01054,2.644,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638907,2,23548,0,0,1,5,1,1,'2024-12-27 22:19:23',646770,'2024-12-27 22:19:26',673832,26989,'','',30,0,0.99392,2.646,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638908,2,23548,0,0,1,5,1,1,'2024-12-27 22:19:31',704340,'2024-12-27 22:19:36',730597,26989,'','',30,0,0.05943,0.704,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638909,2,23553,0,0,1,10,1,1,'2024-12-27 22:19:36',732879,'2024-12-27 22:19:41',760554,26989,'','',30,0,2.00602,0.732,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638910,2,21397,0,0,1,5,1,1,'2024-12-27 22:19:41',762688,'2024-12-27 22:19:46',788439,26989,'','',30,0,1.64329,0.762,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638911,2,21395,0,0,1,5,1,1,'2024-12-27 22:19:41',764757,'2024-12-27 22:19:46',788671,26989,'','',30,0,2.00792,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638912,2,23554,0,0,1,1,0,1,'2024-12-27 22:19:51',823788,'2024-12-27 22:19:51',833003,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638913,2,23551,0,0,1,1,0,1,'2024-12-27 22:19:51',833271,'2024-12-27 22:19:51',841692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638914,2,23549,0,0,1,10,0,1,'2024-12-27 22:19:51',841967,'2024-12-27 22:19:51',851584,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638915,2,21396,0,0,1,5,0,1,'2024-12-27 22:19:51',863778,'2024-12-27 22:19:56',889455,26989,'','',30,0,0.01957,0.863,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638916,2,28533,0,0,1,1,0,1,'2024-12-27 22:19:58',898072,'2024-12-27 22:20:01',918238,26989,'','',30,0,0.0056,0.898,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638917,2,23554,0,0,1,1,0,1,'2024-12-27 22:20:01',921119,'2024-12-27 22:20:06',954457,26989,'','',30,0,0.00801,0.921,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638918,2,21397,0,0,1,5,1,1,'2024-12-27 22:20:17',4543,'2024-12-27 22:20:19',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638919,2,23553,0,0,1,10,1,1,'2024-12-27 22:20:19',1,'2024-12-27 22:20:20',15,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638920,2,23551,0,0,1,1,0,1,'2024-12-27 22:20:20',130,'2024-12-27 22:20:21',157,26989,'','',30,0,0.00778,4.02,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638921,2,28279,0,0,1,1,0,1,'2024-12-27 22:20:21',174,'2024-12-27 22:20:26',35,26989,'','',30,0,0.00594,0.025,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638922,2,23552,0,0,1,1,0,1,'2024-12-27 22:20:21',12058,'2024-12-27 22:20:26',18529,26989,'','',30,0,0.00771,0.027,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638923,2,28533,0,0,1,1,0,1,'2024-12-27 22:20:26',18708,'2024-12-27 22:20:26',327,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638924,2,23549,0,0,1,10,0,1,'2024-12-27 22:20:26',21047,'2024-12-27 22:20:26',391,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638925,2,23549,0,0,1,10,0,1,'2024-12-27 22:20:26',3307,'2024-12-27 22:20:31',0,26989,'','',30,0,0.00872,0.063,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638926,2,23548,0,0,1,5,1,1,'2024-12-27 22:20:26',27433,'2024-12-27 22:20:31',0,26989,'','',30,0,2.00699,0.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638927,2,23548,0,0,1,5,1,1,'2024-12-27 22:20:36',101842,'2024-12-27 22:20:41',129481,26989,'','',30,0,2.00737,0.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638928,2,23554,0,0,1,1,0,1,'2024-12-27 22:20:41',129538,'2024-12-27 22:20:41',138376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638929,2,21397,0,0,1,5,1,1,'2024-12-27 22:20:46',167747,'2024-12-27 22:20:48',174597,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638930,2,23553,0,0,1,10,1,1,'2024-12-27 22:20:48',174879,'2024-12-27 22:20:49',174992,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638931,2,23553,0,0,1,10,1,1,'2024-12-27 22:20:41',140867,'2024-12-27 22:20:49',175421,26989,'','',30,0,1.97611,0.14,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638932,2,21397,0,0,1,5,1,1,'2024-12-27 22:20:49',177884,'2024-12-27 22:20:51',209076,26989,'','',30,0,2.00637,3.177,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638933,2,21395,0,0,1,5,1,1,'2024-12-27 22:20:49',179798,'2024-12-27 22:20:51',209290,26989,'','',30,0,2.00568,3.179,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638934,2,21396,0,0,1,5,0,1,'2024-12-27 22:20:56',238360,'2024-12-27 22:21:01',266497,26989,'','',30,0,0.02743,0.238,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638935,2,28533,0,0,1,1,0,1,'2024-12-27 22:21:01',269593,'2024-12-27 22:21:06',288088,26989,'','',30,0,0.00554,0.269,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638936,2,23553,0,0,1,10,1,1,'2024-12-27 22:21:06',288128,'2024-12-27 22:21:08',295359,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638937,2,23554,0,0,1,1,0,1,'2024-12-27 22:21:08',297762,'2024-12-27 22:21:11',321751,26989,'','',30,0,0.00775,2.297,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638938,2,23548,0,0,1,5,1,1,'2024-12-27 22:21:11',321822,'2024-12-27 22:21:13',329183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638939,2,23551,0,0,1,1,0,1,'2024-12-27 22:21:21',376518,'2024-12-27 22:21:21',385284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638940,2,23551,0,0,1,1,0,1,'2024-12-27 22:21:21',393138,'2024-12-27 22:21:26',415193,26989,'','',30,0,0.00797,0.393,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638941,2,21395,0,0,1,5,1,1,'2024-12-27 22:21:26',415245,'2024-12-27 22:21:28',423249,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638942,2,23552,0,0,1,1,0,1,'2024-12-27 22:21:28',423525,'2024-12-27 22:21:28',431218,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638943,2,28279,0,0,1,1,0,1,'2024-12-27 22:21:28',433984,'2024-12-27 22:21:31',451429,26989,'','',30,0,0.00495,2.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638944,2,23552,0,0,1,1,0,1,'2024-12-27 22:21:28',435887,'2024-12-27 22:21:31',451636,26989,'','',30,0,0.00717,2.435,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638945,2,23548,0,0,1,5,1,1,'2024-12-27 22:21:36',475587,'2024-12-27 22:21:37',557235,26989,'','',30,0,1.081,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638946,2,23549,0,0,1,10,0,1,'2024-12-27 22:21:31',454549,'2024-12-27 22:21:37',557656,26989,'','',30,0,0.00968,0.454,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638947,2,23548,0,0,1,5,1,1,'2024-12-27 22:21:31',456822,'2024-12-27 22:21:37',557851,26989,'','',30,0,0.99619,0.456,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638948,2,23553,0,0,1,10,1,1,'2024-12-27 22:21:41',599742,'2024-12-27 22:21:43',607745,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638949,2,28533,0,0,1,1,0,1,'2024-12-27 22:21:43',608961,'2024-12-27 22:21:43',614708,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638950,2,23548,0,0,1,5,1,1,'2024-12-27 22:21:43',617282,'2024-12-27 22:21:46',648259,26989,'','',30,0,0.98883,2.617,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638951,2,21395,0,0,1,5,1,1,'2024-12-27 22:21:56',716970,'2024-12-27 22:21:58',724503,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638952,2,23553,0,0,1,10,1,1,'2024-12-27 22:21:49',661838,'2024-12-27 22:21:58',724879,26989,'','',30,0,2.0064,0.661,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638953,2,21397,0,0,1,5,1,1,'2024-12-27 22:21:51',691769,'2024-12-27 22:21:58',725058,26989,'','',30,0,0.03745,0.691,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638954,2,21395,0,0,1,5,1,1,'2024-12-27 22:21:51',693809,'2024-12-27 22:21:58',725234,26989,'','',30,0,0.97235,0.693,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638955,2,21396,0,0,1,5,0,1,'2024-12-27 22:22:01',753872,'2024-12-27 22:22:06',774877,26989,'','',30,0,0.02803,0.753,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638956,2,23552,0,0,1,1,0,1,'2024-12-27 22:22:06',775122,'2024-12-27 22:22:06',783409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638957,2,28533,0,0,1,1,0,1,'2024-12-27 22:22:06',785794,'2024-12-27 22:22:11',822950,26989,'','',30,0,0.00484,0.785,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638958,2,23551,0,0,1,1,0,1,'2024-12-27 22:22:11',823221,'2024-12-27 22:22:11',832136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638959,2,28279,0,0,1,1,0,1,'2024-12-27 22:22:11',832892,'2024-12-27 22:22:11',838545,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638960,2,23554,0,0,1,1,0,1,'2024-12-27 22:22:11',840872,'2024-12-27 22:22:16',868587,26989,'','',30,0,0.00764,0.84,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638961,2,23553,0,0,1,10,1,1,'2024-12-27 22:22:21',882506,'2024-12-27 22:22:23',891045,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638962,2,23551,0,0,1,1,0,1,'2024-12-27 22:22:26',904494,'2024-12-27 22:22:31',925353,26989,'','',30,0,0.00814,0.904,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638963,2,28279,0,0,1,1,0,1,'2024-12-27 22:22:31',927470,'2024-12-27 22:22:36',941941,26989,'','',30,0,0.00524,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638964,2,23552,0,0,1,1,0,1,'2024-12-27 22:22:31',929494,'2024-12-27 22:22:36',942129,26989,'','',30,0,0.00771,0.929,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638965,2,23549,0,0,1,10,0,1,'2024-12-27 22:22:37',946577,'2024-12-27 22:22:41',958690,26989,'','',30,0,0.01117,0.946,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638966,2,23548,0,0,1,5,1,1,'2024-12-27 22:22:37',948622,'2024-12-27 22:22:41',958910,26989,'','',30,0,2.00749,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638967,2,23553,0,0,1,10,1,1,'2024-12-27 22:22:46',979705,'2024-12-27 22:22:47',617631,26989,'','',30,0,0.638,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638968,2,23548,0,0,1,5,1,1,'2024-12-27 22:22:47',620013,'2024-12-27 22:22:51',637680,26989,'','',30,0,2.00691,1.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638969,2,23554,0,0,1,1,0,1,'2024-12-27 22:22:51',637947,'2024-12-27 22:22:51',646727,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638970,2,23551,0,0,1,1,0,1,'2024-12-27 22:22:51',647008,'2024-12-27 22:22:51',655375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638971,2,23553,0,0,1,10,1,1,'2024-12-27 22:22:58',689771,'2024-12-27 22:23:01',706019,26989,'','',30,0,2.00747,0.689,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638972,2,21397,0,0,1,5,1,1,'2024-12-27 22:22:58',691928,'2024-12-27 22:23:01',706227,26989,'','',30,0,2.00659,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638973,2,21395,0,0,1,5,1,1,'2024-12-27 22:22:58',693997,'2024-12-27 22:23:01',706436,26989,'','',30,0,2.0065,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638974,2,21396,0,0,1,5,0,1,'2024-12-27 22:23:06',722115,'2024-12-27 22:23:06',749688,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638975,2,21396,0,0,1,5,0,1,'2024-12-27 22:23:06',752115,'2024-12-27 22:23:11',764843,26989,'','',30,0,0.02098,0.752,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638976,2,28533,0,0,1,1,0,1,'2024-12-27 22:23:11',767217,'2024-12-27 22:23:16',781781,26989,'','',30,0,0.00506,0.767,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638977,2,21397,0,0,1,5,1,1,'2024-12-27 22:23:16',781831,'2024-12-27 22:23:18',789231,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638978,2,23553,0,0,1,10,1,1,'2024-12-27 22:23:18',789514,'2024-12-27 22:23:19',788464,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638979,2,23554,0,0,1,1,0,1,'2024-12-27 22:23:19',790871,'2024-12-27 22:23:21',794470,26989,'','',30,0,0.00773,3.79,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638980,2,23549,0,0,1,10,0,1,'2024-12-27 22:23:26',824380,'2024-12-27 22:23:26',839351,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638981,2,23551,0,0,1,1,0,1,'2024-12-27 22:23:26',839622,'2024-12-27 22:23:26',848055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638982,2,23551,0,0,1,1,0,1,'2024-12-27 22:23:31',868218,'2024-12-27 22:23:36',897353,26989,'','',30,0,0.00777,0.868,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638983,2,28279,0,0,1,1,0,1,'2024-12-27 22:23:36',897417,'2024-12-27 22:23:36',903685,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638984,2,28279,0,0,1,1,0,1,'2024-12-27 22:23:36',906433,'2024-12-27 22:23:41',966825,26989,'','',30,0,0.00768,0.906,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638985,2,23552,0,0,1,1,0,1,'2024-12-27 22:23:36',907005,'2024-12-27 22:23:41',967024,26989,'','',30,0,0.00759,0.906,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638986,2,23554,0,0,1,1,0,1,'2024-12-27 22:23:41',967088,'2024-12-27 22:23:41',975655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638987,2,21397,0,0,1,5,1,1,'2024-12-27 22:23:41',975958,'2024-12-27 22:23:43',982537,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638988,2,23553,0,0,1,10,1,1,'2024-12-27 22:23:47',6630,'2024-12-27 22:23:49',141,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638989,2,23549,0,0,1,10,0,1,'2024-12-27 22:23:43',985090,'2024-12-27 22:23:49',9242,26989,'','',30,0,0.01156,2.985,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638990,2,23548,0,0,1,5,1,1,'2024-12-27 22:23:43',987029,'2024-12-27 22:23:49',9384,26989,'','',30,0,0.99382,2.987,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638991,2,23548,0,0,1,5,1,1,'2024-12-27 22:23:51',13839,'2024-12-27 22:23:56',426,26989,'','',30,0,2.00746,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638992,2,23553,0,0,1,10,1,1,'2024-12-27 22:24:01',0,'2024-12-27 22:24:06',102500,26989,'','',30,0,2.00646,0.086,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638993,2,21397,0,0,1,5,1,1,'2024-12-27 22:24:01',0,'2024-12-27 22:24:06',102724,26989,'','',30,0,2.00688,0.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638994,2,21395,0,0,1,5,1,1,'2024-12-27 22:24:01',0,'2024-12-27 22:24:06',102937,26989,'','',30,0,2.00728,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638995,2,23548,0,0,1,5,1,1,'2024-12-27 22:24:11',117031,'2024-12-27 22:24:13',123542,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276638996,2,23554,0,0,1,1,0,1,'2024-12-27 22:24:13',123831,'2024-12-27 22:24:13',132377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638997,2,21396,0,0,1,5,0,1,'2024-12-27 22:24:13',134912,'2024-12-27 22:24:16',143941,26989,'','',30,0,0.01872,2.134,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638998,2,28533,0,0,1,1,0,1,'2024-12-27 22:24:16',146316,'2024-12-27 22:24:21',177148,26989,'','',30,0,0.00498,0.146,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276638999,2,23551,0,0,1,1,0,1,'2024-12-27 22:24:21',177432,'2024-12-27 22:24:21',186054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639000,2,23554,0,0,1,1,0,1,'2024-12-27 22:24:21',194612,'2024-12-27 22:24:26',214874,26989,'','',30,0,0.00808,0.194,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639001,2,21395,0,0,1,5,1,1,'2024-12-27 22:24:26',214921,'2024-12-27 22:24:28',222498,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639002,2,23552,0,0,1,1,0,1,'2024-12-27 22:24:28',222764,'2024-12-27 22:24:28',230648,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639003,2,23548,0,0,1,5,1,1,'2024-12-27 22:24:36',285302,'2024-12-27 22:24:37',354760,26989,'','',30,0,1.069,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639004,2,23551,0,0,1,1,0,1,'2024-12-27 22:24:37',357112,'2024-12-27 22:24:41',395548,26989,'','',30,0,0.0077,1.357,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639005,2,23553,0,0,1,10,1,1,'2024-12-27 22:24:41',395600,'2024-12-27 22:24:43',403445,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639006,2,28533,0,0,1,1,0,1,'2024-12-27 22:24:43',404515,'2024-12-27 22:24:43',410260,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639007,2,28279,0,0,1,1,0,1,'2024-12-27 22:24:43',412648,'2024-12-27 22:24:46',442302,26989,'','',30,0,0.00609,2.412,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639008,2,23552,0,0,1,1,0,1,'2024-12-27 22:24:43',414543,'2024-12-27 22:24:46',442510,26989,'','',30,0,0.00817,2.414,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639009,2,23549,0,0,1,10,0,1,'2024-12-27 22:24:49',454522,'2024-12-27 22:24:51',481521,26989,'','',30,0,0.01086,0.454,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639010,2,21395,0,0,1,5,1,1,'2024-12-27 22:24:51',481788,'2024-12-27 22:24:52',459064,26989,'','',30,0,0.978,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639011,2,23548,0,0,1,5,1,1,'2024-12-27 22:24:49',456318,'2024-12-27 22:24:56',494129,26989,'','',30,0,2.00612,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639012,2,23548,0,0,1,5,1,1,'2024-12-27 22:24:56',496861,'2024-12-27 22:25:01',523423,26989,'','',30,0,2.00569,0.496,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639013,2,23552,0,0,1,1,0,1,'2024-12-27 22:25:06',545997,'2024-12-27 22:25:06',554659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639014,2,28533,0,0,1,1,0,1,'2024-12-27 22:25:11',597831,'2024-12-27 22:25:11',604119,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639015,2,23553,0,0,1,10,1,1,'2024-12-27 22:25:06',556989,'2024-12-27 22:25:11',604551,26989,'','',30,0,2.00736,0.556,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639016,2,21397,0,0,1,5,1,1,'2024-12-27 22:25:06',558866,'2024-12-27 22:25:11',604755,26989,'','',30,0,2.00687,0.558,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639017,2,21395,0,0,1,5,1,1,'2024-12-27 22:25:06',561028,'2024-12-27 22:25:11',604961,26989,'','',30,0,2.00729,0.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639018,2,23551,0,0,1,1,0,1,'2024-12-27 22:25:11',605007,'2024-12-27 22:25:11',613464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639019,2,28279,0,0,1,1,0,1,'2024-12-27 22:25:11',614327,'2024-12-27 22:25:11',620045,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639020,2,23554,0,0,1,1,0,1,'2024-12-27 22:25:16',640209,'2024-12-27 22:25:16',649076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639021,2,21396,0,0,1,5,0,1,'2024-12-27 22:25:16',651441,'2024-12-27 22:25:21',687335,26989,'','',30,0,0.01939,0.651,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639022,2,28533,0,0,1,1,0,1,'2024-12-27 22:25:21',689701,'2024-12-27 22:25:26',711877,26989,'','',30,0,0.00513,0.689,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639023,2,23554,0,0,1,1,0,1,'2024-12-27 22:25:26',714090,'2024-12-27 22:25:31',734245,26989,'','',30,0,0.00811,0.714,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639024,2,23553,0,0,1,10,1,1,'2024-12-27 22:25:36',762381,'2024-12-27 22:25:38',770376,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639025,2,23551,0,0,1,1,0,1,'2024-12-27 22:25:41',797007,'2024-12-27 22:25:46',821883,26989,'','',30,0,0.00792,0.796,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639026,2,28279,0,0,1,1,0,1,'2024-12-27 22:25:46',824495,'2024-12-27 22:25:51',855128,26989,'','',30,0,0.10015,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639027,2,23552,0,0,1,1,0,1,'2024-12-27 22:25:46',827158,'2024-12-27 22:25:51',855335,26989,'','',30,0,0.10586,0.826,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639028,2,23554,0,0,1,1,0,1,'2024-12-27 22:25:51',855592,'2024-12-27 22:25:51',864681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639029,2,23549,0,0,1,10,0,1,'2024-12-27 22:25:51',865138,'2024-12-27 22:25:51',874947,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639030,2,23549,0,0,1,10,0,1,'2024-12-27 22:25:51',877322,'2024-12-27 22:25:56',899314,26989,'','',30,0,0.00975,0.877,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639031,2,23548,0,0,1,5,1,1,'2024-12-27 22:25:56',901923,'2024-12-27 22:26:01',932447,26989,'','',30,0,2.00782,0.901,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639032,2,23548,0,0,1,5,1,1,'2024-12-27 22:26:01',935339,'2024-12-27 22:26:06',960633,26989,'','',30,0,2.00675,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639033,2,21396,0,0,1,5,0,1,'2024-12-27 22:26:06',960687,'2024-12-27 22:26:06',981475,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639034,2,21397,0,0,1,5,1,1,'2024-12-27 22:26:16',10929,'2024-12-27 22:26:18',209,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639035,2,23553,0,0,1,10,1,1,'2024-12-27 22:26:12',5825,'2024-12-27 22:26:18',13705,26989,'','',30,0,2.00854,1.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639036,2,21397,0,0,1,5,1,1,'2024-12-27 22:26:12',12,'2024-12-27 22:26:18',26,26989,'','',30,0,2.00691,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639037,2,21395,0,0,1,5,1,1,'2024-12-27 22:26:12',13,'2024-12-27 22:26:18',13830,26989,'','',30,0,2.00885,1.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639038,2,21396,0,0,1,5,0,1,'2024-12-27 22:26:21',17778,'2024-12-27 22:26:26',25695,26989,'','',30,0,0.0261,0.042,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639039,2,28533,0,0,1,1,0,1,'2024-12-27 22:26:26',25856,'2024-12-27 22:26:26',6,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639040,2,23549,0,0,1,10,0,1,'2024-12-27 22:26:26',6,'2024-12-27 22:26:26',7,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639041,2,23551,0,0,1,1,0,1,'2024-12-27 22:26:26',7,'2024-12-27 22:26:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639042,2,28533,0,0,1,1,0,1,'2024-12-27 22:26:26',0,'2024-12-27 22:26:31',107291,26989,'','',30,0,0.00482,0.09,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639043,2,23554,0,0,1,1,0,1,'2024-12-27 22:26:31',110176,'2024-12-27 22:26:36',128628,26989,'','',30,0,0.00843,0.11,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639044,2,28279,0,0,1,1,0,1,'2024-12-27 22:26:36',128690,'2024-12-27 22:26:36',135112,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639045,2,21397,0,0,1,5,1,1,'2024-12-27 22:26:41',161593,'2024-12-27 22:26:43',167877,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639046,2,23553,0,0,1,10,1,1,'2024-12-27 22:26:46',199949,'2024-12-27 22:26:48',207665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639047,2,23551,0,0,1,1,0,1,'2024-12-27 22:26:48',210208,'2024-12-27 22:26:51',229100,26989,'','',30,0,0.0078,2.21,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639048,2,28279,0,0,1,1,0,1,'2024-12-27 22:26:51',234704,'2024-12-27 22:26:56',267771,26989,'','',30,0,0.00829,0.234,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639049,2,23552,0,0,1,1,0,1,'2024-12-27 22:26:51',235600,'2024-12-27 22:26:56',267973,26989,'','',30,0,0.00787,0.235,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639050,2,23549,0,0,1,10,0,1,'2024-12-27 22:26:56',271093,'2024-12-27 22:27:01',307832,26989,'','',30,0,0.01061,0.271,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639051,2,23548,0,0,1,5,1,1,'2024-12-27 22:27:01',311036,'2024-12-27 22:27:06',321443,26989,'','',30,0,2.00534,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639052,2,23553,0,0,1,10,1,1,'2024-12-27 22:27:06',321494,'2024-12-27 22:27:08',328560,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639053,2,23548,0,0,1,5,1,1,'2024-12-27 22:27:08',331015,'2024-12-27 22:27:11',353543,26989,'','',30,0,0.99684,2.33,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639054,2,23554,0,0,1,1,0,1,'2024-12-27 22:27:11',353826,'2024-12-27 22:27:11',362526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639055,2,23551,0,0,1,1,0,1,'2024-12-27 22:27:21',407373,'2024-12-27 22:27:21',416144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639056,2,23553,0,0,1,10,1,1,'2024-12-27 22:27:18',394055,'2024-12-27 22:27:21',416595,26989,'','',30,0,2.00612,0.394,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639057,2,21397,0,0,1,5,1,1,'2024-12-27 22:27:18',396232,'2024-12-27 22:27:21',416808,26989,'','',30,0,2.0059,0.396,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639058,2,21395,0,0,1,5,1,1,'2024-12-27 22:27:18',398375,'2024-12-27 22:27:21',417029,26989,'','',30,0,2.00579,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639059,2,23552,0,0,1,1,0,1,'2024-12-27 22:27:26',449761,'2024-12-27 22:27:26',458948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639060,2,21396,0,0,1,5,0,1,'2024-12-27 22:27:26',461675,'2024-12-27 22:27:31',499711,26989,'','',30,0,0.0187,0.461,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639061,2,23548,0,0,1,5,1,1,'2024-12-27 22:27:36',527224,'2024-12-27 22:27:37',582142,26989,'','',30,0,1.054,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639062,2,28533,0,0,1,1,0,1,'2024-12-27 22:27:31',502718,'2024-12-27 22:27:37',582561,26989,'','',30,0,0.00564,0.502,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639063,2,23554,0,0,1,1,0,1,'2024-12-27 22:27:37',584725,'2024-12-27 22:27:41',622264,26989,'','',30,0,0.00762,1.584,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639064,2,23553,0,0,1,10,1,1,'2024-12-27 22:27:41',622326,'2024-12-27 22:27:43',629809,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639065,2,21395,0,0,1,5,1,1,'2024-12-27 22:27:56',721119,'2024-12-27 22:27:58',728495,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639066,2,23551,0,0,1,1,0,1,'2024-12-27 22:27:51',696197,'2024-12-27 22:27:58',728915,26989,'','',30,0,0.00801,0.696,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639067,2,23553,0,0,1,10,1,1,'2024-12-27 22:27:58',728959,'2024-12-27 22:28:00',736848,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639068,2,28279,0,0,1,1,0,1,'2024-12-27 22:28:00',739701,'2024-12-27 22:28:01',762063,26989,'','',30,0,0.00512,4.739,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639069,2,23552,0,0,1,1,0,1,'2024-12-27 22:28:00',741678,'2024-12-27 22:28:01',762247,26989,'','',30,0,0.00809,4.741,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639070,2,23549,0,0,1,10,0,1,'2024-12-27 22:28:01',768206,'2024-12-27 22:28:06',787066,26989,'','',30,0,0.01497,0.768,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639071,2,28533,0,0,1,1,0,1,'2024-12-27 22:28:11',827598,'2024-12-27 22:28:11',985316,26989,'','',30,0,0.157,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639072,2,23548,0,0,1,5,1,1,'2024-12-27 22:28:06',789766,'2024-12-27 22:28:11',985813,26989,'','',30,0,2.00654,0.789,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639073,2,23551,0,0,1,1,0,1,'2024-12-27 22:28:11',985875,'2024-12-27 22:28:11',994380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639074,2,23548,0,0,1,5,1,1,'2024-12-27 22:28:11',997779,'2024-12-27 22:28:16',0,26989,'','',30,0,0.92543,0.997,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639075,2,23554,0,0,1,1,0,1,'2024-12-27 22:28:16',0,'2024-12-27 22:28:16',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639076,2,23553,0,0,1,10,1,1,'2024-12-27 22:28:21',184,'2024-12-27 22:28:23',27,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639077,2,21397,0,0,1,5,1,1,'2024-12-27 22:28:23',3,'2024-12-27 22:28:26',4,26989,'','',30,0,0.9949,2.038,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639078,2,23553,0,0,1,10,1,1,'2024-12-27 22:28:23',15596,'2024-12-27 22:28:26',4,26989,'','',30,0,0.99705,2.036,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639079,2,21395,0,0,1,5,1,1,'2024-12-27 22:28:23',16652,'2024-12-27 22:28:26',4,26989,'','',30,0,2.00697,2.04,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639080,2,21396,0,0,1,5,0,1,'2024-12-27 22:28:31',25065,'2024-12-27 22:28:36',0,26989,'','',30,0,0.02006,0.06,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639081,2,28533,0,0,1,1,0,1,'2024-12-27 22:28:37',0,'2024-12-27 22:28:41',114461,26989,'','',30,0,0.00505,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639082,2,23554,0,0,1,1,0,1,'2024-12-27 22:28:41',116585,'2024-12-27 22:28:46',138947,26989,'','',30,0,0.00784,0.116,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639083,2,23553,0,0,1,10,1,1,'2024-12-27 22:28:46',139218,'2024-12-27 22:28:48',146143,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639084,2,23551,0,0,1,1,0,1,'2024-12-27 22:28:51',173138,'2024-12-27 22:28:51',182555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639085,2,23549,0,0,1,10,0,1,'2024-12-27 22:28:51',182777,'2024-12-27 22:28:51',193741,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639086,2,23551,0,0,1,1,0,1,'2024-12-27 22:28:58',227450,'2024-12-27 22:29:01',244695,26989,'','',30,0,0.00851,0.227,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639087,2,28279,0,0,1,1,0,1,'2024-12-27 22:29:01',247479,'2024-12-27 22:29:06',282495,26989,'','',30,0,0.0053,0.247,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639088,2,23552,0,0,1,1,0,1,'2024-12-27 22:29:01',249639,'2024-12-27 22:29:06',282682,26989,'','',30,0,0.0074,0.249,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639089,2,21396,0,0,1,5,0,1,'2024-12-27 22:29:06',282944,'2024-12-27 22:29:06',303088,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639090,2,23549,0,0,1,10,0,1,'2024-12-27 22:29:06',305455,'2024-12-27 22:29:11',327812,26989,'','',30,0,0.01226,0.305,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639091,2,21397,0,0,1,5,1,1,'2024-12-27 22:29:16',360076,'2024-12-27 22:29:18',368016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639092,2,23548,0,0,1,5,1,1,'2024-12-27 22:29:11',330172,'2024-12-27 22:29:18',368452,26989,'','',30,0,2.00599,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639093,2,23553,0,0,1,10,1,1,'2024-12-27 22:29:18',368497,'2024-12-27 22:29:19',367210,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639094,2,23548,0,0,1,5,1,1,'2024-12-27 22:29:19',369580,'2024-12-27 22:29:26',409663,26989,'','',30,0,2.0059,3.369,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639095,2,28533,0,0,1,1,0,1,'2024-12-27 22:29:26',409973,'2024-12-27 22:29:26',416289,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639096,2,23549,0,0,1,10,0,1,'2024-12-27 22:29:26',416554,'2024-12-27 22:29:26',427287,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639097,2,23551,0,0,1,1,0,1,'2024-12-27 22:29:26',427555,'2024-12-27 22:29:26',436065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639098,2,21397,0,0,1,5,1,1,'2024-12-27 22:29:26',438584,'2024-12-27 22:29:31',477593,26989,'','',30,0,2.00728,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639099,2,23553,0,0,1,10,1,1,'2024-12-27 22:29:26',440538,'2024-12-27 22:29:31',477801,26989,'','',30,0,2.00674,0.44,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639100,2,21395,0,0,1,5,1,1,'2024-12-27 22:29:26',442062,'2024-12-27 22:29:31',478003,26989,'','',30,0,2.00793,0.442,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639101,2,28279,0,0,1,1,0,1,'2024-12-27 22:29:36',503423,'2024-12-27 22:29:36',509724,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639102,2,21396,0,0,1,5,0,1,'2024-12-27 22:29:36',512354,'2024-12-27 22:29:41',537896,26989,'','',30,0,0.02638,0.512,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639103,2,23554,0,0,1,1,0,1,'2024-12-27 22:29:41',537943,'2024-12-27 22:29:41',546544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639104,2,28533,0,0,1,1,0,1,'2024-12-27 22:29:41',549071,'2024-12-27 22:29:46',573951,26989,'','',30,0,0.00494,0.549,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639105,2,23553,0,0,1,10,1,1,'2024-12-27 22:29:46',574013,'2024-12-27 22:29:48',581229,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639106,2,23554,0,0,1,1,0,1,'2024-12-27 22:29:48',583810,'2024-12-27 22:29:51',606262,26989,'','',30,0,0.00777,2.583,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639107,2,23551,0,0,1,1,0,1,'2024-12-27 22:30:01',684675,'2024-12-27 22:30:06',708419,26989,'','',30,0,0.00831,0.684,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639108,2,23553,0,0,1,10,1,1,'2024-12-27 22:30:06',708466,'2024-12-27 22:30:08',716342,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639109,2,28279,0,0,1,1,0,1,'2024-12-27 22:30:08',718670,'2024-12-27 22:30:11',743707,26989,'','',30,0,0.00502,2.718,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639110,2,23552,0,0,1,1,0,1,'2024-12-27 22:30:08',720605,'2024-12-27 22:30:11',743869,26989,'','',30,0,0.00711,2.72,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639111,2,23548,0,0,1,5,1,1,'2024-12-27 22:30:11',743905,'2024-12-27 22:30:13',750589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639112,2,23554,0,0,1,1,0,1,'2024-12-27 22:30:13',750817,'2024-12-27 22:30:13',759249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639113,2,23549,0,0,1,10,0,1,'2024-12-27 22:30:13',761524,'2024-12-27 22:30:16',782903,26989,'','',30,0,0.01282,2.761,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639114,2,23551,0,0,1,1,0,1,'2024-12-27 22:30:21',816173,'2024-12-27 22:30:21',824858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639115,2,23548,0,0,1,5,1,1,'2024-12-27 22:30:18',792222,'2024-12-27 22:30:21',825247,26989,'','',30,0,2.00618,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639116,2,21395,0,0,1,5,1,1,'2024-12-27 22:30:26',914878,'2024-12-27 22:30:28',923292,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639117,2,23552,0,0,1,1,0,1,'2024-12-27 22:30:28',923575,'2024-12-27 22:30:28',931618,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639118,2,23548,0,0,1,5,1,1,'2024-12-27 22:30:28',934186,'2024-12-27 22:30:31',960289,26989,'','',30,0,2.00642,2.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639119,2,21397,0,0,1,5,1,1,'2024-12-27 22:30:31',962649,'2024-12-27 22:30:36',987029,26989,'','',30,0,2.00805,0.962,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639120,2,23553,0,0,1,10,1,1,'2024-12-27 22:30:31',964848,'2024-12-27 22:30:36',987230,26989,'','',30,0,2.00683,0.964,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639121,2,21395,0,0,1,5,1,1,'2024-12-27 22:30:31',966966,'2024-12-27 22:30:36',987442,26989,'','',30,0,2.00707,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639122,2,21396,0,0,1,5,0,1,'2024-12-27 22:30:41',0,'2024-12-27 22:30:46',11775,26989,'','',30,0,0.03773,0.008,0,'OK - 192.168.77.159: rta 1.642ms, lost 0%','rta=1.642ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639123,2,28533,0,0,1,1,0,1,'2024-12-27 22:30:46',12265,'2024-12-27 22:30:46',27,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639124,2,28533,0,0,1,1,0,1,'2024-12-27 22:30:46',245,'2024-12-27 22:30:51',21681,26989,'','',30,0,0.00495,0.036,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639125,2,21395,0,0,1,5,1,1,'2024-12-27 22:30:56',28198,'2024-12-27 22:30:58',3895,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639126,2,23554,0,0,1,1,0,1,'2024-12-27 22:30:51',44,'2024-12-27 22:30:58',31301,26989,'','',30,0,0.00807,0.054,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639127,2,23553,0,0,1,10,1,1,'2024-12-27 22:30:58',31342,'2024-12-27 22:31:00',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639128,2,23552,0,0,1,1,0,1,'2024-12-27 22:31:06',0,'2024-12-27 22:31:06',107805,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639129,2,23551,0,0,1,1,0,1,'2024-12-27 22:31:06',110174,'2024-12-27 22:31:11',137531,26989,'','',30,0,0.00758,0.11,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639130,2,28533,0,0,1,1,0,1,'2024-12-27 22:31:11',137583,'2024-12-27 22:31:11',143795,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639131,2,28279,0,0,1,1,0,1,'2024-12-27 22:31:11',144776,'2024-12-27 22:31:11',150454,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639132,2,28279,0,0,1,1,0,1,'2024-12-27 22:31:11',152786,'2024-12-27 22:31:16',172308,26989,'','',30,0,0.00489,0.152,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639133,2,23552,0,0,1,1,0,1,'2024-12-27 22:31:11',154678,'2024-12-27 22:31:16',172490,26989,'','',30,0,0.00752,0.154,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639134,2,23554,0,0,1,1,0,1,'2024-12-27 22:31:16',172527,'2024-12-27 22:31:16',181233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639135,2,23549,0,0,1,10,0,1,'2024-12-27 22:31:16',183470,'2024-12-27 22:31:21',220960,26989,'','',30,0,0.00874,0.183,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639136,2,23553,0,0,1,10,1,1,'2024-12-27 22:31:21',220998,'2024-12-27 22:31:23',228085,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639137,2,23548,0,0,1,5,1,1,'2024-12-27 22:31:23',230381,'2024-12-27 22:31:26',255480,26989,'','',30,0,0.99614,2.23,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639138,2,23548,0,0,1,5,1,1,'2024-12-27 22:31:31',273614,'2024-12-27 22:31:36',311890,26989,'','',30,0,0.07482,0.273,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639139,2,21397,0,0,1,5,1,1,'2024-12-27 22:31:36',314115,'2024-12-27 22:31:41',343980,26989,'','',30,0,2.00586,0.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639140,2,23553,0,0,1,10,1,1,'2024-12-27 22:31:36',315988,'2024-12-27 22:31:41',344157,26989,'','',30,0,2.00599,0.315,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639141,2,21395,0,0,1,5,1,1,'2024-12-27 22:31:36',318037,'2024-12-27 22:31:41',344338,26989,'','',30,0,2.00594,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639142,2,21396,0,0,1,5,0,1,'2024-12-27 22:31:46',368059,'2024-12-27 22:31:51',390123,26989,'','',30,0,0.01941,0.368,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639143,2,23554,0,0,1,1,0,1,'2024-12-27 22:31:51',390346,'2024-12-27 22:31:51',399354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639144,2,23551,0,0,1,1,0,1,'2024-12-27 22:31:51',399572,'2024-12-27 22:31:51',407917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639145,2,23549,0,0,1,10,0,1,'2024-12-27 22:31:51',408133,'2024-12-27 22:31:51',417764,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639146,2,28533,0,0,1,1,0,1,'2024-12-27 22:31:51',420047,'2024-12-27 22:31:56',442382,26989,'','',30,0,0.00483,0.42,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639147,2,23554,0,0,1,1,0,1,'2024-12-27 22:31:58',448406,'2024-12-27 22:32:01',482494,26989,'','',30,0,0.00997,0.448,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639148,2,21396,0,0,1,5,0,1,'2024-12-27 22:32:06',529937,'2024-12-27 22:32:06',551119,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639149,2,23551,0,0,1,1,0,1,'2024-12-27 22:32:11',579897,'2024-12-27 22:32:16',611700,26989,'','',30,0,0.00787,0.579,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639150,2,21397,0,0,1,5,1,1,'2024-12-27 22:32:16',611739,'2024-12-27 22:32:18',619456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639151,2,23553,0,0,1,10,1,1,'2024-12-27 22:32:18',619676,'2024-12-27 22:32:19',617721,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639152,2,28279,0,0,1,1,0,1,'2024-12-27 22:32:19',619992,'2024-12-27 22:32:21',647501,26989,'','',30,0,0.00494,3.619,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639153,2,23552,0,0,1,1,0,1,'2024-12-27 22:32:19',621920,'2024-12-27 22:32:21',647681,26989,'','',30,0,0.00745,3.621,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639154,2,23549,0,0,1,10,0,1,'2024-12-27 22:32:21',649715,'2024-12-27 22:32:26',677771,26989,'','',30,0,0.0098,0.649,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639155,2,28533,0,0,1,1,0,1,'2024-12-27 22:32:26',677996,'2024-12-27 22:32:26',684189,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639156,2,23548,0,0,1,5,1,1,'2024-12-27 22:32:26',686853,'2024-12-27 22:32:31',712144,26989,'','',30,0,2.00517,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639157,2,28279,0,0,1,1,0,1,'2024-12-27 22:32:36',745748,'2024-12-27 22:32:36',752126,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639158,2,23548,0,0,1,5,1,1,'2024-12-27 22:32:36',754626,'2024-12-27 22:32:41',781148,26989,'','',30,0,2.00597,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639159,2,23554,0,0,1,1,0,1,'2024-12-27 22:32:41',781191,'2024-12-27 22:32:41',790077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639160,2,21397,0,0,1,5,1,1,'2024-12-27 22:32:46',823694,'2024-12-27 22:32:48',831182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639161,2,23553,0,0,1,10,1,1,'2024-12-27 22:32:48',831419,'2024-12-27 22:32:49',829358,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639162,2,23553,0,0,1,10,1,1,'2024-12-27 22:32:41',794302,'2024-12-27 22:32:49',829725,26989,'','',30,0,1.97693,0.794,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639163,2,21397,0,0,1,5,1,1,'2024-12-27 22:32:41',792403,'2024-12-27 22:32:49',829903,26989,'','',30,0,1.97925,0.792,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639164,2,21395,0,0,1,5,1,1,'2024-12-27 22:32:41',796433,'2024-12-27 22:32:49',830074,26989,'','',30,0,2.00552,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639165,2,21396,0,0,1,5,0,1,'2024-12-27 22:32:51',886074,'2024-12-27 22:32:56',907893,26989,'','',30,0,0.02405,0.886,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639166,2,28533,0,0,1,1,0,1,'2024-12-27 22:32:56',910869,'2024-12-27 22:33:01',945285,26989,'','',30,0,0.00519,0.91,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639167,2,23554,0,0,1,1,0,1,'2024-12-27 22:33:01',948364,'2024-12-27 22:33:06',971125,26989,'','',30,0,0.00833,0.948,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639168,2,23553,0,0,1,10,1,1,'2024-12-27 22:33:06',971170,'2024-12-27 22:33:08',978007,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639169,2,23548,0,0,1,5,1,1,'2024-12-27 22:33:12',3279,'2024-12-27 22:33:14',11,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639170,2,23551,0,0,1,1,0,1,'2024-12-27 22:33:16',163,'2024-12-27 22:33:21',3,26989,'','',30,0,0.00774,0.024,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639171,2,28279,0,0,1,1,0,1,'2024-12-27 22:33:21',20260,'2024-12-27 22:33:26',3085,26989,'','',30,0,0.00522,0.047,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639172,2,23552,0,0,1,1,0,1,'2024-12-27 22:33:21',4,'2024-12-27 22:33:26',24801,26989,'','',30,0,0.00713,0.049,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639173,2,21395,0,0,1,5,1,1,'2024-12-27 22:33:26',24835,'2024-12-27 22:33:28',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639174,2,23549,0,0,1,10,0,1,'2024-12-27 22:33:28',29198,'2024-12-27 22:33:31',101577,26989,'','',30,0,0.01133,2.071,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639175,2,23548,0,0,1,5,1,1,'2024-12-27 22:33:36',124014,'2024-12-27 22:33:37',192476,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639176,2,23548,0,0,1,5,1,1,'2024-12-27 22:33:31',104419,'2024-12-27 22:33:37',192916,26989,'','',30,0,0.98491,0.104,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639177,2,23553,0,0,1,10,1,1,'2024-12-27 22:33:41',227592,'2024-12-27 22:33:43',234740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639178,2,28533,0,0,1,1,0,1,'2024-12-27 22:33:46',267081,'2024-12-27 22:33:46',273190,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639179,2,23548,0,0,1,5,1,1,'2024-12-27 22:33:43',243011,'2024-12-27 22:33:46',273622,26989,'','',30,0,0.99003,2.242,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639180,2,23553,0,0,1,10,1,1,'2024-12-27 22:33:49',285486,'2024-12-27 22:33:56',345610,26989,'','',30,0,2.00727,0.285,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639181,2,21397,0,0,1,5,1,1,'2024-12-27 22:33:49',287572,'2024-12-27 22:33:56',345830,26989,'','',30,0,2.00644,0.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639182,2,21395,0,0,1,5,1,1,'2024-12-27 22:33:56',345882,'2024-12-27 22:33:58',353007,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639183,2,21395,0,0,1,5,1,1,'2024-12-27 22:33:49',289409,'2024-12-27 22:33:58',353452,26989,'','',30,0,2.00729,0.289,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639184,2,21396,0,0,1,5,0,1,'2024-12-27 22:33:58',356299,'2024-12-27 22:34:01',377399,26989,'','',30,0,0.01882,2.356,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639185,2,28533,0,0,1,1,0,1,'2024-12-27 22:34:01',383755,'2024-12-27 22:34:06',395767,26989,'','',30,0,0.00544,0.383,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639186,2,23552,0,0,1,1,0,1,'2024-12-27 22:34:06',396068,'2024-12-27 22:34:06',405318,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639187,2,23554,0,0,1,1,0,1,'2024-12-27 22:34:06',407844,'2024-12-27 22:34:11',447115,26989,'','',30,0,0.00769,0.407,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639188,2,23551,0,0,1,1,0,1,'2024-12-27 22:34:11',447462,'2024-12-27 22:34:11',456550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639189,2,28279,0,0,1,1,0,1,'2024-12-27 22:34:11',457468,'2024-12-27 22:34:11',463142,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639190,2,23553,0,0,1,10,1,1,'2024-12-27 22:34:21',510399,'2024-12-27 22:34:23',517527,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639191,2,23551,0,0,1,1,0,1,'2024-12-27 22:34:23',519890,'2024-12-27 22:34:26',551576,26989,'','',30,0,0.00771,2.519,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639192,2,28279,0,0,1,1,0,1,'2024-12-27 22:34:26',553940,'2024-12-27 22:34:31',575654,26989,'','',30,0,0.00568,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639193,2,23552,0,0,1,1,0,1,'2024-12-27 22:34:26',555947,'2024-12-27 22:34:31',575852,26989,'','',30,0,0.00754,0.555,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639194,2,23549,0,0,1,10,0,1,'2024-12-27 22:34:31',578004,'2024-12-27 22:34:36',596228,26989,'','',30,0,0.00865,0.577,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639195,2,23548,0,0,1,5,1,1,'2024-12-27 22:34:37',600152,'2024-12-27 22:34:41',632406,26989,'','',30,0,2.00749,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639196,2,23553,0,0,1,10,1,1,'2024-12-27 22:34:46',654436,'2024-12-27 22:34:47',271471,26989,'','',30,0,0.617,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639197,2,23548,0,0,1,5,1,1,'2024-12-27 22:34:47',273860,'2024-12-27 22:34:51',287776,26989,'','',30,0,2.00782,1.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639198,2,23554,0,0,1,1,0,1,'2024-12-27 22:34:51',288023,'2024-12-27 22:34:51',297194,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639199,2,23551,0,0,1,1,0,1,'2024-12-27 22:34:51',297427,'2024-12-27 22:34:51',305832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639200,2,23549,0,0,1,10,0,1,'2024-12-27 22:34:51',306066,'2024-12-27 22:34:51',316036,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639201,2,23553,0,0,1,10,1,1,'2024-12-27 22:34:56',334403,'2024-12-27 22:35:01',352740,26989,'','',30,0,2.00598,0.334,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639202,2,21397,0,0,1,5,1,1,'2024-12-27 22:34:56',335878,'2024-12-27 22:35:01',352968,26989,'','',30,0,2.0065,0.335,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639203,2,21395,0,0,1,5,1,1,'2024-12-27 22:34:58',341429,'2024-12-27 22:35:01',353794,26989,'','',30,0,2.0064,0.341,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639204,2,21396,0,0,1,5,0,1,'2024-12-27 22:35:01',355969,'2024-12-27 22:35:06',370603,26989,'','',30,0,0.02029,0.355,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639205,2,28533,0,0,1,1,0,1,'2024-12-27 22:35:06',373139,'2024-12-27 22:35:11',384555,26989,'','',30,0,0.00527,0.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639206,2,23554,0,0,1,1,0,1,'2024-12-27 22:35:11',386855,'2024-12-27 22:35:16',399628,26989,'','',30,0,0.00797,0.386,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639207,2,21397,0,0,1,5,1,1,'2024-12-27 22:35:16',399678,'2024-12-27 22:35:18',407376,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639208,2,23553,0,0,1,10,1,1,'2024-12-27 22:35:18',407645,'2024-12-27 22:35:19',406555,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639209,2,28533,0,0,1,1,0,1,'2024-12-27 22:35:26',451764,'2024-12-27 22:35:26',458220,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639210,2,23549,0,0,1,10,0,1,'2024-12-27 22:35:26',458499,'2024-12-27 22:35:26',468773,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639211,2,23551,0,0,1,1,0,1,'2024-12-27 22:35:26',469055,'2024-12-27 22:35:26',477468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639212,2,23551,0,0,1,1,0,1,'2024-12-27 22:35:26',479988,'2024-12-27 22:35:31',509196,26989,'','',30,0,0.00755,0.479,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639213,2,28279,0,0,1,1,0,1,'2024-12-27 22:35:31',512004,'2024-12-27 22:35:36',540254,26989,'','',30,0,0.0052,0.511,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639214,2,23552,0,0,1,1,0,1,'2024-12-27 22:35:31',513882,'2024-12-27 22:35:36',540465,26989,'','',30,0,0.00797,0.513,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639215,2,23549,0,0,1,10,0,1,'2024-12-27 22:35:36',543187,'2024-12-27 22:35:41',569232,26989,'','',30,0,0.00924,0.543,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639216,2,23554,0,0,1,1,0,1,'2024-12-27 22:35:41',569292,'2024-12-27 22:35:41',577855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639217,2,21397,0,0,1,5,1,1,'2024-12-27 22:35:41',578146,'2024-12-27 22:35:43',585029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639218,2,23553,0,0,1,10,1,1,'2024-12-27 22:35:46',612961,'2024-12-27 22:35:48',620164,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639219,2,23548,0,0,1,5,1,1,'2024-12-27 22:35:43',587500,'2024-12-27 22:35:48',620603,26989,'','',30,0,0.99582,2.587,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639220,2,23548,0,0,1,5,1,1,'2024-12-27 22:35:51',644475,'2024-12-27 22:35:56',675404,26989,'','',30,0,2.00666,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639221,2,23553,0,0,1,10,1,1,'2024-12-27 22:36:01',704507,'2024-12-27 22:36:06',729899,26989,'','',30,0,2.00698,0.704,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639222,2,21397,0,0,1,5,1,1,'2024-12-27 22:36:01',706674,'2024-12-27 22:36:06',730130,26989,'','',30,0,2.00674,0.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639223,2,21395,0,0,1,5,1,1,'2024-12-27 22:36:01',708598,'2024-12-27 22:36:06',730343,26989,'','',30,0,2.00614,0.708,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639224,2,21396,0,0,1,5,0,1,'2024-12-27 22:36:06',732787,'2024-12-27 22:36:11',757062,26989,'','',30,0,0.01979,0.732,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639225,2,23554,0,0,1,1,0,1,'2024-12-27 22:36:11',757123,'2024-12-27 22:36:11',766013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639226,2,23548,0,0,1,5,1,1,'2024-12-27 22:36:11',766303,'2024-12-27 22:36:13',772685,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639227,2,28533,0,0,1,1,0,1,'2024-12-27 22:36:13',775168,'2024-12-27 22:36:16',801903,26989,'','',30,0,0.00492,2.775,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639228,2,23554,0,0,1,1,0,1,'2024-12-27 22:36:16',804411,'2024-12-27 22:36:21',820051,26989,'','',30,0,0.11467,0.804,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639229,2,23551,0,0,1,1,0,1,'2024-12-27 22:36:21',820331,'2024-12-27 22:36:21',829224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639230,2,21395,0,0,1,5,1,1,'2024-12-27 22:36:26',863560,'2024-12-27 22:36:28',870938,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639231,2,23552,0,0,1,1,0,1,'2024-12-27 22:36:28',871198,'2024-12-27 22:36:28',879524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639232,2,23548,0,0,1,5,1,1,'2024-12-27 22:36:36',945007,'2024-12-27 22:36:38',200,26989,'','',30,0,1.058,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639233,2,23551,0,0,1,1,0,1,'2024-12-27 22:36:31',911242,'2024-12-27 22:36:38',1859,26989,'','',30,0,0.0085,0.911,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639234,2,28279,0,0,1,1,0,1,'2024-12-27 22:36:38',368,'2024-12-27 22:36:41',1,26989,'','',30,0,0.00514,2.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639235,2,23552,0,0,1,1,0,1,'2024-12-27 22:36:38',489,'2024-12-27 22:36:41',1,26989,'','',30,0,0.00793,2.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639236,2,23553,0,0,1,10,1,1,'2024-12-27 22:36:41',1,'2024-12-27 22:36:43',22,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639237,2,23549,0,0,1,10,0,1,'2024-12-27 22:36:43',2,'2024-12-27 22:36:46',4,26989,'','',30,0,0.0161,2.029,0,'OK - 84.38.95.222: rta 0.567ms, lost 0%','rta=0.567ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639238,2,28533,0,0,1,1,0,1,'2024-12-27 22:36:46',4,'2024-12-27 22:36:46',45,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639239,2,23548,0,0,1,5,1,1,'2024-12-27 22:36:48',49,'2024-12-27 22:36:51',463,26989,'','',30,0,2.01724,0.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639240,2,21395,0,0,1,5,1,1,'2024-12-27 22:36:56',0,'2024-12-27 22:36:58',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639241,2,23553,0,0,1,10,1,1,'2024-12-27 22:36:58',0,'2024-12-27 22:37:00',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639242,2,23548,0,0,1,5,1,1,'2024-12-27 22:37:00',100451,'2024-12-27 22:37:01',107672,26989,'','',30,0,0.99555,4.1,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639243,2,23552,0,0,1,1,0,1,'2024-12-27 22:37:06',121352,'2024-12-27 22:37:06',129959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639244,2,28533,0,0,1,1,0,1,'2024-12-27 22:37:11',175549,'2024-12-27 22:37:11',182005,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639245,2,23553,0,0,1,10,1,1,'2024-12-27 22:37:06',132272,'2024-12-27 22:37:11',182452,26989,'','',30,0,2.00754,0.132,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639246,2,21395,0,0,1,5,1,1,'2024-12-27 22:37:06',134973,'2024-12-27 22:37:11',182650,26989,'','',30,0,2.00681,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639247,2,21397,0,0,1,5,1,1,'2024-12-27 22:37:06',132952,'2024-12-27 22:37:11',182854,26989,'','',30,0,2.00985,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639248,2,23551,0,0,1,1,0,1,'2024-12-27 22:37:11',182906,'2024-12-27 22:37:11',191392,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639249,2,28279,0,0,1,1,0,1,'2024-12-27 22:37:11',192258,'2024-12-27 22:37:11',197903,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639250,2,21396,0,0,1,5,0,1,'2024-12-27 22:37:11',200249,'2024-12-27 22:37:16',223921,26989,'','',30,0,0.02304,0.2,0,'OK - 192.168.77.159: rta 0.919ms, lost 0%','rta=0.919ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639251,2,23554,0,0,1,1,0,1,'2024-12-27 22:37:16',223965,'2024-12-27 22:37:16',232782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639252,2,28533,0,0,1,1,0,1,'2024-12-27 22:37:16',235095,'2024-12-27 22:37:21',266157,26989,'','',30,0,0.00487,0.235,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639253,2,23554,0,0,1,1,0,1,'2024-12-27 22:37:21',268451,'2024-12-27 22:37:26',292086,26989,'','',30,0,0.0078,0.268,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639254,2,23553,0,0,1,10,1,1,'2024-12-27 22:37:36',340966,'2024-12-27 22:37:38',348996,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639255,2,23551,0,0,1,1,0,1,'2024-12-27 22:37:38',351330,'2024-12-27 22:37:41',373235,26989,'','',30,0,0.00773,0.351,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639256,2,28279,0,0,1,1,0,1,'2024-12-27 22:37:41',375521,'2024-12-27 22:37:46',386956,26989,'','',30,0,0.00565,0.375,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639257,2,23552,0,0,1,1,0,1,'2024-12-27 22:37:41',377171,'2024-12-27 22:37:46',387139,26989,'','',30,0,0.00822,0.377,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639258,2,23549,0,0,1,10,0,1,'2024-12-27 22:37:46',389683,'2024-12-27 22:37:51',420867,26989,'','',30,0,0.01076,0.389,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639259,2,23554,0,0,1,1,0,1,'2024-12-27 22:37:51',421134,'2024-12-27 22:37:51',430295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639260,2,23548,0,0,1,5,1,1,'2024-12-27 22:37:51',433102,'2024-12-27 22:37:56',460595,26989,'','',30,0,2.0056,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639261,2,23551,0,0,1,1,0,1,'2024-12-27 22:37:56',460643,'2024-12-27 22:37:56',469302,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639262,2,23548,0,0,1,5,1,1,'2024-12-27 22:38:01',503053,'2024-12-27 22:38:06',528370,26989,'','',30,0,2.00727,0.503,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639263,2,21396,0,0,1,5,0,1,'2024-12-27 22:38:06',528418,'2024-12-27 22:38:06',557720,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639264,2,21397,0,0,1,5,1,1,'2024-12-27 22:38:16',622369,'2024-12-27 22:38:18',628598,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639265,2,23553,0,0,1,10,1,1,'2024-12-27 22:38:11',585505,'2024-12-27 22:38:18',629001,26989,'','',30,0,2.00745,0.585,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639266,2,21397,0,0,1,5,1,1,'2024-12-27 22:38:11',587948,'2024-12-27 22:38:18',629191,26989,'','',30,0,2.00697,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639267,2,21395,0,0,1,5,1,1,'2024-12-27 22:38:11',586906,'2024-12-27 22:38:18',629386,26989,'','',30,0,2.00854,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639268,2,21396,0,0,1,5,0,1,'2024-12-27 22:38:18',631708,'2024-12-27 22:38:21',647459,26989,'','',30,0,0.0191,2.631,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639269,2,28533,0,0,1,1,0,1,'2024-12-27 22:38:21',649526,'2024-12-27 22:38:26',676804,26989,'','',30,0,0.00489,0.649,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639270,2,23549,0,0,1,10,0,1,'2024-12-27 22:38:26',677277,'2024-12-27 22:38:26',692917,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639271,2,23551,0,0,1,1,0,1,'2024-12-27 22:38:26',693175,'2024-12-27 22:38:26',701664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639272,2,23554,0,0,1,1,0,1,'2024-12-27 22:38:26',704056,'2024-12-27 22:38:31',729382,26989,'','',30,0,0.00768,0.704,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639273,2,28279,0,0,1,1,0,1,'2024-12-27 22:38:36',758415,'2024-12-27 22:38:36',764670,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639274,2,21397,0,0,1,5,1,1,'2024-12-27 22:38:41',792211,'2024-12-27 22:38:43',798912,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639275,2,23553,0,0,1,10,1,1,'2024-12-27 22:38:46',834496,'2024-12-27 22:38:48',842227,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639276,2,23551,0,0,1,1,0,1,'2024-12-27 22:38:43',801176,'2024-12-27 22:38:48',842585,26989,'','',30,0,0.00766,2.801,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639277,2,28279,0,0,1,1,0,1,'2024-12-27 22:38:48',844810,'2024-12-27 22:38:51',892439,26989,'','',30,0,0.00491,2.844,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639278,2,23552,0,0,1,1,0,1,'2024-12-27 22:38:48',846688,'2024-12-27 22:38:51',892607,26989,'','',30,0,0.00769,2.846,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639279,2,23549,0,0,1,10,0,1,'2024-12-27 22:38:51',897226,'2024-12-27 22:38:56',922232,26989,'','',30,0,0.0141,0.897,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639280,2,23548,0,0,1,5,1,1,'2024-12-27 22:38:56',925273,'2024-12-27 22:39:01',959722,26989,'','',30,0,2.00595,0.925,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639281,2,23553,0,0,1,10,1,1,'2024-12-27 22:39:06',980138,'2024-12-27 22:39:08',986000,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639282,2,23548,0,0,1,5,1,1,'2024-12-27 22:39:08',988380,'2024-12-27 22:39:12',4201,26989,'','',30,0,0.99694,2.988,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639283,2,23554,0,0,1,1,0,1,'2024-12-27 22:39:12',4226,'2024-12-27 22:39:12',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639284,2,23551,0,0,1,1,0,1,'2024-12-27 22:39:21',4,'2024-12-27 22:39:21',24530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639285,2,23553,0,0,1,10,1,1,'2024-12-27 22:39:18',16155,'2024-12-27 22:39:21',5,26989,'','',30,0,2.00614,0.037,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639286,2,21397,0,0,1,5,1,1,'2024-12-27 22:39:18',3,'2024-12-27 22:39:21',5,26989,'','',30,0,2.00628,0.039,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639287,2,21395,0,0,1,5,1,1,'2024-12-27 22:39:18',17240,'2024-12-27 22:39:21',5,26989,'','',30,0,2.00585,0.041,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639288,2,21396,0,0,1,5,0,1,'2024-12-27 22:39:21',28180,'2024-12-27 22:39:26',32337,26989,'','',30,0,0.02053,0.067,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639289,2,23552,0,0,1,1,0,1,'2024-12-27 22:39:26',507,'2024-12-27 22:39:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639290,2,28533,0,0,1,1,0,1,'2024-12-27 22:39:26',0,'2024-12-27 22:39:31',127871,26989,'','',30,0,0.00484,0.088,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639291,2,23548,0,0,1,5,1,1,'2024-12-27 22:39:36',150486,'2024-12-27 22:39:37',211452,26989,'','',30,0,1.06,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639292,2,23554,0,0,1,1,0,1,'2024-12-27 22:39:31',130734,'2024-12-27 22:39:37',211853,26989,'','',30,0,0.00835,0.13,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639293,2,23553,0,0,1,10,1,1,'2024-12-27 22:39:41',246166,'2024-12-27 22:39:43',254150,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639294,2,28533,0,0,1,1,0,1,'2024-12-27 22:39:46',292849,'2024-12-27 22:39:46',299119,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639295,2,23551,0,0,1,1,0,1,'2024-12-27 22:39:48',304949,'2024-12-27 22:39:51',333201,26989,'','',30,0,0.00765,0.304,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639296,2,21395,0,0,1,5,1,1,'2024-12-27 22:39:56',350110,'2024-12-27 22:39:58',357083,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639297,2,28279,0,0,1,1,0,1,'2024-12-27 22:39:51',335843,'2024-12-27 22:39:58',357515,26989,'','',30,0,0.00535,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639298,2,23552,0,0,1,1,0,1,'2024-12-27 22:39:51',337835,'2024-12-27 22:39:58',357712,26989,'','',30,0,0.00741,0.337,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639299,2,23553,0,0,1,10,1,1,'2024-12-27 22:39:58',357761,'2024-12-27 22:40:00',364739,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639300,2,23549,0,0,1,10,0,1,'2024-12-27 22:40:00',367628,'2024-12-27 22:40:01',385011,26989,'','',30,0,0.00927,4.367,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639301,2,23548,0,0,1,5,1,1,'2024-12-27 22:40:01',391054,'2024-12-27 22:40:06',410760,26989,'','',30,0,2.00707,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639302,2,28533,0,0,1,1,0,1,'2024-12-27 22:40:11',448447,'2024-12-27 22:40:11',455077,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639303,2,23551,0,0,1,1,0,1,'2024-12-27 22:40:11',455370,'2024-12-27 22:40:11',463814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639304,2,28279,0,0,1,1,0,1,'2024-12-27 22:40:11',464684,'2024-12-27 22:40:11',470382,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639305,2,23548,0,0,1,5,1,1,'2024-12-27 22:40:12',473551,'2024-12-27 22:40:16',498217,26989,'','',30,0,0.07085,0.473,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639306,2,23554,0,0,1,1,0,1,'2024-12-27 22:40:16',498264,'2024-12-27 22:40:16',507081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639307,2,23553,0,0,1,10,1,1,'2024-12-27 22:40:21',544084,'2024-12-27 22:40:23',551127,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639308,2,21397,0,0,1,5,1,1,'2024-12-27 22:40:23',555292,'2024-12-27 22:40:26',580251,26989,'','',30,0,0.9953,2.555,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639309,2,23553,0,0,1,10,1,1,'2024-12-27 22:40:23',553390,'2024-12-27 22:40:26',580470,26989,'','',30,0,0.99759,2.553,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639310,2,21395,0,0,1,5,1,1,'2024-12-27 22:40:23',557446,'2024-12-27 22:40:26',580664,26989,'','',30,0,2.00622,2.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639311,2,21396,0,0,1,5,0,1,'2024-12-27 22:40:26',582803,'2024-12-27 22:40:31',603563,26989,'','',30,0,0.0199,0.582,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639312,2,28533,0,0,1,1,0,1,'2024-12-27 22:40:31',605658,'2024-12-27 22:40:36',631389,26989,'','',30,0,0.00505,0.605,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639313,2,23554,0,0,1,1,0,1,'2024-12-27 22:40:37',634866,'2024-12-27 22:40:41',664280,26989,'','',30,0,0.00785,0.634,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639314,2,23553,0,0,1,10,1,1,'2024-12-27 22:40:46',685361,'2024-12-27 22:40:48',692201,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639315,2,23551,0,0,1,1,0,1,'2024-12-27 22:40:51',728848,'2024-12-27 22:40:51',738354,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639316,2,23549,0,0,1,10,0,1,'2024-12-27 22:40:51',738597,'2024-12-27 22:40:51',749731,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639317,2,23551,0,0,1,1,0,1,'2024-12-27 22:40:51',752178,'2024-12-27 22:40:56',834737,26989,'','',30,0,0.00767,0.752,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639318,2,28279,0,0,1,1,0,1,'2024-12-27 22:40:58',843452,'2024-12-27 22:41:01',869920,26989,'','',30,0,0.00542,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639319,2,23552,0,0,1,1,0,1,'2024-12-27 22:40:58',845600,'2024-12-27 22:41:01',870109,26989,'','',30,0,0.00804,0.845,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639320,2,23549,0,0,1,10,0,1,'2024-12-27 22:41:01',872926,'2024-12-27 22:41:06',911004,26989,'','',30,0,0.0105,0.872,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639321,2,21396,0,0,1,5,0,1,'2024-12-27 22:41:06',911284,'2024-12-27 22:41:06',931731,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639322,2,23548,0,0,1,5,1,1,'2024-12-27 22:41:06',934082,'2024-12-27 22:41:11',959399,26989,'','',30,0,2.00652,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639323,2,21397,0,0,1,5,1,1,'2024-12-27 22:41:16',986919,'2024-12-27 22:41:18',994370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639324,2,23553,0,0,1,10,1,1,'2024-12-27 22:41:18',994627,'2024-12-27 22:41:19',992690,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639325,2,23548,0,0,1,5,1,1,'2024-12-27 22:41:19',994983,'2024-12-27 22:41:26',10680,26989,'','',30,0,2.00634,3.994,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639326,2,28533,0,0,1,1,0,1,'2024-12-27 22:41:26',20,'2024-12-27 22:41:26',1633,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639327,2,23549,0,0,1,10,0,1,'2024-12-27 22:41:26',13242,'2024-12-27 22:41:26',265,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639328,2,23551,0,0,1,1,0,1,'2024-12-27 22:41:26',2148,'2024-12-27 22:41:26',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639329,2,21397,0,0,1,5,1,1,'2024-12-27 22:41:26',21705,'2024-12-27 22:41:31',6,26989,'','',30,0,2.00677,0.052,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639330,2,23553,0,0,1,10,1,1,'2024-12-27 22:41:26',22663,'2024-12-27 22:41:31',28794,26989,'','',30,0,2.00686,0.054,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639331,2,21395,0,0,1,5,1,1,'2024-12-27 22:41:26',370,'2024-12-27 22:41:31',28924,26989,'','',30,0,2.00598,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639332,2,21396,0,0,1,5,0,1,'2024-12-27 22:41:31',30314,'2024-12-27 22:41:36',0,26989,'','',30,0,0.0199,0.073,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639333,2,28279,0,0,1,1,0,1,'2024-12-27 22:41:36',0,'2024-12-27 22:41:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639334,2,28533,0,0,1,1,0,1,'2024-12-27 22:41:36',100042,'2024-12-27 22:41:41',126560,26989,'','',30,0,0.00494,0.1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639335,2,23554,0,0,1,1,0,1,'2024-12-27 22:41:41',126606,'2024-12-27 22:41:41',135267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639336,2,23554,0,0,1,1,0,1,'2024-12-27 22:41:41',137777,'2024-12-27 22:41:46',164403,26989,'','',30,0,0.00763,0.137,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639337,2,23553,0,0,1,10,1,1,'2024-12-27 22:41:46',164448,'2024-12-27 22:41:48',172459,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639338,2,23551,0,0,1,1,0,1,'2024-12-27 22:41:56',218835,'2024-12-27 22:42:01',254425,26989,'','',30,0,0.00795,0.218,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639339,2,28279,0,0,1,1,0,1,'2024-12-27 22:42:01',257410,'2024-12-27 22:42:06',286806,26989,'','',30,0,0.00573,0.257,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639340,2,23552,0,0,1,1,0,1,'2024-12-27 22:42:01',258772,'2024-12-27 22:42:06',287001,26989,'','',30,0,0.0087,0.258,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639341,2,23553,0,0,1,10,1,1,'2024-12-27 22:42:06',287046,'2024-12-27 22:42:08',294424,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639342,2,23549,0,0,1,10,0,1,'2024-12-27 22:42:08',296822,'2024-12-27 22:42:11',319725,26989,'','',30,0,0.01043,2.296,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639343,2,23554,0,0,1,1,0,1,'2024-12-27 22:42:11',319777,'2024-12-27 22:42:11',328726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639344,2,23548,0,0,1,5,1,1,'2024-12-27 22:42:11',328989,'2024-12-27 22:42:13',336245,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639345,2,23548,0,0,1,5,1,1,'2024-12-27 22:42:13',338629,'2024-12-27 22:42:16',358010,26989,'','',30,0,0.99593,2.338,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639346,2,23551,0,0,1,1,0,1,'2024-12-27 22:42:21',374402,'2024-12-27 22:42:21',383185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639347,2,21395,0,0,1,5,1,1,'2024-12-27 22:42:26',409109,'2024-12-27 22:42:28',416033,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639348,2,23552,0,0,1,1,0,1,'2024-12-27 22:42:28',416292,'2024-12-27 22:42:28',424489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639349,2,23548,0,0,1,5,1,1,'2024-12-27 22:42:28',427130,'2024-12-27 22:42:31',453524,26989,'','',30,0,2.00639,2.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639350,2,21397,0,0,1,5,1,1,'2024-12-27 22:42:31',455977,'2024-12-27 22:42:36',478535,26989,'','',30,0,2.00666,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639351,2,23553,0,0,1,10,1,1,'2024-12-27 22:42:31',458202,'2024-12-27 22:42:36',478762,26989,'','',30,0,2.00674,0.458,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639352,2,21395,0,0,1,5,1,1,'2024-12-27 22:42:31',458901,'2024-12-27 22:42:36',478979,26989,'','',30,0,2.00704,0.458,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639353,2,21396,0,0,1,5,0,1,'2024-12-27 22:42:36',481250,'2024-12-27 22:42:41',512015,26989,'','',30,0,0.0277,0.481,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639354,2,28533,0,0,1,1,0,1,'2024-12-27 22:42:41',514914,'2024-12-27 22:42:46',547050,26989,'','',30,0,0.00536,0.514,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639355,2,23554,0,0,1,1,0,1,'2024-12-27 22:42:46',550176,'2024-12-27 22:42:51',584559,26989,'','',30,0,0.00817,0.55,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639356,2,21395,0,0,1,5,1,1,'2024-12-27 22:42:56',610218,'2024-12-27 22:42:58',617678,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639357,2,23553,0,0,1,10,1,1,'2024-12-27 22:42:58',617951,'2024-12-27 22:43:00',625287,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639358,2,23551,0,0,1,1,0,1,'2024-12-27 22:43:01',647630,'2024-12-27 22:43:06',673935,26989,'','',30,0,0.00786,0.647,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639359,2,23552,0,0,1,1,0,1,'2024-12-27 22:43:06',674204,'2024-12-27 22:43:06',682536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639360,2,28279,0,0,1,1,0,1,'2024-12-27 22:43:06',684943,'2024-12-27 22:43:11',728551,26989,'','',30,0,0.00557,0.684,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639361,2,23552,0,0,1,1,0,1,'2024-12-27 22:43:06',686614,'2024-12-27 22:43:11',728776,26989,'','',30,0,0.00756,0.686,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639362,2,28533,0,0,1,1,0,1,'2024-12-27 22:43:11',728828,'2024-12-27 22:43:11',735246,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639363,2,23549,0,0,1,10,0,1,'2024-12-27 22:43:11',738640,'2024-12-27 22:43:16',760133,26989,'','',30,0,0.00927,0.738,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639364,2,23554,0,0,1,1,0,1,'2024-12-27 22:43:16',760178,'2024-12-27 22:43:16',768955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639365,2,23548,0,0,1,5,1,1,'2024-12-27 22:43:16',771290,'2024-12-27 22:43:21',872691,26989,'','',30,0,1.0484,0.771,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639366,2,23553,0,0,1,10,1,1,'2024-12-27 22:43:21',872748,'2024-12-27 22:43:23',880814,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639367,2,23548,0,0,1,5,1,1,'2024-12-27 22:43:31',907802,'2024-12-27 22:43:36',931804,26989,'','',30,0,0.09033,0.907,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639368,2,23553,0,0,1,10,1,1,'2024-12-27 22:43:36',935304,'2024-12-27 22:43:41',964204,26989,'','',30,0,2.00696,0.935,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639369,2,21397,0,0,1,5,1,1,'2024-12-27 22:43:36',934088,'2024-12-27 22:43:41',964417,26989,'','',30,0,2.00989,0.934,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639370,2,21395,0,0,1,5,1,1,'2024-12-27 22:43:36',937176,'2024-12-27 22:43:41',964613,26989,'','',30,0,2.00708,0.937,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639371,2,21396,0,0,1,5,0,1,'2024-12-27 22:43:41',966667,'2024-12-27 22:43:46',987696,26989,'','',30,0,0.02558,0.966,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639372,2,28533,0,0,1,1,0,1,'2024-12-27 22:43:46',990214,'2024-12-27 22:43:51',3899,26989,'','',30,0,0.00505,0.99,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639373,2,23554,0,0,1,1,0,1,'2024-12-27 22:43:51',4080,'2024-12-27 22:43:51',14,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639374,2,23551,0,0,1,1,0,1,'2024-12-27 22:43:51',7731,'2024-12-27 22:43:51',11062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639375,2,23549,0,0,1,10,0,1,'2024-12-27 22:43:51',11215,'2024-12-27 22:43:51',15240,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639376,2,23554,0,0,1,1,0,1,'2024-12-27 22:43:51',3,'2024-12-27 22:43:56',21769,26989,'','',30,0,0.0077,0.038,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639377,2,21396,0,0,1,5,0,1,'2024-12-27 22:44:06',106904,'2024-12-27 22:44:06',131495,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.934ms, lost 0%','rta=0.934ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639378,2,23551,0,0,1,1,0,1,'2024-12-27 22:44:06',133777,'2024-12-27 22:44:11',144077,26989,'','',30,0,0.00767,0.133,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639379,2,28279,0,0,1,1,0,1,'2024-12-27 22:44:11',146434,'2024-12-27 22:44:16',160477,26989,'','',30,0,0.00537,0.146,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639380,2,23552,0,0,1,1,0,1,'2024-12-27 22:44:11',148407,'2024-12-27 22:44:16',160671,26989,'','',30,0,0.00814,0.148,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639381,2,21397,0,0,1,5,1,1,'2024-12-27 22:44:16',160704,'2024-12-27 22:44:18',168588,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639382,2,23553,0,0,1,10,1,1,'2024-12-27 22:44:18',168840,'2024-12-27 22:44:19',166804,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639383,2,23549,0,0,1,10,0,1,'2024-12-27 22:44:19',169158,'2024-12-27 22:44:21',173548,26989,'','',30,0,0.00903,3.169,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639384,2,23548,0,0,1,5,1,1,'2024-12-27 22:44:21',175586,'2024-12-27 22:44:26',203162,26989,'','',30,0,2.00785,0.175,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639385,2,28533,0,0,1,1,0,1,'2024-12-27 22:44:26',203435,'2024-12-27 22:44:26',209698,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639386,2,23551,0,0,1,1,0,1,'2024-12-27 22:44:26',210150,'2024-12-27 22:44:26',218596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639387,2,28279,0,0,1,1,0,1,'2024-12-27 22:44:36',273116,'2024-12-27 22:44:36',279607,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639388,2,23548,0,0,1,5,1,1,'2024-12-27 22:44:36',282235,'2024-12-27 22:44:41',305583,26989,'','',30,0,2.0068,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639389,2,23554,0,0,1,1,0,1,'2024-12-27 22:44:41',305632,'2024-12-27 22:44:41',314461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639390,2,21397,0,0,1,5,1,1,'2024-12-27 22:44:46',345073,'2024-12-27 22:44:48',352000,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639391,2,23553,0,0,1,10,1,1,'2024-12-27 22:44:48',352281,'2024-12-27 22:44:49',352250,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639392,2,23553,0,0,1,10,1,1,'2024-12-27 22:44:41',316808,'2024-12-27 22:44:49',352688,26989,'','',30,0,1.98083,0.316,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639393,2,21397,0,0,1,5,1,1,'2024-12-27 22:44:41',317509,'2024-12-27 22:44:49',352904,26989,'','',30,0,1.98018,0.317,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639394,2,21395,0,0,1,5,1,1,'2024-12-27 22:44:41',319530,'2024-12-27 22:44:49',353123,26989,'','',30,0,2.00698,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639395,2,21396,0,0,1,5,0,1,'2024-12-27 22:44:49',355570,'2024-12-27 22:44:51',372706,26989,'','',30,0,0.02797,3.355,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639396,2,28533,0,0,1,1,0,1,'2024-12-27 22:44:51',377206,'2024-12-27 22:44:56',410055,26989,'','',30,0,0.0097,0.377,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639397,2,23554,0,0,1,1,0,1,'2024-12-27 22:44:56',413123,'2024-12-27 22:45:01',439206,26989,'','',30,0,0.00789,0.413,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639398,2,23553,0,0,1,10,1,1,'2024-12-27 22:45:06',466138,'2024-12-27 22:45:08',472266,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639399,2,23548,0,0,1,5,1,1,'2024-12-27 22:45:11',497039,'2024-12-27 22:45:13',504540,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639400,2,23551,0,0,1,1,0,1,'2024-12-27 22:45:13',507018,'2024-12-27 22:45:16',531964,26989,'','',30,0,0.00763,2.507,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639401,2,28279,0,0,1,1,0,1,'2024-12-27 22:45:16',534293,'2024-12-27 22:45:21',566545,26989,'','',30,0,0.00519,0.534,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639402,2,23552,0,0,1,1,0,1,'2024-12-27 22:45:16',536238,'2024-12-27 22:45:21',566746,26989,'','',30,0,0.00738,0.536,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639403,2,23549,0,0,1,10,0,1,'2024-12-27 22:45:21',575834,'2024-12-27 22:45:26',602999,26989,'','',30,0,0.01054,0.575,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639404,2,21395,0,0,1,5,1,1,'2024-12-27 22:45:26',603057,'2024-12-27 22:45:28',611527,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639405,2,23551,0,0,1,1,0,1,'2024-12-27 22:45:31',647860,'2024-12-27 22:45:31',657202,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639406,2,23548,0,0,1,5,1,1,'2024-12-27 22:45:28',614462,'2024-12-27 22:45:31',657832,26989,'','',30,0,2.00658,2.614,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639407,2,23553,0,0,1,10,1,1,'2024-12-27 22:45:41',703994,'2024-12-27 22:45:43',712589,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639408,2,28533,0,0,1,1,0,1,'2024-12-27 22:45:46',754706,'2024-12-27 22:45:46',895687,26989,'','',30,0,0.14,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639409,2,23548,0,0,1,5,1,1,'2024-12-27 22:45:43',715470,'2024-12-27 22:45:46',896109,26989,'','',30,0,0.99444,2.715,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639410,2,23553,0,0,1,10,1,1,'2024-12-27 22:45:49',907334,'2024-12-27 22:45:51',916722,26989,'','',30,0,1.92402,0.907,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639411,2,21397,0,0,1,5,1,1,'2024-12-27 22:45:49',909445,'2024-12-27 22:45:51',916961,26989,'','',30,0,1.92222,0.909,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639412,2,21395,0,0,1,5,1,1,'2024-12-27 22:45:56',942191,'2024-12-27 22:45:58',949147,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639413,2,21395,0,0,1,5,1,1,'2024-12-27 22:45:49',911190,'2024-12-27 22:45:58',949583,26989,'','',30,0,2.0077,0.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639414,2,21396,0,0,1,5,0,1,'2024-12-27 22:45:51',919239,'2024-12-27 22:45:58',949781,26989,'','',30,0,0.01951,0.919,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639415,2,28533,0,0,1,1,0,1,'2024-12-27 22:45:58',952638,'2024-12-27 22:46:01',978676,26989,'','',30,0,0.00501,2.952,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639416,2,23554,0,0,1,1,0,1,'2024-12-27 22:46:01',984551,'2024-12-27 22:46:07',3509,26989,'','',30,0,0.008,0.984,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639417,2,23552,0,0,1,1,0,1,'2024-12-27 22:46:07',6,'2024-12-27 22:46:07',7111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639418,2,23551,0,0,1,1,0,1,'2024-12-27 22:46:11',31,'2024-12-27 22:46:11',38,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639419,2,28279,0,0,1,1,0,1,'2024-12-27 22:46:11',20380,'2024-12-27 22:46:11',22232,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639420,2,23551,0,0,1,1,0,1,'2024-12-27 22:46:16',28480,'2024-12-27 22:46:21',32222,26989,'','',30,0,0.00794,0.067,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639421,2,23553,0,0,1,10,1,1,'2024-12-27 22:46:21',503,'2024-12-27 22:46:23',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639422,2,28279,0,0,1,1,0,1,'2024-12-27 22:46:23',0,'2024-12-27 22:46:26',0,26989,'','',30,0,0.00501,2.086,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639423,2,23552,0,0,1,1,0,1,'2024-12-27 22:46:23',0,'2024-12-27 22:46:26',0,26989,'','',30,0,0.00738,2.088,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639424,2,23549,0,0,1,10,0,1,'2024-12-27 22:46:26',0,'2024-12-27 22:46:31',122167,26989,'','',30,0,0.00935,0.099,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639425,2,23548,0,0,1,5,1,1,'2024-12-27 22:46:31',124295,'2024-12-27 22:46:36',157759,26989,'','',30,0,0.08277,0.124,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639426,2,23553,0,0,1,10,1,1,'2024-12-27 22:46:46',208290,'2024-12-27 22:46:48',215707,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639427,2,23548,0,0,1,5,1,1,'2024-12-27 22:46:48',218050,'2024-12-27 22:46:51',246033,26989,'','',30,0,0.99596,2.218,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639428,2,23554,0,0,1,1,0,1,'2024-12-27 22:46:51',246279,'2024-12-27 22:46:51',255313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639429,2,23551,0,0,1,1,0,1,'2024-12-27 22:46:51',255556,'2024-12-27 22:46:51',263905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639430,2,23549,0,0,1,10,0,1,'2024-12-27 22:46:51',264164,'2024-12-27 22:46:51',273540,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639431,2,23553,0,0,1,10,1,1,'2024-12-27 22:46:51',275901,'2024-12-27 22:46:56',304628,26989,'','',30,0,2.00676,0.275,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639432,2,21397,0,0,1,5,1,1,'2024-12-27 22:46:51',277788,'2024-12-27 22:46:56',304811,26989,'','',30,0,2.00599,0.277,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639433,2,21396,0,0,1,5,0,1,'2024-12-27 22:46:58',314435,'2024-12-27 22:47:01',328181,26989,'','',30,0,0.01959,0.314,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639434,2,21395,0,0,1,5,1,1,'2024-12-27 22:46:58',312347,'2024-12-27 22:47:01',329020,26989,'','',30,0,2.00702,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639435,2,28533,0,0,1,1,0,1,'2024-12-27 22:47:01',331259,'2024-12-27 22:47:06',357597,26989,'','',30,0,0.00544,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639436,2,23554,0,0,1,1,0,1,'2024-12-27 22:47:07',361746,'2024-12-27 22:47:11',391795,26989,'','',30,0,0.00813,0.361,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639437,2,21397,0,0,1,5,1,1,'2024-12-27 22:47:16',414383,'2024-12-27 22:47:18',421813,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639438,2,23553,0,0,1,10,1,1,'2024-12-27 22:47:18',422061,'2024-12-27 22:47:19',420972,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639439,2,23551,0,0,1,1,0,1,'2024-12-27 22:47:21',441077,'2024-12-27 22:47:26',469587,26989,'','',30,0,0.00776,0.441,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639440,2,28533,0,0,1,1,0,1,'2024-12-27 22:47:26',469865,'2024-12-27 22:47:26',476332,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639441,2,23549,0,0,1,10,0,1,'2024-12-27 22:47:26',476576,'2024-12-27 22:47:26',486633,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639442,2,28279,0,0,1,1,0,1,'2024-12-27 22:47:26',489236,'2024-12-27 22:47:31',515894,26989,'','',30,0,0.00502,0.489,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639443,2,23552,0,0,1,1,0,1,'2024-12-27 22:47:26',491136,'2024-12-27 22:47:31',516086,26989,'','',30,0,0.0073,0.491,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639444,2,23549,0,0,1,10,0,1,'2024-12-27 22:47:31',518908,'2024-12-27 22:47:36',560835,26989,'','',30,0,0.0103,0.518,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639445,2,23548,0,0,1,5,1,1,'2024-12-27 22:47:36',563509,'2024-12-27 22:47:41',586674,26989,'','',30,0,2.00819,0.563,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639446,2,23554,0,0,1,1,0,1,'2024-12-27 22:47:41',586725,'2024-12-27 22:47:41',595583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639447,2,21397,0,0,1,5,1,1,'2024-12-27 22:47:46',627283,'2024-12-27 22:47:48',635308,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639448,2,23553,0,0,1,10,1,1,'2024-12-27 22:47:48',635602,'2024-12-27 22:47:49',634508,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639449,2,23548,0,0,1,5,1,1,'2024-12-27 22:47:51',656886,'2024-12-27 22:47:56',680064,26989,'','',30,0,2.00555,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639450,2,23553,0,0,1,10,1,1,'2024-12-27 22:47:56',682426,'2024-12-27 22:48:01',716396,26989,'','',30,0,2.00672,0.682,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639451,2,21397,0,0,1,5,1,1,'2024-12-27 22:47:56',684381,'2024-12-27 22:48:01',716636,26989,'','',30,0,2.00729,0.684,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639452,2,21396,0,0,1,5,0,1,'2024-12-27 22:48:01',719749,'2024-12-27 22:48:06',740993,26989,'','',30,0,0.02789,0.719,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639453,2,21395,0,0,1,5,1,1,'2024-12-27 22:48:01',721903,'2024-12-27 22:48:06',741216,26989,'','',30,0,2.00611,0.721,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639454,2,28533,0,0,1,1,0,1,'2024-12-27 22:48:06',743694,'2024-12-27 22:48:11',781933,26989,'','',30,0,0.15827,0.743,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639455,2,23554,0,0,1,1,0,1,'2024-12-27 22:48:11',781983,'2024-12-27 22:48:11',790675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639456,2,23548,0,0,1,5,1,1,'2024-12-27 22:48:11',790951,'2024-12-27 22:48:13',798518,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639457,2,23554,0,0,1,1,0,1,'2024-12-27 22:48:13',800949,'2024-12-27 22:48:16',843735,26989,'','',30,0,0.0076,2.8,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639458,2,23551,0,0,1,1,0,1,'2024-12-27 22:48:21',868434,'2024-12-27 22:48:21',877082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639459,2,21395,0,0,1,5,1,1,'2024-12-27 22:48:26',916627,'2024-12-27 22:48:28',924034,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639460,2,23552,0,0,1,1,0,1,'2024-12-27 22:48:28',924307,'2024-12-27 22:48:28',932502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639461,2,23551,0,0,1,1,0,1,'2024-12-27 22:48:28',935105,'2024-12-27 22:48:31',956343,26989,'','',30,0,0.00779,2.935,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639462,2,23548,0,0,1,5,1,1,'2024-12-27 22:48:36',985755,'2024-12-27 22:48:38',2795,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639463,2,28279,0,0,1,1,0,1,'2024-12-27 22:48:31',959264,'2024-12-27 22:48:38',43,26989,'','',30,0,0.00577,0.959,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639464,2,23552,0,0,1,1,0,1,'2024-12-27 22:48:31',961379,'2024-12-27 22:48:38',2828,26989,'','',30,0,0.00773,0.961,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639465,2,23549,0,0,1,10,0,1,'2024-12-27 22:48:38',2973,'2024-12-27 22:48:41',55,26989,'','',30,0,0.01022,2.056,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639466,2,23553,0,0,1,10,1,1,'2024-12-27 22:48:41',55,'2024-12-27 22:48:43',31429,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639467,2,28533,0,0,1,1,0,1,'2024-12-27 22:48:46',0,'2024-12-27 22:48:46',103146,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639468,2,23548,0,0,1,5,1,1,'2024-12-27 22:48:43',7,'2024-12-27 22:48:46',103619,26989,'','',30,0,0.9966,2.078,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639469,2,21395,0,0,1,5,1,1,'2024-12-27 22:48:56',131939,'2024-12-27 22:48:58',138900,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639470,2,23553,0,0,1,10,1,1,'2024-12-27 22:48:58',139173,'2024-12-27 22:49:00',146512,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639471,2,23548,0,0,1,5,1,1,'2024-12-27 22:49:00',149445,'2024-12-27 22:49:01',152868,26989,'','',30,0,0.99534,4.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639472,2,23552,0,0,1,1,0,1,'2024-12-27 22:49:06',172077,'2024-12-27 22:49:06',180220,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639473,2,23553,0,0,1,10,1,1,'2024-12-27 22:49:01',157640,'2024-12-27 22:49:06',180669,26989,'','',30,0,2.00769,0.157,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639474,2,21397,0,0,1,5,1,1,'2024-12-27 22:49:01',159879,'2024-12-27 22:49:06',180882,26989,'','',30,0,2.00717,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639475,2,21396,0,0,1,5,0,1,'2024-12-27 22:49:06',183101,'2024-12-27 22:49:11',216505,26989,'','',30,0,0.02895,0.183,0,'OK - 192.168.77.159: rta 1.215ms, lost 0%','rta=1.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639476,2,28533,0,0,1,1,0,1,'2024-12-27 22:49:11',216570,'2024-12-27 22:49:11',222995,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639477,2,21395,0,0,1,5,1,1,'2024-12-27 22:49:06',184980,'2024-12-27 22:49:11',223482,26989,'','',30,0,2.00532,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639478,2,23551,0,0,1,1,0,1,'2024-12-27 22:49:11',223752,'2024-12-27 22:49:11',232217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639479,2,28279,0,0,1,1,0,1,'2024-12-27 22:49:11',232941,'2024-12-27 22:49:11',238626,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639480,2,28533,0,0,1,1,0,1,'2024-12-27 22:49:11',241100,'2024-12-27 22:49:16',261424,26989,'','',30,0,0.00486,0.241,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639481,2,23554,0,0,1,1,0,1,'2024-12-27 22:49:16',261473,'2024-12-27 22:49:16',270135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639482,2,23554,0,0,1,1,0,1,'2024-12-27 22:49:16',272545,'2024-12-27 22:49:21',296344,26989,'','',30,0,0.00757,0.272,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639483,2,23553,0,0,1,10,1,1,'2024-12-27 22:49:21',296393,'2024-12-27 22:49:23',303604,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639484,2,23551,0,0,1,1,0,1,'2024-12-27 22:49:31',332796,'2024-12-27 22:49:36',354643,26989,'','',30,0,0.00811,0.332,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639485,2,28279,0,0,1,1,0,1,'2024-12-27 22:49:38',359071,'2024-12-27 22:49:41',387201,26989,'','',30,0,0.00517,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639486,2,23552,0,0,1,1,0,1,'2024-12-27 22:49:38',361035,'2024-12-27 22:49:41',387401,26989,'','',30,0,0.00747,0.361,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639487,2,23549,0,0,1,10,0,1,'2024-12-27 22:49:41',389615,'2024-12-27 22:49:46',412362,26989,'','',30,0,0.11275,0.389,0,'OK - 84.38.95.222: rta 5.397ms, lost 0%','rta=5.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639488,2,23553,0,0,1,10,1,1,'2024-12-27 22:49:46',412633,'2024-12-27 22:49:48',420032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639489,2,23548,0,0,1,5,1,1,'2024-12-27 22:49:48',422417,'2024-12-27 22:49:51',446919,26989,'','',30,0,0.99589,2.422,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639490,2,23554,0,0,1,1,0,1,'2024-12-27 22:49:51',447198,'2024-12-27 22:49:51',456113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639491,2,23551,0,0,1,1,0,1,'2024-12-27 22:49:51',456382,'2024-12-27 22:49:51',464760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639492,2,23548,0,0,1,5,1,1,'2024-12-27 22:50:01',517988,'2024-12-27 22:50:06',556234,26989,'','',30,0,2.00678,0.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639493,2,21396,0,0,1,5,0,1,'2024-12-27 22:50:06',556297,'2024-12-27 22:50:06',580294,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.905ms, lost 0%','rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639494,2,23553,0,0,1,10,1,1,'2024-12-27 22:50:06',582697,'2024-12-27 22:50:11',612101,26989,'','',30,0,2.00538,0.582,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639495,2,21397,0,0,1,5,1,1,'2024-12-27 22:50:06',584610,'2024-12-27 22:50:11',612318,26989,'','',30,0,2.00556,0.584,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639496,2,21396,0,0,1,5,0,1,'2024-12-27 22:50:11',614694,'2024-12-27 22:50:16',641668,26989,'','',30,0,0.02627,0.614,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639497,2,21395,0,0,1,5,1,1,'2024-12-27 22:50:11',616583,'2024-12-27 22:50:16',642115,26989,'','',30,0,2.00669,0.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639498,2,28533,0,0,1,1,0,1,'2024-12-27 22:50:16',648838,'2024-12-27 22:50:21',668636,26989,'','',30,0,0.00509,0.648,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639499,2,23554,0,0,1,1,0,1,'2024-12-27 22:50:21',670796,'2024-12-27 22:50:26',698053,26989,'','',30,0,0.00769,0.67,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639500,2,23549,0,0,1,10,0,1,'2024-12-27 22:50:26',698551,'2024-12-27 22:50:26',709102,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639501,2,23551,0,0,1,1,0,1,'2024-12-27 22:50:26',709376,'2024-12-27 22:50:26',717747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639502,2,28279,0,0,1,1,0,1,'2024-12-27 22:50:36',780193,'2024-12-27 22:50:36',786489,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639503,2,23551,0,0,1,1,0,1,'2024-12-27 22:50:36',789165,'2024-12-27 22:50:41',811873,26989,'','',30,0,0.00763,0.789,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639504,2,23554,0,0,1,1,0,1,'2024-12-27 22:50:41',811934,'2024-12-27 22:50:41',820477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639505,2,21397,0,0,1,5,1,1,'2024-12-27 22:50:41',820762,'2024-12-27 22:50:43',828377,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639506,2,23553,0,0,1,10,1,1,'2024-12-27 22:50:46',857697,'2024-12-27 22:50:48',864314,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639507,2,28279,0,0,1,1,0,1,'2024-12-27 22:50:43',830796,'2024-12-27 22:50:48',864676,26989,'','',30,0,0.00504,2.83,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639508,2,23552,0,0,1,1,0,1,'2024-12-27 22:50:43',832725,'2024-12-27 22:50:48',864836,26989,'','',30,0,0.00788,2.832,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639509,2,23549,0,0,1,10,0,1,'2024-12-27 22:50:48',867180,'2024-12-27 22:50:51',886024,26989,'','',30,0,0.00864,2.867,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639510,2,23548,0,0,1,5,1,1,'2024-12-27 22:50:51',891149,'2024-12-27 22:50:56',918345,26989,'','',30,0,2.00718,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639511,2,23553,0,0,1,10,1,1,'2024-12-27 22:51:06',973818,'2024-12-27 22:51:08',980737,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639512,2,23548,0,0,1,5,1,1,'2024-12-27 22:51:08',983076,'2024-12-27 22:51:12',374,26989,'','',30,0,0.99595,2.983,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639513,2,23554,0,0,1,1,0,1,'2024-12-27 22:51:12',3016,'2024-12-27 22:51:12',6435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639514,2,23553,0,0,1,10,1,1,'2024-12-27 22:51:12',14,'2024-12-27 22:51:16',12101,26989,'','',30,0,2.0058,1.016,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639515,2,21397,0,0,1,5,1,1,'2024-12-27 22:51:12',1,'2024-12-27 22:51:16',12241,26989,'','',30,0,2.00696,1.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639516,2,21396,0,0,1,5,0,1,'2024-12-27 22:51:16',12322,'2024-12-27 22:51:21',4,26989,'','',30,0,0.02326,0.03,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639517,2,21395,0,0,1,5,1,1,'2024-12-27 22:51:16',12873,'2024-12-27 22:51:21',4,26989,'','',30,0,2.00582,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639518,2,23551,0,0,1,1,0,1,'2024-12-27 22:51:21',4,'2024-12-27 22:51:21',47,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639519,2,28533,0,0,1,1,0,1,'2024-12-27 22:51:21',27284,'2024-12-27 22:51:26',60,26989,'','',30,0,0.00587,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639520,2,23552,0,0,1,1,0,1,'2024-12-27 22:51:26',31340,'2024-12-27 22:51:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639521,2,23554,0,0,1,1,0,1,'2024-12-27 22:51:26',0,'2024-12-27 22:51:31',116207,26989,'','',30,0,0.00767,0.086,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639522,2,23548,0,0,1,5,1,1,'2024-12-27 22:51:36',139303,'2024-12-27 22:51:37',212164,26989,'','',30,0,1.072,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639523,2,23553,0,0,1,10,1,1,'2024-12-27 22:51:41',253198,'2024-12-27 22:51:43',261337,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639524,2,23551,0,0,1,1,0,1,'2024-12-27 22:51:43',264205,'2024-12-27 22:51:46',299127,26989,'','',30,0,0.01157,2.264,0,'OK - 192.168.77.29: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639525,2,28533,0,0,1,1,0,1,'2024-12-27 22:51:46',299821,'2024-12-27 22:51:46',305900,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639526,2,28279,0,0,1,1,0,1,'2024-12-27 22:51:48',311656,'2024-12-27 22:51:51',326117,26989,'','',30,0,0.00495,0.311,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639527,2,23552,0,0,1,1,0,1,'2024-12-27 22:51:48',313580,'2024-12-27 22:51:51',326307,26989,'','',30,0,0.00832,0.313,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639528,2,21395,0,0,1,5,1,1,'2024-12-27 22:51:56',363001,'2024-12-27 22:51:58',369768,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639529,2,23549,0,0,1,10,0,1,'2024-12-27 22:51:51',328946,'2024-12-27 22:51:58',370165,26989,'','',30,0,0.01018,0.328,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639530,2,23553,0,0,1,10,1,1,'2024-12-27 22:51:58',370203,'2024-12-27 22:52:00',377124,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639531,2,23548,0,0,1,5,1,1,'2024-12-27 22:52:00',379883,'2024-12-27 22:52:06',413283,26989,'','',30,0,0.99652,4.379,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639532,2,23552,0,0,1,1,0,1,'2024-12-27 22:52:06',413544,'2024-12-27 22:52:06',421986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639533,2,28533,0,0,1,1,0,1,'2024-12-27 22:52:11',462267,'2024-12-27 22:52:11',468784,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639534,2,23551,0,0,1,1,0,1,'2024-12-27 22:52:11',469319,'2024-12-27 22:52:11',477744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639535,2,28279,0,0,1,1,0,1,'2024-12-27 22:52:11',478461,'2024-12-27 22:52:11',484221,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639536,2,23548,0,0,1,5,1,1,'2024-12-27 22:52:12',489518,'2024-12-27 22:52:16',511231,26989,'','',30,0,0.06362,0.489,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639537,2,23554,0,0,1,1,0,1,'2024-12-27 22:52:16',511284,'2024-12-27 22:52:16',519866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639538,2,23553,0,0,1,10,1,1,'2024-12-27 22:52:16',522260,'2024-12-27 22:52:21',551596,26989,'','',30,0,1.03415,0.522,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639539,2,21397,0,0,1,5,1,1,'2024-12-27 22:52:16',524126,'2024-12-27 22:52:21',551815,26989,'','',30,0,1.03269,0.524,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639540,2,21396,0,0,1,5,0,1,'2024-12-27 22:52:21',554202,'2024-12-27 22:52:26',580549,26989,'','',30,0,0.01947,0.554,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639541,2,21395,0,0,1,5,1,1,'2024-12-27 22:52:21',556157,'2024-12-27 22:52:26',580774,26989,'','',30,0,2.00772,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639542,2,28533,0,0,1,1,0,1,'2024-12-27 22:52:26',582924,'2024-12-27 22:52:31',598694,26989,'','',30,0,0.00531,0.582,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639543,2,23554,0,0,1,1,0,1,'2024-12-27 22:52:31',600800,'2024-12-27 22:52:36',627036,26989,'','',30,0,0.00762,0.6,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639544,2,23553,0,0,1,10,1,1,'2024-12-27 22:52:36',627087,'2024-12-27 22:52:38',632948,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639545,2,23551,0,0,1,1,0,1,'2024-12-27 22:52:46',705036,'2024-12-27 22:52:51',742658,26989,'','',30,0,0.00779,0.705,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639546,2,23554,0,0,1,1,0,1,'2024-12-27 22:52:51',742945,'2024-12-27 22:52:51',751858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639547,2,23549,0,0,1,10,0,1,'2024-12-27 22:52:51',752341,'2024-12-27 22:52:51',763837,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639548,2,28279,0,0,1,1,0,1,'2024-12-27 22:52:51',766299,'2024-12-27 22:52:56',791477,26989,'','',30,0,0.00493,0.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639549,2,23552,0,0,1,1,0,1,'2024-12-27 22:52:51',768203,'2024-12-27 22:52:56',791675,26989,'','',30,0,0.00762,0.768,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639550,2,23549,0,0,1,10,0,1,'2024-12-27 22:52:58',799477,'2024-12-27 22:53:01',822668,26989,'','',30,0,0.01019,0.799,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639551,2,21396,0,0,1,5,0,1,'2024-12-27 22:53:06',848358,'2024-12-27 22:53:06',870262,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639552,2,23548,0,0,1,5,1,1,'2024-12-27 22:53:06',872650,'2024-12-27 22:53:11',898619,26989,'','',30,0,2.00696,0.872,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639553,2,21397,0,0,1,5,1,1,'2024-12-27 22:53:16',921819,'2024-12-27 22:53:18',928227,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639554,2,23553,0,0,1,10,1,1,'2024-12-27 22:53:18',928494,'2024-12-27 22:53:19',928536,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639555,2,23548,0,0,1,5,1,1,'2024-12-27 22:53:19',930905,'2024-12-27 22:53:26',984758,26989,'','',30,0,2.00614,3.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639556,2,21397,0,0,1,5,1,1,'2024-12-27 22:53:21',950844,'2024-12-27 22:53:26',984977,26989,'','',30,0,0.98551,0.95,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639557,2,23553,0,0,1,10,1,1,'2024-12-27 22:53:21',948946,'2024-12-27 22:53:26',985215,26989,'','',30,0,0.9878,0.948,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639558,2,28533,0,0,1,1,0,1,'2024-12-27 22:53:26',985509,'2024-12-27 22:53:26',991916,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639559,2,23549,0,0,1,10,0,1,'2024-12-27 22:53:26',992207,'2024-12-27 22:53:27',1591,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639560,2,23551,0,0,1,1,0,1,'2024-12-27 22:53:27',1770,'2024-12-27 22:53:27',79,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639561,2,21396,0,0,1,5,0,1,'2024-12-27 22:53:27',6339,'2024-12-27 22:53:31',2,26989,'','',30,0,0.02191,1.014,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639562,2,21395,0,0,1,5,1,1,'2024-12-27 22:53:27',854,'2024-12-27 22:53:31',2,26989,'','',30,0,2.00577,1.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639563,2,28533,0,0,1,1,0,1,'2024-12-27 22:53:31',13656,'2024-12-27 22:53:36',4,26989,'','',30,0,0.0053,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639564,2,28279,0,0,1,1,0,1,'2024-12-27 22:53:36',4,'2024-12-27 22:53:36',23102,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639565,2,23554,0,0,1,1,0,1,'2024-12-27 22:53:36',47,'2024-12-27 22:53:41',472,26989,'','',30,0,0.00761,0.057,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639566,2,21397,0,0,1,5,1,1,'2024-12-27 22:53:41',475,'2024-12-27 22:53:43',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639567,2,23553,0,0,1,10,1,1,'2024-12-27 22:53:46',111662,'2024-12-27 22:53:48',119425,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639568,2,23551,0,0,1,1,0,1,'2024-12-27 22:53:51',145568,'2024-12-27 22:53:56',160008,26989,'','',30,0,0.00812,0.145,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639569,2,28279,0,0,1,1,0,1,'2024-12-27 22:53:56',162799,'2024-12-27 22:54:01',190928,26989,'','',30,0,0.00496,0.162,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639570,2,23552,0,0,1,1,0,1,'2024-12-27 22:53:56',164700,'2024-12-27 22:54:01',191092,26989,'','',30,0,0.00762,0.164,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639571,2,23549,0,0,1,10,0,1,'2024-12-27 22:54:01',193863,'2024-12-27 22:54:06',205454,26989,'','',30,0,0.00877,0.193,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639572,2,23553,0,0,1,10,1,1,'2024-12-27 22:54:06',205502,'2024-12-27 22:54:08',212317,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639573,2,23554,0,0,1,1,0,1,'2024-12-27 22:54:11',223231,'2024-12-27 22:54:11',232111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639574,2,23548,0,0,1,5,1,1,'2024-12-27 22:54:11',232358,'2024-12-27 22:54:13',239635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639575,2,23548,0,0,1,5,1,1,'2024-12-27 22:54:13',241996,'2024-12-27 22:54:16',251144,26989,'','',30,0,0.99598,2.241,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639576,2,23551,0,0,1,1,0,1,'2024-12-27 22:54:21',281511,'2024-12-27 22:54:21',290192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639577,2,21395,0,0,1,5,1,1,'2024-12-27 22:54:26',306755,'2024-12-27 22:54:28',314521,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639578,2,23552,0,0,1,1,0,1,'2024-12-27 22:54:28',314752,'2024-12-27 22:54:28',323095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639579,2,23548,0,0,1,5,1,1,'2024-12-27 22:54:28',325652,'2024-12-27 22:54:31',359394,26989,'','',30,0,2.00554,2.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639580,2,21397,0,0,1,5,1,1,'2024-12-27 22:54:28',327559,'2024-12-27 22:54:31',359606,26989,'','',30,0,2.00559,2.327,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639581,2,23553,0,0,1,10,1,1,'2024-12-27 22:54:28',329670,'2024-12-27 22:54:31',359800,26989,'','',30,0,2.00548,2.329,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639582,2,21396,0,0,1,5,0,1,'2024-12-27 22:54:31',362202,'2024-12-27 22:54:36',388247,26989,'','',30,0,0.0282,0.362,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639583,2,21395,0,0,1,5,1,1,'2024-12-27 22:54:31',364476,'2024-12-27 22:54:36',388441,26989,'','',30,0,2.00647,0.364,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639584,2,28533,0,0,1,1,0,1,'2024-12-27 22:54:36',390497,'2024-12-27 22:54:41',419615,26989,'','',30,0,0.00518,0.39,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639585,2,23554,0,0,1,1,0,1,'2024-12-27 22:54:41',422469,'2024-12-27 22:54:46',459741,26989,'','',30,0,0.00805,0.422,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639586,2,21395,0,0,1,5,1,1,'2024-12-27 22:54:56',516412,'2024-12-27 22:54:58',522757,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639587,2,23553,0,0,1,10,1,1,'2024-12-27 22:54:58',523028,'2024-12-27 22:55:00',530075,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639588,2,23551,0,0,1,1,0,1,'2024-12-27 22:55:00',532911,'2024-12-27 22:55:01',552598,26989,'','',30,0,0.00766,4.532,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639589,2,28279,0,0,1,1,0,1,'2024-12-27 22:55:01',557859,'2024-12-27 22:55:06',583010,26989,'','',30,0,0.00545,0.557,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639590,2,23552,0,0,1,1,0,1,'2024-12-27 22:55:01',560032,'2024-12-27 22:55:06',583200,26989,'','',30,0,0.00838,0.56,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639591,2,23549,0,0,1,10,0,1,'2024-12-27 22:55:06',585699,'2024-12-27 22:55:11',614663,26989,'','',30,0,0.00936,0.585,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639592,2,28533,0,0,1,1,0,1,'2024-12-27 22:55:11',614717,'2024-12-27 22:55:11',621029,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639593,2,23554,0,0,1,1,0,1,'2024-12-27 22:55:16',646861,'2024-12-27 22:55:16',655759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639594,2,23548,0,0,1,5,1,1,'2024-12-27 22:55:16',658063,'2024-12-27 22:55:21',687596,26989,'','',30,0,1.0566,0.658,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639595,2,23553,0,0,1,10,1,1,'2024-12-27 22:55:21',687638,'2024-12-27 22:55:23',694807,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639596,2,23553,0,0,1,10,1,1,'2024-12-27 22:55:31',728916,'2024-12-27 22:55:36',747257,26989,'','',30,0,2.09053,0.728,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639597,2,21397,0,0,1,5,1,1,'2024-12-27 22:55:31',726935,'2024-12-27 22:55:36',747453,26989,'','',30,0,2.10768,0.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639598,2,23548,0,0,1,5,1,1,'2024-12-27 22:55:31',724924,'2024-12-27 22:55:36',747646,26989,'','',30,0,2.11036,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639599,2,21396,0,0,1,5,0,1,'2024-12-27 22:55:36',749746,'2024-12-27 22:55:41',775181,26989,'','',30,0,0.02847,0.749,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639600,2,21395,0,0,1,5,1,1,'2024-12-27 22:55:36',751699,'2024-12-27 22:55:41',775381,26989,'','',30,0,2.00684,0.751,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639601,2,28533,0,0,1,1,0,1,'2024-12-27 22:55:41',777479,'2024-12-27 22:55:46',808362,26989,'','',30,0,0.00506,0.777,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639602,2,23554,0,0,1,1,0,1,'2024-12-27 22:55:46',810838,'2024-12-27 22:55:51',840726,26989,'','',30,0,0.008,0.81,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639603,2,23551,0,0,1,1,0,1,'2024-12-27 22:55:51',841205,'2024-12-27 22:55:51',850211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639604,2,23549,0,0,1,10,0,1,'2024-12-27 22:55:51',850457,'2024-12-27 22:55:51',861421,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639605,2,23551,0,0,1,1,0,1,'2024-12-27 22:56:01',931264,'2024-12-27 22:56:06',958972,26989,'','',30,0,0.00823,0.931,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639606,2,21396,0,0,1,5,0,1,'2024-12-27 22:56:06',959238,'2024-12-27 22:56:06',979720,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639607,2,28279,0,0,1,1,0,1,'2024-12-27 22:56:06',982084,'2024-12-27 22:56:12',4091,26989,'','',30,0,0.00494,0.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639608,2,23552,0,0,1,1,0,1,'2024-12-27 22:56:06',983986,'2024-12-27 22:56:12',7,26989,'','',30,0,0.00752,0.983,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639609,2,23549,0,0,1,10,0,1,'2024-12-27 22:56:12',4411,'2024-12-27 22:56:16',8538,26989,'','',30,0,0.0089,1.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639610,2,21397,0,0,1,5,1,1,'2024-12-27 22:56:16',133,'2024-12-27 22:56:18',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639611,2,23553,0,0,1,10,1,1,'2024-12-27 22:56:21',240,'2024-12-27 22:56:23',34,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639612,2,28533,0,0,1,1,0,1,'2024-12-27 22:56:26',30031,'2024-12-27 22:56:26',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639613,2,23551,0,0,1,1,0,1,'2024-12-27 22:56:26',7,'2024-12-27 22:56:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639614,2,23548,0,0,1,5,1,1,'2024-12-27 22:56:23',5,'2024-12-27 22:56:26',0,26989,'','',30,0,0.9825,2.058,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639615,2,28279,0,0,1,1,0,1,'2024-12-27 22:56:36',120547,'2024-12-27 22:56:36',127018,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639616,2,23553,0,0,1,10,1,1,'2024-12-27 22:56:36',129716,'2024-12-27 22:56:41',156715,26989,'','',30,0,2.00759,0.129,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639617,2,21397,0,0,1,5,1,1,'2024-12-27 22:56:36',131205,'2024-12-27 22:56:41',156933,26989,'','',30,0,2.00854,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639618,2,23548,0,0,1,5,1,1,'2024-12-27 22:56:36',132210,'2024-12-27 22:56:41',157151,26989,'','',30,0,2.00773,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639619,2,23554,0,0,1,1,0,1,'2024-12-27 22:56:41',157221,'2024-12-27 22:56:41',165891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639620,2,21396,0,0,1,5,0,1,'2024-12-27 22:56:41',168327,'2024-12-27 22:56:46',197574,26989,'','',30,0,0.02632,0.168,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639621,2,21395,0,0,1,5,1,1,'2024-12-27 22:56:41',170253,'2024-12-27 22:56:46',198250,26989,'','',30,0,2.00683,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639622,2,28533,0,0,1,1,0,1,'2024-12-27 22:56:46',200727,'2024-12-27 22:56:51',220630,26989,'','',30,0,0.0051,0.2,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639623,2,23554,0,0,1,1,0,1,'2024-12-27 22:56:51',225851,'2024-12-27 22:56:56',250419,26989,'','',30,0,0.00957,0.225,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639624,2,23553,0,0,1,10,1,1,'2024-12-27 22:57:06',291732,'2024-12-27 22:57:08',299033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639625,2,23551,0,0,1,1,0,1,'2024-12-27 22:57:08',301400,'2024-12-27 22:57:11',330797,26989,'','',30,0,0.00766,2.301,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639626,2,23554,0,0,1,1,0,1,'2024-12-27 22:57:11',330851,'2024-12-27 22:57:11',339814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639627,2,23548,0,0,1,5,1,1,'2024-12-27 22:57:11',340085,'2024-12-27 22:57:13',346876,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639628,2,28279,0,0,1,1,0,1,'2024-12-27 22:57:13',349262,'2024-12-27 22:57:16',373917,26989,'','',30,0,0.00537,1.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639629,2,23552,0,0,1,1,0,1,'2024-12-27 22:57:13',350451,'2024-12-27 22:57:16',374106,26989,'','',30,0,0.00814,1.35,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639630,2,23549,0,0,1,10,0,1,'2024-12-27 22:57:16',376417,'2024-12-27 22:57:21',404283,26989,'','',30,0,0.00986,0.376,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639631,2,21395,0,0,1,5,1,1,'2024-12-27 22:57:26',435573,'2024-12-27 22:57:28',442471,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639632,2,23551,0,0,1,1,0,1,'2024-12-27 22:57:31',470820,'2024-12-27 22:57:31',480234,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639633,2,23548,0,0,1,5,1,1,'2024-12-27 22:57:28',445316,'2024-12-27 22:57:31',480867,26989,'','',30,0,2.00661,2.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639634,2,23553,0,0,1,10,1,1,'2024-12-27 22:57:41',535906,'2024-12-27 22:57:43',543873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639635,2,28533,0,0,1,1,0,1,'2024-12-27 22:57:46',589625,'2024-12-27 22:57:46',595839,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639636,2,23553,0,0,1,10,1,1,'2024-12-27 22:57:43',546685,'2024-12-27 22:57:46',596251,26989,'','',30,0,0.99552,2.546,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639637,2,23548,0,0,1,5,1,1,'2024-12-27 22:57:43',550231,'2024-12-27 22:57:46',596460,26989,'','',30,0,0.99231,2.55,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639638,2,21397,0,0,1,5,1,1,'2024-12-27 22:57:43',548623,'2024-12-27 22:57:46',596662,26989,'','',30,0,0.99401,2.548,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639639,2,21396,0,0,1,5,0,1,'2024-12-27 22:57:46',598715,'2024-12-27 22:57:51',628005,26989,'','',30,0,0.02564,0.598,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639640,2,21395,0,0,1,5,1,1,'2024-12-27 22:57:46',600615,'2024-12-27 22:57:51',628241,26989,'','',30,0,2.00714,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639641,2,28533,0,0,1,1,0,1,'2024-12-27 22:57:51',630907,'2024-12-27 22:57:56',660727,26989,'','',30,0,0.00559,0.63,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639642,2,23554,0,0,1,1,0,1,'2024-12-27 22:57:56',663446,'2024-12-27 22:58:01',686000,26989,'','',30,0,0.00787,0.663,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639643,2,23552,0,0,1,1,0,1,'2024-12-27 22:58:06',708419,'2024-12-27 22:58:06',718968,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639644,2,28533,0,0,1,1,0,1,'2024-12-27 22:58:11',742941,'2024-12-27 22:58:11',749157,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639645,2,23551,0,0,1,1,0,1,'2024-12-27 22:58:11',749651,'2024-12-27 22:58:11',757962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639646,2,28279,0,0,1,1,0,1,'2024-12-27 22:58:11',758623,'2024-12-27 22:58:11',764230,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639647,2,23551,0,0,1,1,0,1,'2024-12-27 22:58:11',766606,'2024-12-27 22:58:16',777907,26989,'','',30,0,0.00755,0.766,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639648,2,23554,0,0,1,1,0,1,'2024-12-27 22:58:16',777957,'2024-12-27 22:58:16',786647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639649,2,28279,0,0,1,1,0,1,'2024-12-27 22:58:16',788948,'2024-12-27 22:58:21',800352,26989,'','',30,0,0.00489,0.788,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639650,2,23552,0,0,1,1,0,1,'2024-12-27 22:58:16',790842,'2024-12-27 22:58:21',800533,26989,'','',30,0,0.00764,0.79,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639651,2,23553,0,0,1,10,1,1,'2024-12-27 22:58:21',800577,'2024-12-27 22:58:23',807529,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639652,2,23549,0,0,1,10,0,1,'2024-12-27 22:58:23',809869,'2024-12-27 22:58:26',819395,26989,'','',30,0,0.012,2.809,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639653,2,23548,0,0,1,5,1,1,'2024-12-27 22:58:31',830366,'2024-12-27 22:58:36',841125,26989,'','',30,0,0.09468,0.83,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639654,2,23553,0,0,1,10,1,1,'2024-12-27 22:58:46',876560,'2024-12-27 22:58:48',883855,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639655,2,23553,0,0,1,10,1,1,'2024-12-27 22:58:48',886178,'2024-12-27 22:58:51',918136,26989,'','',30,0,0.99608,2.886,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639656,2,21397,0,0,1,5,1,1,'2024-12-27 22:58:48',889006,'2024-12-27 22:58:51',918314,26989,'','',30,0,0.99341,2.888,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639657,2,23548,0,0,1,5,1,1,'2024-12-27 22:58:48',888037,'2024-12-27 22:58:51',918495,26989,'','',30,0,0.99465,2.888,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639658,2,23554,0,0,1,1,0,1,'2024-12-27 22:58:51',918726,'2024-12-27 22:58:51',927690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639659,2,23551,0,0,1,1,0,1,'2024-12-27 22:58:51',927906,'2024-12-27 22:58:51',936215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639660,2,23549,0,0,1,10,0,1,'2024-12-27 22:58:51',936442,'2024-12-27 22:58:51',946283,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639661,2,21396,0,0,1,5,0,1,'2024-12-27 22:58:51',948638,'2024-12-27 22:58:56',971669,26989,'','',30,0,0.02202,0.948,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639662,2,21395,0,0,1,5,1,1,'2024-12-27 22:58:51',950523,'2024-12-27 22:58:56',971854,26989,'','',30,0,2.0055,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639663,2,28533,0,0,1,1,0,1,'2024-12-27 22:58:56',974321,'2024-12-27 22:59:02',3,26989,'','',30,0,0.00498,0.974,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639664,2,23554,0,0,1,1,0,1,'2024-12-27 22:59:02',204,'2024-12-27 22:59:06',7981,26989,'','',30,0,0.00798,1.003,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639665,2,21397,0,0,1,5,1,1,'2024-12-27 22:59:16',33,'2024-12-27 22:59:18',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639666,2,23553,0,0,1,10,1,1,'2024-12-27 22:59:18',4,'2024-12-27 22:59:19',4,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639667,2,23551,0,0,1,1,0,1,'2024-12-27 22:59:19',20900,'2024-12-27 22:59:21',359,26989,'','',30,0,0.00795,3.05,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639668,2,28279,0,0,1,1,0,1,'2024-12-27 22:59:21',46,'2024-12-27 22:59:26',0,26989,'','',30,0,0.00496,0.056,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639669,2,23552,0,0,1,1,0,1,'2024-12-27 22:59:21',5,'2024-12-27 22:59:26',0,26989,'','',30,0,0.00731,0.058,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639670,2,28533,0,0,1,1,0,1,'2024-12-27 22:59:26',0,'2024-12-27 22:59:26',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639671,2,23549,0,0,1,10,0,1,'2024-12-27 22:59:26',0,'2024-12-27 22:59:26',103585,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639672,2,23549,0,0,1,10,0,1,'2024-12-27 22:59:26',106138,'2024-12-27 22:59:31',139344,26989,'','',30,0,0.00968,0.106,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639673,2,23548,0,0,1,5,1,1,'2024-12-27 22:59:36',170200,'2024-12-27 22:59:41',197048,26989,'','',30,0,2.00744,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639674,2,23554,0,0,1,1,0,1,'2024-12-27 22:59:41',197103,'2024-12-27 22:59:41',206031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639675,2,21397,0,0,1,5,1,1,'2024-12-27 22:59:46',232262,'2024-12-27 22:59:48',239824,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639676,2,23553,0,0,1,10,1,1,'2024-12-27 22:59:48',240066,'2024-12-27 22:59:49',238011,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639677,2,23553,0,0,1,10,1,1,'2024-12-27 22:59:51',271970,'2024-12-27 22:59:56',291470,26989,'','',30,0,2.00734,0.271,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639678,2,21397,0,0,1,5,1,1,'2024-12-27 22:59:51',274391,'2024-12-27 22:59:56',291683,26989,'','',30,0,2.0067,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639679,2,23548,0,0,1,5,1,1,'2024-12-27 22:59:51',276438,'2024-12-27 22:59:56',291895,26989,'','',30,0,2.007,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639680,2,21396,0,0,1,5,0,1,'2024-12-27 22:59:56',294259,'2024-12-27 23:00:01',326704,26989,'','',30,0,0.02789,0.294,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639681,2,21395,0,0,1,5,1,1,'2024-12-27 22:59:56',296228,'2024-12-27 23:00:01',326930,26989,'','',30,0,2.0064,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639682,2,28533,0,0,1,1,0,1,'2024-12-27 23:00:02',332659,'2024-12-27 23:00:06',360706,26989,'','',30,0,0.00539,0.332,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639683,2,23554,0,0,1,1,0,1,'2024-12-27 23:00:06',363130,'2024-12-27 23:00:11',385180,26989,'','',30,0,0.00774,0.363,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639684,2,23548,0,0,1,5,1,1,'2024-12-27 23:00:11',385480,'2024-12-27 23:00:13',392399,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639685,2,23551,0,0,1,1,0,1,'2024-12-27 23:00:21',449808,'2024-12-27 23:00:21',458412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639686,2,23551,0,0,1,1,0,1,'2024-12-27 23:00:21',467260,'2024-12-27 23:00:26',489163,26989,'','',30,0,0.00799,0.467,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639687,2,21395,0,0,1,5,1,1,'2024-12-27 23:00:26',489212,'2024-12-27 23:00:28',496258,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639688,2,23552,0,0,1,1,0,1,'2024-12-27 23:00:28',496528,'2024-12-27 23:00:28',504439,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639689,2,28279,0,0,1,1,0,1,'2024-12-27 23:00:28',507098,'2024-12-27 23:00:31',544440,26989,'','',30,0,0.00498,2.507,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639690,2,23552,0,0,1,1,0,1,'2024-12-27 23:00:28',509002,'2024-12-27 23:00:31',544654,26989,'','',30,0,0.00757,2.508,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639691,2,23548,0,0,1,5,1,1,'2024-12-27 23:00:36',572776,'2024-12-27 23:00:37',630715,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639692,2,23549,0,0,1,10,0,1,'2024-12-27 23:00:31',547635,'2024-12-27 23:00:37',631132,26989,'','',30,0,0.00944,0.547,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639693,2,23553,0,0,1,10,1,1,'2024-12-27 23:00:41',661939,'2024-12-27 23:00:43',669099,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639694,2,28533,0,0,1,1,0,1,'2024-12-27 23:00:46',705735,'2024-12-27 23:00:46',805631,26989,'','',30,0,0.099,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639695,2,23548,0,0,1,5,1,1,'2024-12-27 23:00:43',672075,'2024-12-27 23:00:46',806053,26989,'','',30,0,0.99536,2.672,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639696,2,21395,0,0,1,5,1,1,'2024-12-27 23:00:56',857818,'2024-12-27 23:00:58',864231,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639697,2,23553,0,0,1,10,1,1,'2024-12-27 23:00:58',864491,'2024-12-27 23:01:00',871550,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639698,2,23548,0,0,1,5,1,1,'2024-12-27 23:01:00',878380,'2024-12-27 23:01:01',897790,26989,'','',30,0,0.99239,4.878,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639699,2,21397,0,0,1,5,1,1,'2024-12-27 23:01:00',876212,'2024-12-27 23:01:01',897996,26989,'','',30,0,0.99469,4.876,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639700,2,23553,0,0,1,10,1,1,'2024-12-27 23:01:00',874301,'2024-12-27 23:01:01',898205,26989,'','',30,0,0.99668,4.874,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639701,2,21396,0,0,1,5,0,1,'2024-12-27 23:01:01',904581,'2024-12-27 23:01:06',928269,26989,'','',30,0,0.02214,0.904,0,'OK - 192.168.77.159: rta 0.860ms, lost 0%','rta=0.860ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639702,2,23552,0,0,1,1,0,1,'2024-12-27 23:01:06',928541,'2024-12-27 23:01:06',936877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639703,2,21395,0,0,1,5,1,1,'2024-12-27 23:01:01',906697,'2024-12-27 23:01:06',937305,26989,'','',30,0,2.00667,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639704,2,28533,0,0,1,1,0,1,'2024-12-27 23:01:06',939434,'2024-12-27 23:01:11',976400,26989,'','',30,0,0.0049,0.939,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639705,2,23551,0,0,1,1,0,1,'2024-12-27 23:01:11',976900,'2024-12-27 23:01:11',986188,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639706,2,28279,0,0,1,1,0,1,'2024-12-27 23:01:11',986848,'2024-12-27 23:01:11',992525,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639707,2,23554,0,0,1,1,0,1,'2024-12-27 23:01:11',994931,'2024-12-27 23:01:16',2322,26989,'','',30,0,0.00768,0.994,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639708,2,23553,0,0,1,10,1,1,'2024-12-27 23:01:21',99,'2024-12-27 23:01:23',17,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639709,2,23551,0,0,1,1,0,1,'2024-12-27 23:01:26',206,'2024-12-27 23:01:31',22152,26989,'','',30,0,0.00798,0.031,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639710,2,28279,0,0,1,1,0,1,'2024-12-27 23:01:31',2902,'2024-12-27 23:01:36',0,26989,'','',30,0,0.00508,0.055,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639711,2,23552,0,0,1,1,0,1,'2024-12-27 23:01:31',24219,'2024-12-27 23:01:36',0,26989,'','',30,0,0.00735,0.057,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639712,2,23549,0,0,1,10,0,1,'2024-12-27 23:01:37',0,'2024-12-27 23:01:41',108467,26989,'','',30,0,0.00971,0.087,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639713,2,23553,0,0,1,10,1,1,'2024-12-27 23:01:46',135934,'2024-12-27 23:01:48',142530,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639714,2,23548,0,0,1,5,1,1,'2024-12-27 23:01:48',144910,'2024-12-27 23:01:51',175271,26989,'','',30,0,0.99695,2.144,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639715,2,23554,0,0,1,1,0,1,'2024-12-27 23:01:51',175542,'2024-12-27 23:01:51',184450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639716,2,23551,0,0,1,1,0,1,'2024-12-27 23:01:51',184715,'2024-12-27 23:01:51',193107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639717,2,23548,0,0,1,5,1,1,'2024-12-27 23:02:01',250123,'2024-12-27 23:02:06',269203,26989,'','',30,0,2.00629,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639718,2,21397,0,0,1,5,1,1,'2024-12-27 23:02:01',251998,'2024-12-27 23:02:06',269419,26989,'','',30,0,2.00724,0.251,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639719,2,23553,0,0,1,10,1,1,'2024-12-27 23:02:01',254129,'2024-12-27 23:02:06',269624,26989,'','',30,0,2.00691,0.254,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639720,2,21396,0,0,1,5,0,1,'2024-12-27 23:02:06',269685,'2024-12-27 23:02:06',296269,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639721,2,21396,0,0,1,5,0,1,'2024-12-27 23:02:06',298715,'2024-12-27 23:02:11',323991,26989,'','',30,0,0.02726,0.298,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639722,2,21395,0,0,1,5,1,1,'2024-12-27 23:02:06',300628,'2024-12-27 23:02:11',324209,26989,'','',30,0,2.00689,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639723,2,28533,0,0,1,1,0,1,'2024-12-27 23:02:11',326594,'2024-12-27 23:02:16',362462,26989,'','',30,0,0.00526,0.326,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639724,2,23554,0,0,1,1,0,1,'2024-12-27 23:02:16',364920,'2024-12-27 23:02:21',395177,26989,'','',30,0,0.00794,0.364,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639725,2,23549,0,0,1,10,0,1,'2024-12-27 23:02:26',424336,'2024-12-27 23:02:26',437297,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639726,2,23551,0,0,1,1,0,1,'2024-12-27 23:02:26',437571,'2024-12-27 23:02:26',446063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639727,2,23551,0,0,1,1,0,1,'2024-12-27 23:02:31',476263,'2024-12-27 23:02:36',506859,26989,'','',30,0,0.00796,0.476,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639728,2,28279,0,0,1,1,0,1,'2024-12-27 23:02:36',506922,'2024-12-27 23:02:36',513200,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639729,2,28279,0,0,1,1,0,1,'2024-12-27 23:02:36',515796,'2024-12-27 23:02:41',541846,26989,'','',30,0,0.00499,0.515,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639730,2,23552,0,0,1,1,0,1,'2024-12-27 23:02:36',517706,'2024-12-27 23:02:41',542052,26989,'','',30,0,0.00756,0.517,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639731,2,23554,0,0,1,1,0,1,'2024-12-27 23:02:41',542098,'2024-12-27 23:02:41',550612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639732,2,21397,0,0,1,5,1,1,'2024-12-27 23:02:41',550883,'2024-12-27 23:02:43',557810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639733,2,23553,0,0,1,10,1,1,'2024-12-27 23:02:46',592857,'2024-12-27 23:02:48',600622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639734,2,23549,0,0,1,10,0,1,'2024-12-27 23:02:43',560227,'2024-12-27 23:02:48',601024,26989,'','',30,0,0.00887,2.56,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639735,2,23548,0,0,1,5,1,1,'2024-12-27 23:02:51',625470,'2024-12-27 23:02:56',648275,26989,'','',30,0,2.00627,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639736,2,23553,0,0,1,10,1,1,'2024-12-27 23:03:06',704661,'2024-12-27 23:03:08',711927,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639737,2,23548,0,0,1,5,1,1,'2024-12-27 23:03:08',714279,'2024-12-27 23:03:11',729951,26989,'','',30,0,0.99601,2.714,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639738,2,21397,0,0,1,5,1,1,'2024-12-27 23:03:08',715520,'2024-12-27 23:03:11',730161,26989,'','',30,0,0.99495,2.715,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639739,2,23553,0,0,1,10,1,1,'2024-12-27 23:03:08',717532,'2024-12-27 23:03:11',730370,26989,'','',30,0,0.99317,2.717,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639740,2,23554,0,0,1,1,0,1,'2024-12-27 23:03:11',730416,'2024-12-27 23:03:11',739329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639741,2,21396,0,0,1,5,0,1,'2024-12-27 23:03:11',741933,'2024-12-27 23:03:16',771798,26989,'','',30,0,0.01971,0.741,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639742,2,21395,0,0,1,5,1,1,'2024-12-27 23:03:11',743834,'2024-12-27 23:03:16',771997,26989,'','',30,0,2.00704,0.743,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639743,2,28533,0,0,1,1,0,1,'2024-12-27 23:03:16',774256,'2024-12-27 23:03:21',801250,26989,'','',30,0,0.00495,0.774,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639744,2,23551,0,0,1,1,0,1,'2024-12-27 23:03:21',801504,'2024-12-27 23:03:21',810099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639745,2,23554,0,0,1,1,0,1,'2024-12-27 23:03:21',817723,'2024-12-27 23:03:26',841437,26989,'','',30,0,0.00915,0.817,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639746,2,23552,0,0,1,1,0,1,'2024-12-27 23:03:26',841706,'2024-12-27 23:03:26',850602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639747,2,23548,0,0,1,5,1,1,'2024-12-27 23:03:36',904922,'2024-12-27 23:03:37',975253,26989,'','',30,0,1.07,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639748,2,23551,0,0,1,1,0,1,'2024-12-27 23:03:37',977576,'2024-12-27 23:03:41',996161,26989,'','',30,0,0.00782,1.977,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639749,2,23553,0,0,1,10,1,1,'2024-12-27 23:03:41',996213,'2024-12-27 23:03:44',3,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639750,2,28279,0,0,1,1,0,1,'2024-12-27 23:03:44',3562,'2024-12-27 23:03:46',173,26989,'','',30,0,0.00499,3.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639751,2,23552,0,0,1,1,0,1,'2024-12-27 23:03:44',0,'2024-12-27 23:03:46',175,26989,'','',30,0,0.00841,3.008,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639752,2,28533,0,0,1,1,0,1,'2024-12-27 23:03:46',1446,'2024-12-27 23:03:46',26,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639753,2,23549,0,0,1,10,0,1,'2024-12-27 23:03:48',3,'2024-12-27 23:03:51',2804,26989,'','',30,0,0.01361,0.039,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639754,2,21395,0,0,1,5,1,1,'2024-12-27 23:03:56',27602,'2024-12-27 23:03:58',468,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639755,2,23553,0,0,1,10,1,1,'2024-12-27 23:03:58',3774,'2024-12-27 23:04:00',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639756,2,23548,0,0,1,5,1,1,'2024-12-27 23:04:00',0,'2024-12-27 23:04:01',0,26989,'','',30,0,0.99553,4.082,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639757,2,23552,0,0,1,1,0,1,'2024-12-27 23:04:06',100282,'2024-12-27 23:04:06',109019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639758,2,28533,0,0,1,1,0,1,'2024-12-27 23:04:11',146236,'2024-12-27 23:04:11',152415,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639759,2,23551,0,0,1,1,0,1,'2024-12-27 23:04:11',152905,'2024-12-27 23:04:11',161307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639760,2,28279,0,0,1,1,0,1,'2024-12-27 23:04:11',161980,'2024-12-27 23:04:11',167554,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639761,2,23548,0,0,1,5,1,1,'2024-12-27 23:04:11',169939,'2024-12-27 23:04:16',197958,26989,'','',30,0,1.07124,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639762,2,21397,0,0,1,5,1,1,'2024-12-27 23:04:11',171819,'2024-12-27 23:04:16',198161,26989,'','',30,0,1.06974,0.171,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639763,2,23553,0,0,1,10,1,1,'2024-12-27 23:04:11',173816,'2024-12-27 23:04:16',198363,26989,'','',30,0,1.06803,0.173,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639764,2,23554,0,0,1,1,0,1,'2024-12-27 23:04:16',198407,'2024-12-27 23:04:16',207031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639765,2,21396,0,0,1,5,0,1,'2024-12-27 23:04:16',209350,'2024-12-27 23:04:21',243966,26989,'','',30,0,0.01978,0.209,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639766,2,21395,0,0,1,5,1,1,'2024-12-27 23:04:16',211242,'2024-12-27 23:04:21',244207,26989,'','',30,0,2.00629,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639767,2,28533,0,0,1,1,0,1,'2024-12-27 23:04:21',246860,'2024-12-27 23:04:26',259461,26989,'','',30,0,0.00547,0.246,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639768,2,23554,0,0,1,1,0,1,'2024-12-27 23:04:26',261599,'2024-12-27 23:04:31',282175,26989,'','',30,0,0.00786,0.261,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639769,2,23553,0,0,1,10,1,1,'2024-12-27 23:04:36',318918,'2024-12-27 23:04:38',326894,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639770,2,23551,0,0,1,1,0,1,'2024-12-27 23:04:41',351322,'2024-12-27 23:04:46',394097,26989,'','',30,0,0.00779,0.351,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639771,2,28279,0,0,1,1,0,1,'2024-12-27 23:04:46',396723,'2024-12-27 23:04:51',427955,26989,'','',30,0,0.00545,0.396,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639772,2,23552,0,0,1,1,0,1,'2024-12-27 23:04:46',398363,'2024-12-27 23:04:51',428189,26989,'','',30,0,0.00794,0.398,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639773,2,23554,0,0,1,1,0,1,'2024-12-27 23:04:51',428489,'2024-12-27 23:04:51',437356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639774,2,23549,0,0,1,10,0,1,'2024-12-27 23:04:51',437843,'2024-12-27 23:04:51',452931,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639775,2,23549,0,0,1,10,0,1,'2024-12-27 23:04:51',455434,'2024-12-27 23:04:56',484770,26989,'','',30,0,0.00984,0.455,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639776,2,23548,0,0,1,5,1,1,'2024-12-27 23:05:01',518540,'2024-12-27 23:05:06',549104,26989,'','',30,0,2.00632,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639777,2,21396,0,0,1,5,0,1,'2024-12-27 23:05:06',549157,'2024-12-27 23:05:06',576218,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639778,2,21397,0,0,1,5,1,1,'2024-12-27 23:05:16',633336,'2024-12-27 23:05:18',640590,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639779,2,23553,0,0,1,10,1,1,'2024-12-27 23:05:18',640854,'2024-12-27 23:05:19',639819,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639780,2,23548,0,0,1,5,1,1,'2024-12-27 23:05:19',642290,'2024-12-27 23:05:26',697531,26989,'','',30,0,2.00602,3.642,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639781,2,21397,0,0,1,5,1,1,'2024-12-27 23:05:19',644205,'2024-12-27 23:05:26',697718,26989,'','',30,0,2.00608,3.644,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639782,2,23553,0,0,1,10,1,1,'2024-12-27 23:05:19',645173,'2024-12-27 23:05:26',697894,26989,'','',30,0,2.00634,3.645,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639783,2,21396,0,0,1,5,0,1,'2024-12-27 23:05:21',665169,'2024-12-27 23:05:26',698049,26989,'','',30,0,0.12645,0.665,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639784,2,28533,0,0,1,1,0,1,'2024-12-27 23:05:26',698277,'2024-12-27 23:05:26',704396,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639785,2,21395,0,0,1,5,1,1,'2024-12-27 23:05:21',667200,'2024-12-27 23:05:26',704759,26989,'','',30,0,2.10949,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639786,2,23549,0,0,1,10,0,1,'2024-12-27 23:05:26',704795,'2024-12-27 23:05:26',715252,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639787,2,23551,0,0,1,1,0,1,'2024-12-27 23:05:26',715467,'2024-12-27 23:05:26',723932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639788,2,28533,0,0,1,1,0,1,'2024-12-27 23:05:26',726238,'2024-12-27 23:05:31',760167,26989,'','',30,0,0.0048,0.726,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639789,2,23554,0,0,1,1,0,1,'2024-12-27 23:05:31',762966,'2024-12-27 23:05:36',794190,26989,'','',30,0,0.00809,0.762,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639790,2,28279,0,0,1,1,0,1,'2024-12-27 23:05:36',794236,'2024-12-27 23:05:36',800469,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639791,2,21397,0,0,1,5,1,1,'2024-12-27 23:05:41',823720,'2024-12-27 23:05:43',830598,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639792,2,23553,0,0,1,10,1,1,'2024-12-27 23:05:46',869131,'2024-12-27 23:05:48',876873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639793,2,23551,0,0,1,1,0,1,'2024-12-27 23:05:48',879296,'2024-12-27 23:05:51',896865,26989,'','',30,0,0.00769,2.879,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639794,2,28279,0,0,1,1,0,1,'2024-12-27 23:05:51',901830,'2024-12-27 23:05:56',929537,26989,'','',30,0,0.0059,0.901,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639795,2,23552,0,0,1,1,0,1,'2024-12-27 23:05:51',902748,'2024-12-27 23:05:56',929722,26989,'','',30,0,0.0099,0.902,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639796,2,23549,0,0,1,10,0,1,'2024-12-27 23:05:56',932671,'2024-12-27 23:06:01',964645,26989,'','',30,0,0.01346,0.932,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639797,2,23553,0,0,1,10,1,1,'2024-12-27 23:06:06',984403,'2024-12-27 23:06:08',992357,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639798,2,23548,0,0,1,5,1,1,'2024-12-27 23:06:08',994688,'2024-12-27 23:06:11',1,26989,'','',30,0,0.99499,2.994,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639799,2,23554,0,0,1,1,0,1,'2024-12-27 23:06:16',1,'2024-12-27 23:06:16',11648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639800,2,23551,0,0,1,1,0,1,'2024-12-27 23:06:21',17809,'2024-12-27 23:06:21',330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639801,2,23552,0,0,1,1,0,1,'2024-12-27 23:06:26',28076,'2024-12-27 23:06:26',31501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639802,2,21395,0,0,1,5,1,1,'2024-12-27 23:06:26',31683,'2024-12-27 23:06:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639803,2,21396,0,0,1,5,0,1,'2024-12-27 23:06:28',0,'2024-12-27 23:06:31',111522,26989,'','',30,0,0.03342,2.091,0,'OK - 192.168.77.159: rta 1.417ms, lost 0%','rta=1.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639804,2,21395,0,0,1,5,1,1,'2024-12-27 23:06:28',0,'2024-12-27 23:06:31',111746,26989,'','',30,0,0.98767,2.093,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639805,2,23548,0,0,1,5,1,1,'2024-12-27 23:06:28',0,'2024-12-27 23:06:31',112600,26989,'','',30,0,2.00629,2.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639806,2,21397,0,0,1,5,1,1,'2024-12-27 23:06:28',0,'2024-12-27 23:06:31',112793,26989,'','',30,0,2.00646,2.087,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639807,2,23553,0,0,1,10,1,1,'2024-12-27 23:06:28',0,'2024-12-27 23:06:31',112990,26989,'','',30,0,2.0071,2.088,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639808,2,28533,0,0,1,1,0,1,'2024-12-27 23:06:31',115430,'2024-12-27 23:06:36',138309,26989,'','',30,0,0.00576,0.115,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639809,2,23554,0,0,1,1,0,1,'2024-12-27 23:06:36',140444,'2024-12-27 23:06:41',181298,26989,'','',30,0,0.00787,0.14,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639810,2,21395,0,0,1,5,1,1,'2024-12-27 23:06:56',282328,'2024-12-27 23:06:58',290804,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639811,2,23551,0,0,1,1,0,1,'2024-12-27 23:06:51',255568,'2024-12-27 23:06:58',291253,26989,'','',30,0,0.00794,0.255,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639812,2,23553,0,0,1,10,1,1,'2024-12-27 23:06:58',291302,'2024-12-27 23:07:00',298328,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639813,2,28279,0,0,1,1,0,1,'2024-12-27 23:07:00',301235,'2024-12-27 23:07:01',321340,26989,'','',30,0,0.00504,4.301,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639814,2,23552,0,0,1,1,0,1,'2024-12-27 23:07:00',303181,'2024-12-27 23:07:01',321541,26989,'','',30,0,0.00751,4.303,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639815,2,23549,0,0,1,10,0,1,'2024-12-27 23:07:01',327769,'2024-12-27 23:07:06',376567,26989,'','',30,0,0.01445,0.327,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639816,2,28533,0,0,1,1,0,1,'2024-12-27 23:07:11',424875,'2024-12-27 23:07:11',431032,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639817,2,23551,0,0,1,1,0,1,'2024-12-27 23:07:11',431315,'2024-12-27 23:07:11',439795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639818,2,23548,0,0,1,5,1,1,'2024-12-27 23:07:11',443217,'2024-12-27 23:07:16',464599,26989,'','',30,0,1.06817,0.443,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639819,2,23554,0,0,1,1,0,1,'2024-12-27 23:07:16',464648,'2024-12-27 23:07:16',473448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639820,2,23553,0,0,1,10,1,1,'2024-12-27 23:07:21',506371,'2024-12-27 23:07:23',514308,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639821,2,21396,0,0,1,5,0,1,'2024-12-27 23:07:31',560007,'2024-12-27 23:07:36',594290,26989,'','',30,0,0.0241,0.559,0,'OK - 192.168.77.159: rta 0.905ms, lost 0%','rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639822,2,21397,0,0,1,5,1,1,'2024-12-27 23:07:31',563871,'2024-12-27 23:07:36',594524,26989,'','',30,0,0.0678,0.563,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639823,2,23548,0,0,1,5,1,1,'2024-12-27 23:07:31',562747,'2024-12-27 23:07:36',594736,26989,'','',30,0,0.06902,0.562,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639824,2,23553,0,0,1,10,1,1,'2024-12-27 23:07:31',566354,'2024-12-27 23:07:36',594965,26989,'','',30,0,0.06587,0.566,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639825,2,21395,0,0,1,5,1,1,'2024-12-27 23:07:31',561901,'2024-12-27 23:07:36',595196,26989,'','',30,0,2.00745,0.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639826,2,28533,0,0,1,1,0,1,'2024-12-27 23:07:36',597772,'2024-12-27 23:07:41',622375,26989,'','',30,0,0.00516,0.597,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639827,2,23554,0,0,1,1,0,1,'2024-12-27 23:07:41',624798,'2024-12-27 23:07:46',646220,26989,'','',30,0,0.00815,0.624,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639828,2,23551,0,0,1,1,0,1,'2024-12-27 23:07:51',668880,'2024-12-27 23:07:51',677761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639829,2,23549,0,0,1,10,0,1,'2024-12-27 23:07:51',678029,'2024-12-27 23:07:51',695489,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.600ms, lost 0%','rta=0.600ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639830,2,23551,0,0,1,1,0,1,'2024-12-27 23:07:58',735108,'2024-12-27 23:08:01',752205,26989,'','',30,0,0.00834,0.735,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639831,2,28279,0,0,1,1,0,1,'2024-12-27 23:08:01',755169,'2024-12-27 23:08:06',791350,26989,'','',30,0,0.00542,0.755,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639832,2,23552,0,0,1,1,0,1,'2024-12-27 23:08:01',757296,'2024-12-27 23:08:06',791553,26989,'','',30,0,0.00725,0.757,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639833,2,21396,0,0,1,5,0,1,'2024-12-27 23:08:06',791823,'2024-12-27 23:08:06',821207,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639834,2,23549,0,0,1,10,0,1,'2024-12-27 23:08:06',823641,'2024-12-27 23:08:11',844541,26989,'','',30,0,0.04861,0.823,0,'OK - 84.38.95.222: rta 2.194ms, lost 0%','rta=2.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639835,2,21397,0,0,1,5,1,1,'2024-12-27 23:08:16',880177,'2024-12-27 23:08:18',888001,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639836,2,23553,0,0,1,10,1,1,'2024-12-27 23:08:18',888276,'2024-12-27 23:08:19',886265,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639837,2,23548,0,0,1,5,1,1,'2024-12-27 23:08:19',888660,'2024-12-27 23:08:26',934889,26989,'','',30,0,2.00602,3.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639838,2,28533,0,0,1,1,0,1,'2024-12-27 23:08:26',935176,'2024-12-27 23:08:26',941664,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639839,2,23549,0,0,1,10,0,1,'2024-12-27 23:08:26',941940,'2024-12-27 23:08:27',233614,26989,'','',30,0,0.292,0,0,'OK - 84.38.95.222: rta 14.310ms, lost 0%','rta=14.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639840,2,23551,0,0,1,1,0,1,'2024-12-27 23:08:27',233882,'2024-12-27 23:08:27',242301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639841,2,28279,0,0,1,1,0,1,'2024-12-27 23:08:36',273854,'2024-12-27 23:08:36',280141,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639842,2,21396,0,0,1,5,0,1,'2024-12-27 23:08:36',282872,'2024-12-27 23:08:41',313470,26989,'','',30,0,0.02419,0.282,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639843,2,21397,0,0,1,5,1,1,'2024-12-27 23:08:36',283497,'2024-12-27 23:08:41',313667,26989,'','',30,0,2.00675,0.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639844,2,23548,0,0,1,5,1,1,'2024-12-27 23:08:36',285470,'2024-12-27 23:08:41',313836,26989,'','',30,0,2.00691,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639845,2,23553,0,0,1,10,1,1,'2024-12-27 23:08:36',287633,'2024-12-27 23:08:41',314019,26989,'','',30,0,2.00651,0.287,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639846,2,21395,0,0,1,5,1,1,'2024-12-27 23:08:36',289719,'2024-12-27 23:08:41',314193,26989,'','',30,0,2.0065,0.289,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639847,2,23554,0,0,1,1,0,1,'2024-12-27 23:08:41',314241,'2024-12-27 23:08:41',323028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639848,2,28533,0,0,1,1,0,1,'2024-12-27 23:08:41',325363,'2024-12-27 23:08:46',337059,26989,'','',30,0,0.00518,0.325,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639849,2,23554,0,0,1,1,0,1,'2024-12-27 23:08:46',339629,'2024-12-27 23:08:51',361027,26989,'','',30,0,0.00775,0.339,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639850,2,23551,0,0,1,1,0,1,'2024-12-27 23:09:01',433021,'2024-12-27 23:09:06',455029,26989,'','',30,0,0.00802,0.433,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639851,2,23553,0,0,1,10,1,1,'2024-12-27 23:09:06',455070,'2024-12-27 23:09:08',461869,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639852,2,28279,0,0,1,1,0,1,'2024-12-27 23:09:08',464166,'2024-12-27 23:09:11',491407,26989,'','',30,0,0.00496,2.464,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639853,2,23552,0,0,1,1,0,1,'2024-12-27 23:09:08',466093,'2024-12-27 23:09:11',491565,26989,'','',30,0,0.00788,2.466,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639854,2,23554,0,0,1,1,0,1,'2024-12-27 23:09:11',491600,'2024-12-27 23:09:11',500239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639855,2,23549,0,0,1,10,0,1,'2024-12-27 23:09:11',504425,'2024-12-27 23:09:16',529740,26989,'','',30,0,0.00989,0.504,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639856,2,23548,0,0,1,5,1,1,'2024-12-27 23:09:16',529788,'2024-12-27 23:09:18',536386,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639857,2,23551,0,0,1,1,0,1,'2024-12-27 23:09:21',566799,'2024-12-27 23:09:21',575532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639858,2,23552,0,0,1,1,0,1,'2024-12-27 23:09:26',608020,'2024-12-27 23:09:26',616592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639859,2,21395,0,0,1,5,1,1,'2024-12-27 23:09:26',616896,'2024-12-27 23:09:28',624280,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639860,2,23548,0,0,1,5,1,1,'2024-12-27 23:09:28',626975,'2024-12-27 23:09:31',658928,26989,'','',30,0,2.00594,2.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639861,2,23553,0,0,1,10,1,1,'2024-12-27 23:09:41',682895,'2024-12-27 23:09:43',689889,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639862,2,21396,0,0,1,5,0,1,'2024-12-27 23:09:43',692733,'2024-12-27 23:09:46',730631,26989,'','',30,0,0.0264,2.692,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639863,2,21397,0,0,1,5,1,1,'2024-12-27 23:09:43',694657,'2024-12-27 23:09:46',730854,26989,'','',30,0,0.99453,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639864,2,23548,0,0,1,5,1,1,'2024-12-27 23:09:43',696556,'2024-12-27 23:09:46',731055,26989,'','',30,0,0.99285,2.696,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639865,2,23553,0,0,1,10,1,1,'2024-12-27 23:09:43',698110,'2024-12-27 23:09:46',731274,26989,'','',30,0,0.99162,2.698,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639866,2,28533,0,0,1,1,0,1,'2024-12-27 23:09:46',731966,'2024-12-27 23:09:46',738488,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639867,2,21395,0,0,1,5,1,1,'2024-12-27 23:09:43',699206,'2024-12-27 23:09:46',738894,26989,'','',30,0,2.0061,2.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639868,2,28533,0,0,1,1,0,1,'2024-12-27 23:09:46',741006,'2024-12-27 23:09:51',767983,26989,'','',30,0,0.00487,0.74,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639869,2,23554,0,0,1,1,0,1,'2024-12-27 23:09:51',770591,'2024-12-27 23:09:56',812329,26989,'','',30,0,0.00801,0.77,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639870,2,23552,0,0,1,1,0,1,'2024-12-27 23:10:06',855074,'2024-12-27 23:10:06',863692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639871,2,23551,0,0,1,1,0,1,'2024-12-27 23:10:06',866044,'2024-12-27 23:10:11',900148,26989,'','',30,0,0.0077,0.866,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639872,2,28533,0,0,1,1,0,1,'2024-12-27 23:10:11',900220,'2024-12-27 23:10:11',906466,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639873,2,28279,0,0,1,1,0,1,'2024-12-27 23:10:11',907651,'2024-12-27 23:10:11',913348,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639874,2,28279,0,0,1,1,0,1,'2024-12-27 23:10:11',915826,'2024-12-27 23:10:16',939768,26989,'','',30,0,0.00495,0.915,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639875,2,23552,0,0,1,1,0,1,'2024-12-27 23:10:11',917777,'2024-12-27 23:10:16',939970,26989,'','',30,0,0.0077,0.917,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639876,2,23554,0,0,1,1,0,1,'2024-12-27 23:10:16',940015,'2024-12-27 23:10:16',948864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639877,2,23549,0,0,1,10,0,1,'2024-12-27 23:10:16',951244,'2024-12-27 23:10:21',972734,26989,'','',30,0,0.00915,0.951,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639878,2,23553,0,0,1,10,1,1,'2024-12-27 23:10:21',972787,'2024-12-27 23:10:23',979404,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639879,2,23548,0,0,1,5,1,1,'2024-12-27 23:10:31',6704,'2024-12-27 23:10:36',18,26989,'','',30,0,1.08081,0.015,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639880,2,23553,0,0,1,10,1,1,'2024-12-27 23:10:46',20090,'2024-12-27 23:10:48',44,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639881,2,21396,0,0,1,5,0,1,'2024-12-27 23:10:48',379,'2024-12-27 23:10:51',7,26989,'','',30,0,0.02318,2.057,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639882,2,21397,0,0,1,5,1,1,'2024-12-27 23:10:48',5,'2024-12-27 23:10:51',7,26989,'','',30,0,0.99407,2.059,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639883,2,23548,0,0,1,5,1,1,'2024-12-27 23:10:48',3137,'2024-12-27 23:10:51',7,26989,'','',30,0,0.99243,2.06,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639884,2,23553,0,0,1,10,1,1,'2024-12-27 23:10:48',26230,'2024-12-27 23:10:51',7,26989,'','',30,0,0.9903,2.063,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639885,2,23554,0,0,1,1,0,1,'2024-12-27 23:10:51',7,'2024-12-27 23:10:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639886,2,21395,0,0,1,5,1,1,'2024-12-27 23:10:48',27437,'2024-12-27 23:10:51',0,26989,'','',30,0,2.00608,2.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639887,2,23551,0,0,1,1,0,1,'2024-12-27 23:10:51',0,'2024-12-27 23:10:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639888,2,23549,0,0,1,10,0,1,'2024-12-27 23:10:51',0,'2024-12-27 23:10:51',109081,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639889,2,28533,0,0,1,1,0,1,'2024-12-27 23:10:51',111456,'2024-12-27 23:10:56',135898,26989,'','',30,0,0.00485,0.111,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639890,2,23554,0,0,1,1,0,1,'2024-12-27 23:10:56',138376,'2024-12-27 23:11:01',161975,26989,'','',30,0,0.00794,0.138,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639891,2,21396,0,0,1,5,0,1,'2024-12-27 23:11:06',194151,'2024-12-27 23:11:06',223626,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639892,2,23551,0,0,1,1,0,1,'2024-12-27 23:11:11',238447,'2024-12-27 23:11:16',266649,26989,'','',30,0,0.00805,0.238,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639893,2,21397,0,0,1,5,1,1,'2024-12-27 23:11:16',266693,'2024-12-27 23:11:18',273590,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639894,2,23553,0,0,1,10,1,1,'2024-12-27 23:11:18',273850,'2024-12-27 23:11:19',272765,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639895,2,28279,0,0,1,1,0,1,'2024-12-27 23:11:19',275064,'2024-12-27 23:11:21',292590,26989,'','',30,0,0.00498,3.275,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639896,2,23552,0,0,1,1,0,1,'2024-12-27 23:11:19',276978,'2024-12-27 23:11:21',292783,26989,'','',30,0,0.00809,3.276,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639897,2,23549,0,0,1,10,0,1,'2024-12-27 23:11:21',294880,'2024-12-27 23:11:26',325873,26989,'','',30,0,0.00972,0.294,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639898,2,28533,0,0,1,1,0,1,'2024-12-27 23:11:26',326131,'2024-12-27 23:11:26',332339,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639899,2,28279,0,0,1,1,0,1,'2024-12-27 23:11:36',397234,'2024-12-27 23:11:36',403513,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639900,2,23548,0,0,1,5,1,1,'2024-12-27 23:11:36',406026,'2024-12-27 23:11:41',437490,26989,'','',30,0,2.00682,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639901,2,23554,0,0,1,1,0,1,'2024-12-27 23:11:41',437543,'2024-12-27 23:11:41',446296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639902,2,21397,0,0,1,5,1,1,'2024-12-27 23:11:46',479240,'2024-12-27 23:11:48',485864,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639903,2,23553,0,0,1,10,1,1,'2024-12-27 23:11:48',486126,'2024-12-27 23:11:49',486046,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639904,2,21396,0,0,1,5,0,1,'2024-12-27 23:11:51',512178,'2024-12-27 23:11:56',542977,26989,'','',30,0,0.02013,0.512,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639905,2,21397,0,0,1,5,1,1,'2024-12-27 23:11:51',514692,'2024-12-27 23:11:56',543703,26989,'','',30,0,2.00632,0.514,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639906,2,23548,0,0,1,5,1,1,'2024-12-27 23:11:51',516806,'2024-12-27 23:11:56',543889,26989,'','',30,0,2.0077,0.516,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639907,2,23553,0,0,1,10,1,1,'2024-12-27 23:11:51',518658,'2024-12-27 23:11:56',544072,26989,'','',30,0,2.00634,0.518,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639908,2,21395,0,0,1,5,1,1,'2024-12-27 23:11:51',519116,'2024-12-27 23:11:56',544244,26989,'','',30,0,2.00801,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639909,2,28533,0,0,1,1,0,1,'2024-12-27 23:11:56',546537,'2024-12-27 23:12:01',573306,26989,'','',30,0,0.00507,0.546,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639910,2,23554,0,0,1,1,0,1,'2024-12-27 23:12:01',576379,'2024-12-27 23:12:06',601125,26989,'','',30,0,0.00832,0.576,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639911,2,23548,0,0,1,5,1,1,'2024-12-27 23:12:16',646984,'2024-12-27 23:12:18',654936,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639912,2,23551,0,0,1,1,0,1,'2024-12-27 23:12:18',657454,'2024-12-27 23:12:21',682632,26989,'','',30,0,0.01025,2.657,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639913,2,28279,0,0,1,1,0,1,'2024-12-27 23:12:21',690386,'2024-12-27 23:12:26',705838,26989,'','',30,0,0.00528,0.69,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639914,2,23552,0,0,1,1,0,1,'2024-12-27 23:12:21',692058,'2024-12-27 23:12:26',706048,26989,'','',30,0,0.00745,0.692,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639915,2,21395,0,0,1,5,1,1,'2024-12-27 23:12:26',706309,'2024-12-27 23:12:28',714340,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639916,2,23549,0,0,1,10,0,1,'2024-12-27 23:12:28',716929,'2024-12-27 23:12:31',755249,26989,'','',30,0,0.15045,2.716,0,'OK - 84.38.95.222: rta 7.279ms, lost 0%','rta=7.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639917,2,23553,0,0,1,10,1,1,'2024-12-27 23:12:41',817301,'2024-12-27 23:12:43',825593,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639918,2,23548,0,0,1,5,1,1,'2024-12-27 23:12:43',828602,'2024-12-27 23:12:46',863219,26989,'','',30,0,0.99537,2.828,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639919,2,28533,0,0,1,1,0,1,'2024-12-27 23:12:46',863977,'2024-12-27 23:12:46',870472,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639920,2,21395,0,0,1,5,1,1,'2024-12-27 23:12:56',935267,'2024-12-27 23:12:58',942044,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639921,2,23553,0,0,1,10,1,1,'2024-12-27 23:12:58',942324,'2024-12-27 23:13:00',948971,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639922,2,21396,0,0,1,5,0,1,'2024-12-27 23:13:00',951916,'2024-12-27 23:13:01',973705,26989,'','',30,0,0.02774,4.951,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639923,2,23548,0,0,1,5,1,1,'2024-12-27 23:13:00',955983,'2024-12-27 23:13:01',973949,26989,'','',30,0,0.99132,4.955,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639924,2,23553,0,0,1,10,1,1,'2024-12-27 23:13:00',956527,'2024-12-27 23:13:01',974158,26989,'','',30,0,0.99106,4.956,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639925,2,21397,0,0,1,5,1,1,'2024-12-27 23:13:00',953807,'2024-12-27 23:13:01',974353,26989,'','',30,0,0.99391,4.953,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639926,2,28533,0,0,1,1,0,1,'2024-12-27 23:13:01',981080,'2024-12-27 23:13:07',0,26989,'','',30,0,0.00749,0.981,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639927,2,23552,0,0,1,1,0,1,'2024-12-27 23:13:07',8,'2024-12-27 23:13:07',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639928,2,21395,0,0,1,5,1,1,'2024-12-27 23:13:00',958552,'2024-12-27 23:13:07',0,26989,'','',30,0,2.00588,4.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639929,2,23554,0,0,1,1,0,1,'2024-12-27 23:13:07',79,'2024-12-27 23:13:11',227,26989,'','',30,0,0.00812,1.011,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639930,2,23551,0,0,1,1,0,1,'2024-12-27 23:13:11',14808,'2024-12-27 23:13:11',18400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639931,2,28279,0,0,1,1,0,1,'2024-12-27 23:13:11',18871,'2024-12-27 23:13:11',20728,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639932,2,23553,0,0,1,10,1,1,'2024-12-27 23:13:21',30393,'2024-12-27 23:13:23',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639933,2,23551,0,0,1,1,0,1,'2024-12-27 23:13:23',0,'2024-12-27 23:13:26',104925,26989,'','',30,0,0.00831,2.083,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639934,2,28279,0,0,1,1,0,1,'2024-12-27 23:13:26',107047,'2024-12-27 23:13:31',134812,26989,'','',30,0,0.00532,0.107,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639935,2,23552,0,0,1,1,0,1,'2024-12-27 23:13:26',108994,'2024-12-27 23:13:31',135018,26989,'','',30,0,0.00715,0.108,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639936,2,23549,0,0,1,10,0,1,'2024-12-27 23:13:31',137151,'2024-12-27 23:13:36',157958,26989,'','',30,0,0.00897,0.137,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639937,2,23553,0,0,1,10,1,1,'2024-12-27 23:13:46',204103,'2024-12-27 23:13:46',833609,26989,'','',30,0,0.629,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639938,2,23548,0,0,1,5,1,1,'2024-12-27 23:13:46',835958,'2024-12-27 23:13:51',854020,26989,'','',30,0,2.00577,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639939,2,23554,0,0,1,1,0,1,'2024-12-27 23:13:51',854327,'2024-12-27 23:13:51',863278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639940,2,23551,0,0,1,1,0,1,'2024-12-27 23:13:51',863553,'2024-12-27 23:13:51',871877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639941,2,23549,0,0,1,10,0,1,'2024-12-27 23:13:51',872137,'2024-12-27 23:13:51',883012,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639942,2,21396,0,0,1,5,0,1,'2024-12-27 23:14:01',941324,'2024-12-27 23:14:06',979399,26989,'','',30,0,0.02361,0.941,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639943,2,23548,0,0,1,5,1,1,'2024-12-27 23:14:01',943355,'2024-12-27 23:14:06',979814,26989,'','',30,0,2.0055,0.943,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639944,2,23553,0,0,1,10,1,1,'2024-12-27 23:14:01',944881,'2024-12-27 23:14:06',979994,26989,'','',30,0,2.00596,0.944,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639945,2,21397,0,0,1,5,1,1,'2024-12-27 23:14:01',947295,'2024-12-27 23:14:06',980170,26989,'','',30,0,2.00622,0.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639946,2,28533,0,0,1,1,0,1,'2024-12-27 23:14:07',983716,'2024-12-27 23:14:12',0,26989,'','',30,0,0.00531,0.983,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639947,2,21395,0,0,1,5,1,1,'2024-12-27 23:14:07',985790,'2024-12-27 23:14:12',519,26989,'','',30,0,2.00718,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639948,2,23554,0,0,1,1,0,1,'2024-12-27 23:14:12',5325,'2024-12-27 23:14:16',156,26989,'','',30,0,0.00783,1.012,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639949,2,23553,0,0,1,10,1,1,'2024-12-27 23:14:21',13859,'2024-12-27 23:14:23',16466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639950,2,28533,0,0,1,1,0,1,'2024-12-27 23:14:26',3569,'2024-12-27 23:14:26',59,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639951,2,23549,0,0,1,10,0,1,'2024-12-27 23:14:26',3845,'2024-12-27 23:14:26',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639952,2,23551,0,0,1,1,0,1,'2024-12-27 23:14:26',0,'2024-12-27 23:14:31',124002,26989,'','',30,0,0.00761,0.097,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639954,2,28279,0,0,1,1,0,1,'2024-12-27 23:14:31',126811,'2024-12-27 23:14:36',165413,26989,'','',30,0,0.00531,0.126,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639955,2,23552,0,0,1,1,0,1,'2024-12-27 23:14:31',128872,'2024-12-27 23:14:36',165595,26989,'','',30,0,0.00903,0.128,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639956,2,23549,0,0,1,10,0,1,'2024-12-27 23:14:36',168115,'2024-12-27 23:14:41',191497,26989,'','',30,0,0.00946,0.168,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639957,2,23554,0,0,1,1,0,1,'2024-12-27 23:14:41',191541,'2024-12-27 23:14:41',200061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639958,2,21397,0,0,1,5,1,1,'2024-12-27 23:14:41',200313,'2024-12-27 23:14:43',207071,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639959,2,23553,0,0,1,10,1,1,'2024-12-27 23:14:46',229271,'2024-12-27 23:14:48',236887,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639960,2,23548,0,0,1,5,1,1,'2024-12-27 23:14:51',263811,'2024-12-27 23:14:56',291923,26989,'','',30,0,2.0061,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639961,2,23553,0,0,1,10,1,1,'2024-12-27 23:15:06',344711,'2024-12-27 23:15:08',351244,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639962,2,21396,0,0,1,5,0,1,'2024-12-27 23:15:08',353611,'2024-12-27 23:15:11',380124,26989,'','',30,0,0.01943,2.353,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639963,2,21397,0,0,1,5,1,1,'2024-12-27 23:15:08',358672,'2024-12-27 23:15:11',380340,26989,'','',30,0,0.99191,2.358,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639964,2,23553,0,0,1,10,1,1,'2024-12-27 23:15:08',356666,'2024-12-27 23:15:11',380555,26989,'','',30,0,0.99394,2.356,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639965,2,23548,0,0,1,5,1,1,'2024-12-27 23:15:08',355542,'2024-12-27 23:15:11',380758,26989,'','',30,0,0.9952,2.355,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639966,2,23554,0,0,1,1,0,1,'2024-12-27 23:15:11',380801,'2024-12-27 23:15:11',389419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639967,2,28533,0,0,1,1,0,1,'2024-12-27 23:15:12',394546,'2024-12-27 23:15:16',427213,26989,'','',30,0,0.00553,0.394,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639968,2,21395,0,0,1,5,1,1,'2024-12-27 23:15:12',396449,'2024-12-27 23:15:16',427406,26989,'','',30,0,2.00728,0.396,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639969,2,23554,0,0,1,1,0,1,'2024-12-27 23:15:16',429681,'2024-12-27 23:15:21',484835,26989,'','',30,0,0.00784,0.429,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639970,2,23551,0,0,1,1,0,1,'2024-12-27 23:15:21',485132,'2024-12-27 23:15:21',493910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639971,2,23552,0,0,1,1,0,1,'2024-12-27 23:15:26',521321,'2024-12-27 23:15:26',529808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639972,2,23548,0,0,1,5,1,1,'2024-12-27 23:15:31',574064,'2024-12-27 23:15:32',550929,26989,'','',30,0,0.977,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639973,2,23551,0,0,1,1,0,1,'2024-12-27 23:15:32',553318,'2024-12-27 23:15:36',583425,26989,'','',30,0,0.0078,1.553,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639974,2,28279,0,0,1,1,0,1,'2024-12-27 23:15:36',585485,'2024-12-27 23:15:41',611055,26989,'','',30,0,0.0053,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639975,2,23552,0,0,1,1,0,1,'2024-12-27 23:15:36',587448,'2024-12-27 23:15:41',611248,26989,'','',30,0,0.00772,0.587,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639976,2,23553,0,0,1,10,1,1,'2024-12-27 23:15:41',611300,'2024-12-27 23:15:43',617764,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639977,2,23549,0,0,1,10,0,1,'2024-12-27 23:15:43',620568,'2024-12-27 23:15:46',639051,26989,'','',30,0,0.03309,2.62,0,'OK - 84.38.95.222: rta 1.416ms, lost 0%','rta=1.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639978,2,28533,0,0,1,1,0,1,'2024-12-27 23:15:46',639777,'2024-12-27 23:15:46',646304,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639979,2,21395,0,0,1,5,1,1,'2024-12-27 23:15:51',693894,'2024-12-27 23:15:52',664941,26989,'','',30,0,0.971,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639980,2,23548,0,0,1,5,1,1,'2024-12-27 23:15:56',693702,'2024-12-27 23:16:01',723356,26989,'','',30,0,2.00567,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639981,2,23552,0,0,1,1,0,1,'2024-12-27 23:16:06',747761,'2024-12-27 23:16:06',756243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639982,2,28533,0,0,1,1,0,1,'2024-12-27 23:16:11',792005,'2024-12-27 23:16:11',798359,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639983,2,23551,0,0,1,1,0,1,'2024-12-27 23:16:11',798651,'2024-12-27 23:16:11',807124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639984,2,28279,0,0,1,1,0,1,'2024-12-27 23:16:11',807998,'2024-12-27 23:16:11',813695,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639985,2,21396,0,0,1,5,0,1,'2024-12-27 23:16:11',816099,'2024-12-27 23:16:16',852437,26989,'','',30,0,0.02599,0.816,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639986,2,23548,0,0,1,5,1,1,'2024-12-27 23:16:11',822283,'2024-12-27 23:16:16',852635,26989,'','',30,0,1.06674,0.822,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639987,2,21397,0,0,1,5,1,1,'2024-12-27 23:16:11',818048,'2024-12-27 23:16:16',852852,26989,'','',30,0,1.07128,0.818,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639988,2,23553,0,0,1,10,1,1,'2024-12-27 23:16:11',820155,'2024-12-27 23:16:16',853050,26989,'','',30,0,1.06945,0.82,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639989,2,23554,0,0,1,1,0,1,'2024-12-27 23:16:16',853101,'2024-12-27 23:16:16',861814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639990,2,28533,0,0,1,1,0,1,'2024-12-27 23:16:16',864170,'2024-12-27 23:16:21',885777,26989,'','',30,0,0.00497,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639991,2,21395,0,0,1,5,1,1,'2024-12-27 23:16:16',866086,'2024-12-27 23:16:21',886006,26989,'','',30,0,2.00734,0.866,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639992,2,23554,0,0,1,1,0,1,'2024-12-27 23:16:21',888687,'2024-12-27 23:16:26',909449,26989,'','',30,0,0.00823,0.888,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639993,2,23553,0,0,1,10,1,1,'2024-12-27 23:16:36',954857,'2024-12-27 23:16:38',961661,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276639994,2,23551,0,0,1,1,0,1,'2024-12-27 23:16:38',964101,'2024-12-27 23:16:41',984020,26989,'','',30,0,0.00762,2.964,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639995,2,28279,0,0,1,1,0,1,'2024-12-27 23:16:41',986451,'2024-12-27 23:16:47',1006,26989,'','',30,0,0.00543,0.986,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639996,2,23552,0,0,1,1,0,1,'2024-12-27 23:16:41',988754,'2024-12-27 23:16:47',8183,26989,'','',30,0,0.00803,0.988,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639997,2,23549,0,0,1,10,0,1,'2024-12-27 23:16:47',8450,'2024-12-27 23:16:51',247,26989,'','',30,0,0.00991,1.02,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639998,2,23554,0,0,1,1,0,1,'2024-12-27 23:16:51',248,'2024-12-27 23:16:51',305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276639999,2,23551,0,0,1,1,0,1,'2024-12-27 23:16:56',5,'2024-12-27 23:16:56',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640000,2,23548,0,0,1,5,1,1,'2024-12-27 23:17:01',0,'2024-12-27 23:17:06',103738,26989,'','',30,0,2.00636,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640001,2,21396,0,0,1,5,0,1,'2024-12-27 23:17:06',103807,'2024-12-27 23:17:06',124742,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640002,2,21397,0,0,1,5,1,1,'2024-12-27 23:17:16',147929,'2024-12-27 23:17:18',154568,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640003,2,23553,0,0,1,10,1,1,'2024-12-27 23:17:18',154835,'2024-12-27 23:17:19',154801,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640004,2,21396,0,0,1,5,0,1,'2024-12-27 23:17:19',157243,'2024-12-27 23:17:21',180850,26989,'','',30,0,0.02495,3.157,0,'OK - 192.168.77.159: rta 1.008ms, lost 0%','rta=1.008ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640005,2,23548,0,0,1,5,1,1,'2024-12-27 23:17:19',159182,'2024-12-27 23:17:26',204335,26989,'','',30,0,2.00704,3.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640006,2,21397,0,0,1,5,1,1,'2024-12-27 23:17:19',161352,'2024-12-27 23:17:26',204545,26989,'','',30,0,2.00728,3.161,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640007,2,23553,0,0,1,10,1,1,'2024-12-27 23:17:19',163178,'2024-12-27 23:17:26',204757,26989,'','',30,0,2.00711,3.163,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640008,2,28533,0,0,1,1,0,1,'2024-12-27 23:17:21',183099,'2024-12-27 23:17:26',204944,26989,'','',30,0,0.00512,0.183,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640009,2,21395,0,0,1,5,1,1,'2024-12-27 23:17:21',185068,'2024-12-27 23:17:26',205154,26989,'','',30,0,2.00555,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640010,2,23549,0,0,1,10,0,1,'2024-12-27 23:17:26',205612,'2024-12-27 23:17:26',218072,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640011,2,23551,0,0,1,1,0,1,'2024-12-27 23:17:26',218335,'2024-12-27 23:17:26',226777,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640012,2,23554,0,0,1,1,0,1,'2024-12-27 23:17:26',229271,'2024-12-27 23:17:31',262145,26989,'','',30,0,0.00771,0.229,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640013,2,28279,0,0,1,1,0,1,'2024-12-27 23:17:36',287769,'2024-12-27 23:17:36',294636,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640014,2,21397,0,0,1,5,1,1,'2024-12-27 23:17:41',320493,'2024-12-27 23:17:43',327952,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640015,2,23553,0,0,1,10,1,1,'2024-12-27 23:17:46',361299,'2024-12-27 23:17:48',368074,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640016,2,23551,0,0,1,1,0,1,'2024-12-27 23:17:43',330447,'2024-12-27 23:17:48',368498,26989,'','',30,0,0.00764,2.33,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640017,2,28279,0,0,1,1,0,1,'2024-12-27 23:17:48',370913,'2024-12-27 23:17:51',395808,26989,'','',30,0,0.00506,1.37,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640018,2,23552,0,0,1,1,0,1,'2024-12-27 23:17:48',372853,'2024-12-27 23:17:51',396015,26989,'','',30,0,0.00751,1.372,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640019,2,23549,0,0,1,10,0,1,'2024-12-27 23:17:51',402245,'2024-12-27 23:17:56',430299,26989,'','',30,0,0.01142,0.402,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640020,2,23553,0,0,1,10,1,1,'2024-12-27 23:18:06',483039,'2024-12-27 23:18:08',490405,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640021,2,23548,0,0,1,5,1,1,'2024-12-27 23:18:08',492839,'2024-12-27 23:18:11',518268,26989,'','',30,0,0.99586,2.492,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640022,2,23554,0,0,1,1,0,1,'2024-12-27 23:18:11',518320,'2024-12-27 23:18:11',527171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640023,2,23551,0,0,1,1,0,1,'2024-12-27 23:18:21',590804,'2024-12-27 23:18:21',599487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640024,2,21396,0,0,1,5,0,1,'2024-12-27 23:18:21',607907,'2024-12-27 23:18:26',629470,26989,'','',30,0,0.02759,0.607,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640025,2,21395,0,0,1,5,1,1,'2024-12-27 23:18:26',629525,'2024-12-27 23:18:28',637240,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640026,2,23552,0,0,1,1,0,1,'2024-12-27 23:18:28',637524,'2024-12-27 23:18:28',645261,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640027,2,28533,0,0,1,1,0,1,'2024-12-27 23:18:28',654197,'2024-12-27 23:18:31',672981,26989,'','',30,0,0.00562,2.654,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640028,2,21395,0,0,1,5,1,1,'2024-12-27 23:18:28',656304,'2024-12-27 23:18:31',673214,26989,'','',30,0,0.97828,2.656,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640029,2,23548,0,0,1,5,1,1,'2024-12-27 23:18:28',647926,'2024-12-27 23:18:31',674067,26989,'','',30,0,2.00585,2.647,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640030,2,21397,0,0,1,5,1,1,'2024-12-27 23:18:28',649856,'2024-12-27 23:18:31',674261,26989,'','',30,0,2.00588,2.649,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640031,2,23553,0,0,1,10,1,1,'2024-12-27 23:18:28',652054,'2024-12-27 23:18:31',674452,26989,'','',30,0,2.00668,2.652,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640032,2,23554,0,0,1,1,0,1,'2024-12-27 23:18:31',676843,'2024-12-27 23:18:36',722433,26989,'','',30,0,0.00841,0.676,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640033,2,28533,0,0,1,1,0,1,'2024-12-27 23:18:46',775572,'2024-12-27 23:18:46',782253,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640034,2,23551,0,0,1,1,0,1,'2024-12-27 23:18:48',788234,'2024-12-27 23:18:51',814563,26989,'','',30,0,0.00783,0.788,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640035,2,21395,0,0,1,5,1,1,'2024-12-27 23:18:56',845362,'2024-12-27 23:18:58',852578,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640036,2,28279,0,0,1,1,0,1,'2024-12-27 23:18:51',817402,'2024-12-27 23:18:58',852949,26989,'','',30,0,0.00577,0.817,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640037,2,23552,0,0,1,1,0,1,'2024-12-27 23:18:51',819637,'2024-12-27 23:18:58',853109,26989,'','',30,0,0.00772,0.819,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640038,2,23553,0,0,1,10,1,1,'2024-12-27 23:18:58',853157,'2024-12-27 23:19:00',859988,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640039,2,23549,0,0,1,10,0,1,'2024-12-27 23:19:00',862724,'2024-12-27 23:19:01',880372,26989,'','',30,0,0.00983,4.862,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640040,2,28533,0,0,1,1,0,1,'2024-12-27 23:19:11',942414,'2024-12-27 23:19:11',948672,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640041,2,23551,0,0,1,1,0,1,'2024-12-27 23:19:11',948969,'2024-12-27 23:19:11',957354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640042,2,28279,0,0,1,1,0,1,'2024-12-27 23:19:11',958229,'2024-12-27 23:19:11',963931,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640043,2,23548,0,0,1,5,1,1,'2024-12-27 23:19:11',966319,'2024-12-27 23:19:16',990685,26989,'','',30,0,1.07119,0.966,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640044,2,23554,0,0,1,1,0,1,'2024-12-27 23:19:16',990748,'2024-12-27 23:19:16',999465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640045,2,23553,0,0,1,10,1,1,'2024-12-27 23:19:21',3653,'2024-12-27 23:19:23',6156,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640046,2,21396,0,0,1,5,0,1,'2024-12-27 23:19:26',171,'2024-12-27 23:19:31',27,26989,'','',30,0,0.01956,0.025,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640047,2,28533,0,0,1,1,0,1,'2024-12-27 23:19:31',1920,'2024-12-27 23:19:36',3750,26989,'','',30,0,0.00517,0.035,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640048,2,23548,0,0,1,5,1,1,'2024-12-27 23:19:31',3,'2024-12-27 23:19:36',3767,26989,'','',30,0,0.09096,0.039,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640049,2,21397,0,0,1,5,1,1,'2024-12-27 23:19:31',16810,'2024-12-27 23:19:36',58,26989,'','',30,0,0.08997,0.04,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640050,2,23553,0,0,1,10,1,1,'2024-12-27 23:19:31',34,'2024-12-27 23:19:36',472,26989,'','',30,0,0.08794,0.042,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640051,2,21395,0,0,1,5,1,1,'2024-12-27 23:19:31',31,'2024-12-27 23:19:36',30403,26989,'','',30,0,2.00753,0.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640052,2,23554,0,0,1,1,0,1,'2024-12-27 23:19:36',31605,'2024-12-27 23:19:41',106354,26989,'','',30,0,0.00792,0.075,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640053,2,23551,0,0,1,1,0,1,'2024-12-27 23:19:51',164861,'2024-12-27 23:19:51',173991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640054,2,23549,0,0,1,10,0,1,'2024-12-27 23:19:51',174243,'2024-12-27 23:19:51',184968,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640055,2,23551,0,0,1,1,0,1,'2024-12-27 23:19:51',187434,'2024-12-27 23:19:56',199465,26989,'','',30,0,0.00776,0.187,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640056,2,28279,0,0,1,1,0,1,'2024-12-27 23:19:58',206590,'2024-12-27 23:20:01',230470,26989,'','',30,0,0.00549,0.206,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640057,2,23552,0,0,1,1,0,1,'2024-12-27 23:19:58',208651,'2024-12-27 23:20:01',230682,26989,'','',30,0,0.00729,0.208,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640058,2,23549,0,0,1,10,0,1,'2024-12-27 23:20:01',233518,'2024-12-27 23:20:06',259266,26989,'','',30,0,0.01021,0.233,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640059,2,21396,0,0,1,5,0,1,'2024-12-27 23:20:06',259551,'2024-12-27 23:20:06',287433,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640060,2,21397,0,0,1,5,1,1,'2024-12-27 23:20:16',343871,'2024-12-27 23:20:18',350859,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640061,2,23553,0,0,1,10,1,1,'2024-12-27 23:20:18',351105,'2024-12-27 23:20:19',350038,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640062,2,23548,0,0,1,5,1,1,'2024-12-27 23:20:19',352406,'2024-12-27 23:20:26',400189,26989,'','',30,0,2.00513,3.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640063,2,28533,0,0,1,1,0,1,'2024-12-27 23:20:26',400455,'2024-12-27 23:20:26',406738,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640064,2,23549,0,0,1,10,0,1,'2024-12-27 23:20:26',407008,'2024-12-27 23:20:26',416423,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640065,2,23551,0,0,1,1,0,1,'2024-12-27 23:20:26',416693,'2024-12-27 23:20:26',425095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640066,2,21396,0,0,1,5,0,1,'2024-12-27 23:20:31',450515,'2024-12-27 23:20:36',489216,26989,'','',30,0,0.02036,0.45,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640067,2,28279,0,0,1,1,0,1,'2024-12-27 23:20:36',489263,'2024-12-27 23:20:36',495393,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640068,2,28533,0,0,1,1,0,1,'2024-12-27 23:20:36',497985,'2024-12-27 23:20:41',530809,26989,'','',30,0,0.00611,0.497,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640069,2,23548,0,0,1,5,1,1,'2024-12-27 23:20:36',499896,'2024-12-27 23:20:41',531032,26989,'','',30,0,2.00631,0.499,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640070,2,23553,0,0,1,10,1,1,'2024-12-27 23:20:36',503816,'2024-12-27 23:20:41',531249,26989,'','',30,0,2.0065,0.503,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640071,2,21395,0,0,1,5,1,1,'2024-12-27 23:20:36',504587,'2024-12-27 23:20:41',531460,26989,'','',30,0,2.00624,0.504,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640072,2,21397,0,0,1,5,1,1,'2024-12-27 23:20:36',501931,'2024-12-27 23:20:41',531674,26989,'','',30,0,2.00924,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640073,2,23554,0,0,1,1,0,1,'2024-12-27 23:20:41',531739,'2024-12-27 23:20:41',540466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640074,2,23554,0,0,1,1,0,1,'2024-12-27 23:20:41',542952,'2024-12-27 23:20:46',573475,26989,'','',30,0,0.00765,0.542,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640075,2,23551,0,0,1,1,0,1,'2024-12-27 23:20:56',631719,'2024-12-27 23:21:01',659066,26989,'','',30,0,0.0078,0.631,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640076,2,28279,0,0,1,1,0,1,'2024-12-27 23:21:01',662275,'2024-12-27 23:21:06',694160,26989,'','',30,0,0.00585,0.662,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640077,2,23552,0,0,1,1,0,1,'2024-12-27 23:21:01',664543,'2024-12-27 23:21:06',694358,26989,'','',30,0,0.00799,0.664,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640078,2,23553,0,0,1,10,1,1,'2024-12-27 23:21:06',694409,'2024-12-27 23:21:08',701809,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640079,2,23549,0,0,1,10,0,1,'2024-12-27 23:21:08',704288,'2024-12-27 23:21:11',730354,26989,'','',30,0,0.01499,2.704,0,'OK - 84.38.95.222: rta 0.516ms, lost 0%','rta=0.516ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640080,2,23554,0,0,1,1,0,1,'2024-12-27 23:21:11',730404,'2024-12-27 23:21:11',739007,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640081,2,23548,0,0,1,5,1,1,'2024-12-27 23:21:16',762988,'2024-12-27 23:21:18',770354,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640082,2,23551,0,0,1,1,0,1,'2024-12-27 23:21:21',793681,'2024-12-27 23:21:21',802398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640083,2,21395,0,0,1,5,1,1,'2024-12-27 23:21:26',828899,'2024-12-27 23:21:28',836551,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640084,2,23552,0,0,1,1,0,1,'2024-12-27 23:21:28',836784,'2024-12-27 23:21:28',844581,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640085,2,23548,0,0,1,5,1,1,'2024-12-27 23:21:28',847093,'2024-12-27 23:21:31',870538,26989,'','',30,0,2.00716,2.847,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640086,2,21396,0,0,1,5,0,1,'2024-12-27 23:21:36',900681,'2024-12-27 23:21:41',922824,26989,'','',30,0,0.02936,0.9,0,'OK - 192.168.77.159: rta 1.197ms, lost 0%','rta=1.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640087,2,23553,0,0,1,10,1,1,'2024-12-27 23:21:41',922875,'2024-12-27 23:21:43',931232,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640088,2,28533,0,0,1,1,0,1,'2024-12-27 23:21:43',934086,'2024-12-27 23:21:46',983184,26989,'','',30,0,0.00502,2.934,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640089,2,23548,0,0,1,5,1,1,'2024-12-27 23:21:43',936053,'2024-12-27 23:21:46',983423,26989,'','',30,0,0.99256,2.936,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640090,2,21397,0,0,1,5,1,1,'2024-12-27 23:21:43',941351,'2024-12-27 23:21:46',983638,26989,'','',30,0,0.98727,2.941,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640091,2,23553,0,0,1,10,1,1,'2024-12-27 23:21:43',937371,'2024-12-27 23:21:46',983831,26989,'','',30,0,0.99126,2.937,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640092,2,21395,0,0,1,5,1,1,'2024-12-27 23:21:43',939374,'2024-12-27 23:21:46',984862,26989,'','',30,0,2.00614,2.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640093,2,23554,0,0,1,1,0,1,'2024-12-27 23:21:46',987068,'2024-12-27 23:21:51',11,26989,'','',30,0,0.00854,0.987,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640094,2,23551,0,0,1,1,0,1,'2024-12-27 23:22:01',12666,'2024-12-27 23:22:06',47,26989,'','',30,0,0.00891,0.03,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640095,2,23552,0,0,1,1,0,1,'2024-12-27 23:22:06',5,'2024-12-27 23:22:06',3502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640096,2,28279,0,0,1,1,0,1,'2024-12-27 23:22:06',6,'2024-12-27 23:22:11',109122,26989,'','',30,0,0.00495,0.068,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640097,2,23552,0,0,1,1,0,1,'2024-12-27 23:22:06',56,'2024-12-27 23:22:11',109339,26989,'','',30,0,0.00717,0.07,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640098,2,28533,0,0,1,1,0,1,'2024-12-27 23:22:11',109405,'2024-12-27 23:22:11',115526,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640099,2,23549,0,0,1,10,0,1,'2024-12-27 23:22:11',119136,'2024-12-27 23:22:16',140206,26989,'','',30,0,0.00894,0.119,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640100,2,23554,0,0,1,1,0,1,'2024-12-27 23:22:16',140267,'2024-12-27 23:22:16',148989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640101,2,23553,0,0,1,10,1,1,'2024-12-27 23:22:21',177934,'2024-12-27 23:22:23',185236,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640102,2,23548,0,0,1,5,1,1,'2024-12-27 23:22:31',229080,'2024-12-27 23:22:36',257554,26989,'','',30,0,0.07333,0.229,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640103,2,21396,0,0,1,5,0,1,'2024-12-27 23:22:41',291849,'2024-12-27 23:22:46',315067,26989,'','',30,0,0.01893,0.291,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640104,2,23553,0,0,1,10,1,1,'2024-12-27 23:22:46',315334,'2024-12-27 23:22:48',322693,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640105,2,28533,0,0,1,1,0,1,'2024-12-27 23:22:48',325056,'2024-12-27 23:22:51',362161,26989,'','',30,0,0.00504,2.325,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640106,2,23548,0,0,1,5,1,1,'2024-12-27 23:22:48',326964,'2024-12-27 23:22:51',362392,26989,'','',30,0,0.99407,2.326,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640107,2,21397,0,0,1,5,1,1,'2024-12-27 23:22:48',328655,'2024-12-27 23:22:51',362616,26989,'','',30,0,0.99255,2.328,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640108,2,23553,0,0,1,10,1,1,'2024-12-27 23:22:48',330754,'2024-12-27 23:22:51',362829,26989,'','',30,0,0.99066,2.33,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640109,2,23554,0,0,1,1,0,1,'2024-12-27 23:22:51',363118,'2024-12-27 23:22:51',372028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640110,2,21395,0,0,1,5,1,1,'2024-12-27 23:22:48',332654,'2024-12-27 23:22:51',372467,26989,'','',30,0,2.0083,2.332,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640111,2,23551,0,0,1,1,0,1,'2024-12-27 23:22:51',372517,'2024-12-27 23:22:51',380946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640112,2,23549,0,0,1,10,0,1,'2024-12-27 23:22:51',381211,'2024-12-27 23:22:51',390893,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640113,2,23554,0,0,1,1,0,1,'2024-12-27 23:22:51',393387,'2024-12-27 23:22:56',420388,26989,'','',30,0,0.00759,0.393,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640114,2,21396,0,0,1,5,0,1,'2024-12-27 23:23:06',481158,'2024-12-27 23:23:06',501724,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640115,2,23551,0,0,1,1,0,1,'2024-12-27 23:23:06',504121,'2024-12-27 23:23:11',534395,26989,'','',30,0,0.00765,0.504,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640116,2,28279,0,0,1,1,0,1,'2024-12-27 23:23:11',536732,'2024-12-27 23:23:16',561553,26989,'','',30,0,0.00528,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640117,2,23552,0,0,1,1,0,1,'2024-12-27 23:23:11',538666,'2024-12-27 23:23:16',561750,26989,'','',30,0,0.00781,0.538,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640118,2,21397,0,0,1,5,1,1,'2024-12-27 23:23:16',561801,'2024-12-27 23:23:18',569487,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640119,2,23553,0,0,1,10,1,1,'2024-12-27 23:23:18',569748,'2024-12-27 23:23:19',567674,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640120,2,23549,0,0,1,10,0,1,'2024-12-27 23:23:19',570115,'2024-12-27 23:23:21',589237,26989,'','',30,0,0.01357,3.57,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640121,2,28533,0,0,1,1,0,1,'2024-12-27 23:23:26',608922,'2024-12-27 23:23:26',615405,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640122,2,23551,0,0,1,1,0,1,'2024-12-27 23:23:26',615896,'2024-12-27 23:23:26',624368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640123,2,28279,0,0,1,1,0,1,'2024-12-27 23:23:36',717251,'2024-12-27 23:23:36',723670,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640124,2,23548,0,0,1,5,1,1,'2024-12-27 23:23:36',726258,'2024-12-27 23:23:41',749321,26989,'','',30,0,2.00591,0.726,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640125,2,23554,0,0,1,1,0,1,'2024-12-27 23:23:41',749371,'2024-12-27 23:23:41',758228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640126,2,21397,0,0,1,5,1,1,'2024-12-27 23:23:46',784535,'2024-12-27 23:23:48',791829,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640127,2,23553,0,0,1,10,1,1,'2024-12-27 23:23:48',792117,'2024-12-27 23:23:49',791011,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640128,2,21396,0,0,1,5,0,1,'2024-12-27 23:23:49',793631,'2024-12-27 23:23:51',805044,26989,'','',30,0,0.02628,3.793,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640129,2,28533,0,0,1,1,0,1,'2024-12-27 23:23:51',810835,'2024-12-27 23:23:56',844033,26989,'','',30,0,0.00616,0.81,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640130,2,23548,0,0,1,5,1,1,'2024-12-27 23:23:51',813350,'2024-12-27 23:23:56',844836,26989,'','',30,0,2.00618,0.813,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640131,2,21397,0,0,1,5,1,1,'2024-12-27 23:23:51',815411,'2024-12-27 23:23:56',845040,26989,'','',30,0,2.00596,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640132,2,21395,0,0,1,5,1,1,'2024-12-27 23:23:51',818739,'2024-12-27 23:23:56',845233,26989,'','',30,0,2.00537,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640133,2,23553,0,0,1,10,1,1,'2024-12-27 23:23:51',816726,'2024-12-27 23:23:56',845427,26989,'','',30,0,2.00847,0.816,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640134,2,23554,0,0,1,1,0,1,'2024-12-27 23:23:56',847800,'2024-12-27 23:24:01',885200,26989,'','',30,0,0.00792,0.847,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640135,2,23551,0,0,1,1,0,1,'2024-12-27 23:24:11',934961,'2024-12-27 23:24:16',961949,26989,'','',30,0,0.00799,0.934,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640136,2,23548,0,0,1,5,1,1,'2024-12-27 23:24:16',961996,'2024-12-27 23:24:18',969146,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640137,2,28279,0,0,1,1,0,1,'2024-12-27 23:24:18',971729,'2024-12-27 23:24:21',998928,26989,'','',30,0,0.00507,2.971,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640138,2,23552,0,0,1,1,0,1,'2024-12-27 23:24:18',973663,'2024-12-27 23:24:21',999143,26989,'','',30,0,0.01159,2.973,0,'OK - 192.168.77.8: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640139,2,23549,0,0,1,10,0,1,'2024-12-27 23:24:22',0,'2024-12-27 23:24:26',1,26989,'','',30,0,0.01193,1.008,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640140,2,21395,0,0,1,5,1,1,'2024-12-27 23:24:26',1,'2024-12-27 23:24:28',166,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640141,2,23551,0,0,1,1,0,1,'2024-12-27 23:24:31',4,'2024-12-27 23:24:31',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640142,2,23553,0,0,1,10,1,1,'2024-12-27 23:24:41',103946,'2024-12-27 23:24:43',110897,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640143,2,23548,0,0,1,5,1,1,'2024-12-27 23:24:43',113679,'2024-12-27 23:24:46',148144,26989,'','',30,0,0.99633,2.113,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640144,2,28533,0,0,1,1,0,1,'2024-12-27 23:24:46',148864,'2024-12-27 23:24:46',155456,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640145,2,21395,0,0,1,5,1,1,'2024-12-27 23:24:56',205800,'2024-12-27 23:24:58',212832,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640146,2,21396,0,0,1,5,0,1,'2024-12-27 23:24:51',175943,'2024-12-27 23:24:58',213232,26989,'','',30,0,0.02085,0.175,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640147,2,23553,0,0,1,10,1,1,'2024-12-27 23:24:58',213291,'2024-12-27 23:25:00',221143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640148,2,28533,0,0,1,1,0,1,'2024-12-27 23:25:00',223931,'2024-12-27 23:25:01',241169,26989,'','',30,0,0.00504,4.223,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640149,2,23553,0,0,1,10,1,1,'2024-12-27 23:25:00',231974,'2024-12-27 23:25:01',241385,26989,'','',30,0,0.98652,4.231,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640150,2,23548,0,0,1,5,1,1,'2024-12-27 23:25:00',225849,'2024-12-27 23:25:01',241589,26989,'','',30,0,0.99285,4.225,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640151,2,21397,0,0,1,5,1,1,'2024-12-27 23:25:00',227953,'2024-12-27 23:25:01',241779,26989,'','',30,0,0.99081,4.227,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640152,2,23554,0,0,1,1,0,1,'2024-12-27 23:25:01',247443,'2024-12-27 23:25:06',267324,26989,'','',30,0,0.00969,0.247,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640153,2,23552,0,0,1,1,0,1,'2024-12-27 23:25:06',267639,'2024-12-27 23:25:06',276142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640154,2,21395,0,0,1,5,1,1,'2024-12-27 23:25:00',230134,'2024-12-27 23:25:06',276592,26989,'','',30,0,2.00789,4.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640155,2,23551,0,0,1,1,0,1,'2024-12-27 23:25:11',317169,'2024-12-27 23:25:11',326109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640156,2,28279,0,0,1,1,0,1,'2024-12-27 23:25:11',327044,'2024-12-27 23:25:11',332726,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640157,2,23551,0,0,1,1,0,1,'2024-12-27 23:25:16',361343,'2024-12-27 23:25:21',392191,26989,'','',30,0,0.00785,0.361,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640158,2,23553,0,0,1,10,1,1,'2024-12-27 23:25:21',392241,'2024-12-27 23:25:23',399507,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640159,2,23552,0,0,1,1,0,1,'2024-12-27 23:25:23',402562,'2024-12-27 23:25:26',427476,26989,'','',30,0,0.00715,2.402,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640160,2,28279,0,0,1,1,0,1,'2024-12-27 23:25:23',401896,'2024-12-27 23:25:26',427641,26989,'','',30,0,0.01158,2.401,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640161,2,23549,0,0,1,10,0,1,'2024-12-27 23:25:26',429908,'2024-12-27 23:25:31',452703,26989,'','',30,0,0.0124,0.429,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640162,2,23553,0,0,1,10,1,1,'2024-12-27 23:25:46',526326,'2024-12-27 23:25:48',533701,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640163,2,23548,0,0,1,5,1,1,'2024-12-27 23:25:48',535965,'2024-12-27 23:25:51',564785,26989,'','',30,0,0.99611,2.535,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640164,2,23554,0,0,1,1,0,1,'2024-12-27 23:25:51',565031,'2024-12-27 23:25:51',573975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640165,2,23551,0,0,1,1,0,1,'2024-12-27 23:25:51',574198,'2024-12-27 23:25:51',582604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640166,2,23549,0,0,1,10,0,1,'2024-12-27 23:25:51',582828,'2024-12-27 23:25:51',597770,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640167,2,21396,0,0,1,5,0,1,'2024-12-27 23:25:58',633286,'2024-12-27 23:26:01',652085,26989,'','',30,0,0.02248,0.633,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%','rta=0.858ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640168,2,28533,0,0,1,1,0,1,'2024-12-27 23:26:01',654832,'2024-12-27 23:26:06',695181,26989,'','',30,0,0.00532,0.654,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640169,2,23553,0,0,1,10,1,1,'2024-12-27 23:26:01',656985,'2024-12-27 23:26:06',695567,26989,'','',30,0,2.00675,0.656,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640170,2,23548,0,0,1,5,1,1,'2024-12-27 23:26:01',658993,'2024-12-27 23:26:06',695747,26989,'','',30,0,2.00701,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640171,2,21397,0,0,1,5,1,1,'2024-12-27 23:26:01',660898,'2024-12-27 23:26:06',695916,26989,'','',30,0,2.00681,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640172,2,23554,0,0,1,1,0,1,'2024-12-27 23:26:06',698235,'2024-12-27 23:26:11',720279,26989,'','',30,0,0.008,0.698,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640173,2,21395,0,0,1,5,1,1,'2024-12-27 23:26:06',700249,'2024-12-27 23:26:11',720483,26989,'','',30,0,2.00615,0.7,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640174,2,23551,0,0,1,1,0,1,'2024-12-27 23:26:21',835464,'2024-12-27 23:26:26',863685,26989,'','',30,0,0.00815,0.835,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640175,2,28533,0,0,1,1,0,1,'2024-12-27 23:26:26',863979,'2024-12-27 23:26:26',870191,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640176,2,23549,0,0,1,10,0,1,'2024-12-27 23:26:26',870447,'2024-12-27 23:26:26',880189,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640177,2,28279,0,0,1,1,0,1,'2024-12-27 23:26:26',884680,'2024-12-27 23:26:31',912050,26989,'','',30,0,0.00578,0.884,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640178,2,23552,0,0,1,1,0,1,'2024-12-27 23:26:26',882749,'2024-12-27 23:26:31',912244,26989,'','',30,0,0.00898,0.882,0,'OK - 192.168.77.8: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640179,2,23549,0,0,1,10,0,1,'2024-12-27 23:26:31',915054,'2024-12-27 23:26:36',950365,26989,'','',30,0,0.00982,0.915,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640180,2,23554,0,0,1,1,0,1,'2024-12-27 23:26:41',975470,'2024-12-27 23:26:41',984099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640181,2,21397,0,0,1,5,1,1,'2024-12-27 23:26:41',984369,'2024-12-27 23:26:43',992668,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640182,2,23553,0,0,1,10,1,1,'2024-12-27 23:26:47',7479,'2024-12-27 23:26:49',10567,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640183,2,23548,0,0,1,5,1,1,'2024-12-27 23:26:51',15730,'2024-12-27 23:26:56',353,26989,'','',30,0,2.00756,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640184,2,21396,0,0,1,5,0,1,'2024-12-27 23:27:01',31365,'2024-12-27 23:27:06',0,26989,'','',30,0,0.0215,0.075,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640185,2,23553,0,0,1,10,1,1,'2024-12-27 23:27:06',0,'2024-12-27 23:27:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640186,2,28533,0,0,1,1,0,1,'2024-12-27 23:27:08',0,'2024-12-27 23:27:11',112896,26989,'','',30,0,0.00501,2.097,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640187,2,23548,0,0,1,5,1,1,'2024-12-27 23:27:08',101519,'2024-12-27 23:27:11',113106,26989,'','',30,0,0.99212,2.101,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640188,2,21397,0,0,1,5,1,1,'2024-12-27 23:27:08',103679,'2024-12-27 23:27:11',113308,26989,'','',30,0,0.99,2.103,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640189,2,23553,0,0,1,10,1,1,'2024-12-27 23:27:08',0,'2024-12-27 23:27:11',113507,26989,'','',30,0,0.99433,2.099,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640190,2,23554,0,0,1,1,0,1,'2024-12-27 23:27:11',113555,'2024-12-27 23:27:11',122282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640191,2,23554,0,0,1,1,0,1,'2024-12-27 23:27:11',126640,'2024-12-27 23:27:16',140541,26989,'','',30,0,0.00869,0.126,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640192,2,21395,0,0,1,5,1,1,'2024-12-27 23:27:11',128299,'2024-12-27 23:27:16',141007,26989,'','',30,0,2.00696,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640193,2,23551,0,0,1,1,0,1,'2024-12-27 23:27:21',172763,'2024-12-27 23:27:21',181399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640194,2,23552,0,0,1,1,0,1,'2024-12-27 23:27:26',208724,'2024-12-27 23:27:26',217093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640195,2,23551,0,0,1,1,0,1,'2024-12-27 23:27:26',219836,'2024-12-27 23:27:31',250309,26989,'','',30,0,0.0076,0.219,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640196,2,23548,0,0,1,5,1,1,'2024-12-27 23:27:36',275588,'2024-12-27 23:27:37',344567,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640197,2,28279,0,0,1,1,0,1,'2024-12-27 23:27:31',253345,'2024-12-27 23:27:37',344992,26989,'','',30,0,0.00582,0.253,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640198,2,23552,0,0,1,1,0,1,'2024-12-27 23:27:31',255538,'2024-12-27 23:27:37',345189,26989,'','',30,0,0.00763,0.255,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640199,2,23549,0,0,1,10,0,1,'2024-12-27 23:27:37',347271,'2024-12-27 23:27:41',380507,26989,'','',30,0,0.00956,1.347,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640200,2,23553,0,0,1,10,1,1,'2024-12-27 23:27:41',380559,'2024-12-27 23:27:43',387712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640201,2,28533,0,0,1,1,0,1,'2024-12-27 23:27:46',422324,'2024-12-27 23:27:46',428899,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640202,2,21395,0,0,1,5,1,1,'2024-12-27 23:27:56',498348,'2024-12-27 23:27:58',506168,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640203,2,23553,0,0,1,10,1,1,'2024-12-27 23:27:58',506399,'2024-12-27 23:28:00',512640,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640204,2,23548,0,0,1,5,1,1,'2024-12-27 23:28:00',515338,'2024-12-27 23:28:01',532360,26989,'','',30,0,0.99672,4.515,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640205,2,23552,0,0,1,1,0,1,'2024-12-27 23:28:06',561427,'2024-12-27 23:28:06',570339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640206,2,21396,0,0,1,5,0,1,'2024-12-27 23:28:06',572835,'2024-12-27 23:28:11',598582,26989,'','',30,0,0.02496,0.572,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640207,2,28533,0,0,1,1,0,1,'2024-12-27 23:28:11',598633,'2024-12-27 23:28:11',730740,26989,'','',30,0,0.131,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640208,2,23551,0,0,1,1,0,1,'2024-12-27 23:28:11',731021,'2024-12-27 23:28:11',739695,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640209,2,28279,0,0,1,1,0,1,'2024-12-27 23:28:11',740564,'2024-12-27 23:28:11',746343,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640210,2,28533,0,0,1,1,0,1,'2024-12-27 23:28:11',748726,'2024-12-27 23:28:16',764743,26989,'','',30,0,0.00504,0.748,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640211,2,23553,0,0,1,10,1,1,'2024-12-27 23:28:11',755274,'2024-12-27 23:28:16',764963,26989,'','',30,0,0.95076,0.755,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640212,2,23548,0,0,1,5,1,1,'2024-12-27 23:28:11',750639,'2024-12-27 23:28:16',765179,26989,'','',30,0,0.95579,0.75,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640213,2,21397,0,0,1,5,1,1,'2024-12-27 23:28:11',752850,'2024-12-27 23:28:16',765378,26989,'','',30,0,0.95389,0.752,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640214,2,23554,0,0,1,1,0,1,'2024-12-27 23:28:16',765420,'2024-12-27 23:28:16',774344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640215,2,23554,0,0,1,1,0,1,'2024-12-27 23:28:16',776686,'2024-12-27 23:28:21',789002,26989,'','',30,0,0.00877,0.776,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640216,2,21395,0,0,1,5,1,1,'2024-12-27 23:28:16',778571,'2024-12-27 23:28:21',789219,26989,'','',30,0,2.00715,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640217,2,23551,0,0,1,1,0,1,'2024-12-27 23:28:31',821928,'2024-12-27 23:28:36',839222,26989,'','',30,0,0.00823,0.821,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640218,2,23553,0,0,1,10,1,1,'2024-12-27 23:28:36',839269,'2024-12-27 23:28:38',845810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640219,2,28279,0,0,1,1,0,1,'2024-12-27 23:28:38',848129,'2024-12-27 23:28:41',859569,26989,'','',30,0,0.00513,1.848,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640220,2,23552,0,0,1,1,0,1,'2024-12-27 23:28:38',850047,'2024-12-27 23:28:41',859774,26989,'','',30,0,0.00783,1.85,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640221,2,23549,0,0,1,10,0,1,'2024-12-27 23:28:41',862141,'2024-12-27 23:28:46',882305,26989,'','',30,0,0.00915,0.862,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640222,2,23554,0,0,1,1,0,1,'2024-12-27 23:28:51',910243,'2024-12-27 23:28:51',919128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640223,2,23551,0,0,1,1,0,1,'2024-12-27 23:28:51',919403,'2024-12-27 23:28:51',927831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640224,2,23548,0,0,1,5,1,1,'2024-12-27 23:29:01',990396,'2024-12-27 23:29:06',310,26989,'','',30,0,2.00579,0.99,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640225,2,21396,0,0,1,5,0,1,'2024-12-27 23:29:06',2512,'2024-12-27 23:29:06',11574,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640226,2,21396,0,0,1,5,0,1,'2024-12-27 23:29:11',2126,'2024-12-27 23:29:16',22072,26989,'','',30,0,0.01893,0.041,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640227,2,21397,0,0,1,5,1,1,'2024-12-27 23:29:16',22096,'2024-12-27 23:29:18',24680,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640228,2,23553,0,0,1,10,1,1,'2024-12-27 23:29:18',24853,'2024-12-27 23:29:19',3102,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640229,2,28533,0,0,1,1,0,1,'2024-12-27 23:29:19',26091,'2024-12-27 23:29:21',32293,26989,'','',30,0,0.00514,3.062,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640230,2,23553,0,0,1,10,1,1,'2024-12-27 23:29:19',27062,'2024-12-27 23:29:21',32431,26989,'','',30,0,2.00653,3.064,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640231,2,23548,0,0,1,5,1,1,'2024-12-27 23:29:19',427,'2024-12-27 23:29:26',110133,26989,'','',30,0,2.00719,3.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640232,2,21397,0,0,1,5,1,1,'2024-12-27 23:29:19',28342,'2024-12-27 23:29:26',110333,26989,'','',30,0,2.00628,3.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640233,2,23554,0,0,1,1,0,1,'2024-12-27 23:29:21',7,'2024-12-27 23:29:26',110551,26989,'','',30,0,0.0087,0.079,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640234,2,21395,0,0,1,5,1,1,'2024-12-27 23:29:21',0,'2024-12-27 23:29:26',110763,26989,'','',30,0,2.00689,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640235,2,23549,0,0,1,10,0,1,'2024-12-27 23:29:26',111253,'2024-12-27 23:29:26',123000,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640236,2,23551,0,0,1,1,0,1,'2024-12-27 23:29:26',123247,'2024-12-27 23:29:26',131729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640237,2,28279,0,0,1,1,0,1,'2024-12-27 23:29:36',174220,'2024-12-27 23:29:36',180606,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640238,2,23551,0,0,1,1,0,1,'2024-12-27 23:29:36',183162,'2024-12-27 23:29:41',212567,26989,'','',30,0,0.00773,0.183,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640239,2,23554,0,0,1,1,0,1,'2024-12-27 23:29:41',212614,'2024-12-27 23:29:41',221119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640240,2,21397,0,0,1,5,1,1,'2024-12-27 23:29:41',221372,'2024-12-27 23:29:43',228347,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640241,2,23553,0,0,1,10,1,1,'2024-12-27 23:29:46',261141,'2024-12-27 23:29:48',269148,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640242,2,28279,0,0,1,1,0,1,'2024-12-27 23:29:43',230761,'2024-12-27 23:29:48',269586,26989,'','',30,0,0.00518,2.23,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640243,2,23552,0,0,1,1,0,1,'2024-12-27 23:29:43',232765,'2024-12-27 23:29:48',269769,26989,'','',30,0,0.0078,2.232,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640244,2,23549,0,0,1,10,0,1,'2024-12-27 23:29:48',272159,'2024-12-27 23:29:51',303329,26989,'','',30,0,0.01016,2.272,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640245,2,23553,0,0,1,10,1,1,'2024-12-27 23:30:06',390607,'2024-12-27 23:30:08',398015,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640246,2,23548,0,0,1,5,1,1,'2024-12-27 23:30:08',400387,'2024-12-27 23:30:11',422433,26989,'','',30,0,0.9949,2.4,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640247,2,23554,0,0,1,1,0,1,'2024-12-27 23:30:11',422473,'2024-12-27 23:30:11',431061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640248,2,21396,0,0,1,5,0,1,'2024-12-27 23:30:16',461515,'2024-12-27 23:30:21',484250,26989,'','',30,0,0.01888,0.461,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640249,2,23551,0,0,1,1,0,1,'2024-12-27 23:30:21',484519,'2024-12-27 23:30:21',493271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640250,2,28533,0,0,1,1,0,1,'2024-12-27 23:30:21',495848,'2024-12-27 23:30:26',526402,26989,'','',30,0,0.00494,0.495,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640251,2,21395,0,0,1,5,1,1,'2024-12-27 23:30:26',526452,'2024-12-27 23:30:28',534326,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640252,2,23552,0,0,1,1,0,1,'2024-12-27 23:30:28',534600,'2024-12-27 23:30:28',542378,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640253,2,23553,0,0,1,10,1,1,'2024-12-27 23:30:21',497758,'2024-12-27 23:30:28',543003,26989,'','',30,0,2.00634,0.497,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640254,2,23554,0,0,1,1,0,1,'2024-12-27 23:30:28',549135,'2024-12-27 23:30:31',700474,26989,'','',30,0,0.00797,2.549,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640255,2,21395,0,0,1,5,1,1,'2024-12-27 23:30:28',551239,'2024-12-27 23:30:31',700698,26989,'','',30,0,0.98148,2.551,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640256,2,23548,0,0,1,5,1,1,'2024-12-27 23:30:28',545165,'2024-12-27 23:30:31',701550,26989,'','',30,0,2.00565,2.545,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640257,2,21397,0,0,1,5,1,1,'2024-12-27 23:30:28',547091,'2024-12-27 23:30:31',701740,26989,'','',30,0,2.00637,2.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640258,2,23553,0,0,1,10,1,1,'2024-12-27 23:30:41',727240,'2024-12-27 23:30:43',734311,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640259,2,23551,0,0,1,1,0,1,'2024-12-27 23:30:43',737077,'2024-12-27 23:30:46',801528,26989,'','',30,0,0.00783,2.737,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640260,2,28533,0,0,1,1,0,1,'2024-12-27 23:30:46',802257,'2024-12-27 23:30:46',808923,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640261,2,28279,0,0,1,1,0,1,'2024-12-27 23:30:48',813676,'2024-12-27 23:30:51',854003,26989,'','',30,0,0.00517,0.813,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640262,2,23552,0,0,1,1,0,1,'2024-12-27 23:30:48',815647,'2024-12-27 23:30:51',854216,26989,'','',30,0,0.00753,0.815,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640263,2,21395,0,0,1,5,1,1,'2024-12-27 23:30:56',883197,'2024-12-27 23:30:58',890401,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640264,2,23549,0,0,1,10,0,1,'2024-12-27 23:30:51',856975,'2024-12-27 23:30:58',890846,26989,'','',30,0,0.00891,0.856,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640265,2,23553,0,0,1,10,1,1,'2024-12-27 23:30:58',890894,'2024-12-27 23:31:00',897939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640266,2,23552,0,0,1,1,0,1,'2024-12-27 23:31:06',939329,'2024-12-27 23:31:06',948236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640267,2,28533,0,0,1,1,0,1,'2024-12-27 23:31:11',986241,'2024-12-27 23:31:11',992327,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640268,2,23551,0,0,1,1,0,1,'2024-12-27 23:31:11',992605,'2024-12-27 23:31:12',618,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640269,2,28279,0,0,1,1,0,1,'2024-12-27 23:31:12',1047,'2024-12-27 23:31:12',63,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640270,2,23548,0,0,1,5,1,1,'2024-12-27 23:31:12',4234,'2024-12-27 23:31:16',9013,26989,'','',30,0,1.07077,1.01,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640271,2,23554,0,0,1,1,0,1,'2024-12-27 23:31:16',1128,'2024-12-27 23:31:16',1559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640272,2,23553,0,0,1,10,1,1,'2024-12-27 23:31:21',16609,'2024-12-27 23:31:23',314,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640273,2,21396,0,0,1,5,0,1,'2024-12-27 23:31:23',4,'2024-12-27 23:31:26',5,26989,'','',30,0,0.02016,2.049,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640274,2,28533,0,0,1,1,0,1,'2024-12-27 23:31:26',25048,'2024-12-27 23:31:31',7,26989,'','',30,0,0.00526,0.06,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640275,2,23553,0,0,1,10,1,1,'2024-12-27 23:31:28',26587,'2024-12-27 23:31:31',7,26989,'','',30,0,2.00699,0.063,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640276,2,23554,0,0,1,1,0,1,'2024-12-27 23:31:31',0,'2024-12-27 23:31:36',114198,26989,'','',30,0,0.00978,0.082,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640277,2,21395,0,0,1,5,1,1,'2024-12-27 23:31:31',0,'2024-12-27 23:31:36',114417,26989,'','',30,0,2.00678,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640278,2,23548,0,0,1,5,1,1,'2024-12-27 23:31:31',0,'2024-12-27 23:31:36',114615,26989,'','',30,0,2.00672,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640279,2,21397,0,0,1,5,1,1,'2024-12-27 23:31:31',0,'2024-12-27 23:31:36',114826,26989,'','',30,0,2.00659,0.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640280,2,23553,0,0,1,10,1,1,'2024-12-27 23:31:46',149048,'2024-12-27 23:31:46',788904,26989,'','',30,0,0.639,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640281,2,23551,0,0,1,1,0,1,'2024-12-27 23:31:46',791232,'2024-12-27 23:31:51',806374,26989,'','',30,0,0.00771,0.791,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640282,2,23554,0,0,1,1,0,1,'2024-12-27 23:31:51',806650,'2024-12-27 23:31:51',815724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640283,2,23549,0,0,1,10,0,1,'2024-12-27 23:31:51',816185,'2024-12-27 23:31:51',831149,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640284,2,28279,0,0,1,1,0,1,'2024-12-27 23:31:51',833528,'2024-12-27 23:31:56',850580,26989,'','',30,0,0.00494,0.833,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640285,2,23552,0,0,1,1,0,1,'2024-12-27 23:31:51',835429,'2024-12-27 23:31:56',850775,26989,'','',30,0,0.00813,0.835,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640286,2,23549,0,0,1,10,0,1,'2024-12-27 23:31:58',857260,'2024-12-27 23:32:01',883696,26989,'','',30,0,0.01284,0.857,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640287,2,21396,0,0,1,5,0,1,'2024-12-27 23:32:06',911744,'2024-12-27 23:32:06',939440,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640288,2,21397,0,0,1,5,1,1,'2024-12-27 23:32:16',984072,'2024-12-27 23:32:18',990694,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640289,2,23553,0,0,1,10,1,1,'2024-12-27 23:32:18',990947,'2024-12-27 23:32:19',989873,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640290,2,23548,0,0,1,5,1,1,'2024-12-27 23:32:19',992193,'2024-12-27 23:32:26',22,26989,'','',30,0,2.00608,3.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640291,2,28533,0,0,1,1,0,1,'2024-12-27 23:32:26',1490,'2024-12-27 23:32:26',14223,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640292,2,23549,0,0,1,10,0,1,'2024-12-27 23:32:26',27,'2024-12-27 23:32:26',19489,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640293,2,23551,0,0,1,1,0,1,'2024-12-27 23:32:26',306,'2024-12-27 23:32:26',358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640294,2,21396,0,0,1,5,0,1,'2024-12-27 23:32:26',3014,'2024-12-27 23:32:31',30358,26989,'','',30,0,0.0254,0.057,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640295,2,28533,0,0,1,1,0,1,'2024-12-27 23:32:31',496,'2024-12-27 23:32:36',0,26989,'','',30,0,0.00535,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640296,2,28279,0,0,1,1,0,1,'2024-12-27 23:32:36',0,'2024-12-27 23:32:36',104757,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640297,2,23553,0,0,1,10,1,1,'2024-12-27 23:32:31',7,'2024-12-27 23:32:36',105381,26989,'','',30,0,2.00734,0.078,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640298,2,23554,0,0,1,1,0,1,'2024-12-27 23:32:36',107468,'2024-12-27 23:32:41',137284,26989,'','',30,0,0.00793,0.107,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640299,2,21395,0,0,1,5,1,1,'2024-12-27 23:32:36',109343,'2024-12-27 23:32:41',137512,26989,'','',30,0,2.00636,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640300,2,23548,0,0,1,5,1,1,'2024-12-27 23:32:36',111372,'2024-12-27 23:32:41',137705,26989,'','',30,0,2.00628,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640301,2,21397,0,0,1,5,1,1,'2024-12-27 23:32:36',111988,'2024-12-27 23:32:41',137901,26989,'','',30,0,2.00643,0.111,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640302,2,23551,0,0,1,1,0,1,'2024-12-27 23:32:51',185862,'2024-12-27 23:32:56',215049,26989,'','',30,0,0.00813,0.185,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640303,2,28279,0,0,1,1,0,1,'2024-12-27 23:32:56',217943,'2024-12-27 23:33:01',259433,26989,'','',30,0,0.00523,0.217,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640304,2,23552,0,0,1,1,0,1,'2024-12-27 23:32:56',219870,'2024-12-27 23:33:01',259639,26989,'','',30,0,0.00795,0.219,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640305,2,23549,0,0,1,10,0,1,'2024-12-27 23:33:01',262710,'2024-12-27 23:33:06',284982,26989,'','',30,0,0.01074,0.262,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640306,2,23553,0,0,1,10,1,1,'2024-12-27 23:33:06',285028,'2024-12-27 23:33:08',292990,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640307,2,23554,0,0,1,1,0,1,'2024-12-27 23:33:11',316825,'2024-12-27 23:33:11',325551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640308,2,23548,0,0,1,5,1,1,'2024-12-27 23:33:16',350707,'2024-12-27 23:33:18',357645,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640309,2,23551,0,0,1,1,0,1,'2024-12-27 23:33:21',390423,'2024-12-27 23:33:21',399211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640310,2,21395,0,0,1,5,1,1,'2024-12-27 23:33:26',431218,'2024-12-27 23:33:28',439429,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640311,2,23552,0,0,1,1,0,1,'2024-12-27 23:33:28',439733,'2024-12-27 23:33:28',448592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640312,2,23548,0,0,1,5,1,1,'2024-12-27 23:33:28',451235,'2024-12-27 23:33:31',483597,26989,'','',30,0,2.00574,2.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640313,2,21396,0,0,1,5,0,1,'2024-12-27 23:33:31',486107,'2024-12-27 23:33:36',516214,26989,'','',30,0,0.02368,0.486,0,'OK - 192.168.77.159: rta 0.907ms, lost 0%','rta=0.907ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640314,2,28533,0,0,1,1,0,1,'2024-12-27 23:33:36',518359,'2024-12-27 23:33:41',545599,26989,'','',30,0,0.00549,0.518,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640315,2,23553,0,0,1,10,1,1,'2024-12-27 23:33:36',520363,'2024-12-27 23:33:41',545821,26989,'','',30,0,1.05189,0.52,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640316,2,23554,0,0,1,1,0,1,'2024-12-27 23:33:41',548635,'2024-12-27 23:33:46',583385,26989,'','',30,0,0.12145,0.548,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640317,2,23548,0,0,1,5,1,1,'2024-12-27 23:33:41',551014,'2024-12-27 23:33:46',583623,26989,'','',30,0,2.10422,0.55,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640318,2,21397,0,0,1,5,1,1,'2024-12-27 23:33:41',552265,'2024-12-27 23:33:46',583847,26989,'','',30,0,2.10824,0.552,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640319,2,21395,0,0,1,5,1,1,'2024-12-27 23:33:41',550010,'2024-12-27 23:33:46',584083,26989,'','',30,0,2.11952,0.549,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640320,2,23553,0,0,1,10,1,1,'2024-12-27 23:33:56',622514,'2024-12-27 23:33:58',629718,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640321,2,23551,0,0,1,1,0,1,'2024-12-27 23:33:58',632524,'2024-12-27 23:34:01',658468,26989,'','',30,0,0.00792,2.632,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640322,2,28279,0,0,1,1,0,1,'2024-12-27 23:34:01',664278,'2024-12-27 23:34:06',685529,26989,'','',30,0,0.00544,0.664,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640323,2,23552,0,0,1,1,0,1,'2024-12-27 23:34:01',666702,'2024-12-27 23:34:06',685730,26989,'','',30,0,0.00779,0.666,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640324,2,23549,0,0,1,10,0,1,'2024-12-27 23:34:06',688459,'2024-12-27 23:34:11',721283,26989,'','',30,0,0.00956,0.688,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640325,2,28533,0,0,1,1,0,1,'2024-12-27 23:34:11',721348,'2024-12-27 23:34:11',727723,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640326,2,23554,0,0,1,1,0,1,'2024-12-27 23:34:16',761964,'2024-12-27 23:34:16',770691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640327,2,23553,0,0,1,10,1,1,'2024-12-27 23:34:21',790961,'2024-12-27 23:34:23',798521,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640328,2,23548,0,0,1,5,1,1,'2024-12-27 23:34:31',854550,'2024-12-27 23:34:36',876572,26989,'','',30,0,0.06103,0.854,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640329,2,21396,0,0,1,5,0,1,'2024-12-27 23:34:36',879011,'2024-12-27 23:34:41',902215,26989,'','',30,0,0.02364,0.879,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640330,2,28533,0,0,1,1,0,1,'2024-12-27 23:34:41',904361,'2024-12-27 23:34:46',940248,26989,'','',30,0,0.00523,0.904,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640331,2,23553,0,0,1,10,1,1,'2024-12-27 23:34:41',906477,'2024-12-27 23:34:46',940466,26989,'','',30,0,1.64602,0.906,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640332,2,23554,0,0,1,1,0,1,'2024-12-27 23:34:46',943109,'2024-12-27 23:34:51',976767,26989,'','',30,0,0.00823,0.943,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640333,2,23548,0,0,1,5,1,1,'2024-12-27 23:34:46',945004,'2024-12-27 23:34:51',976987,26989,'','',30,0,2.00792,0.944,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640334,2,21397,0,0,1,5,1,1,'2024-12-27 23:34:46',946446,'2024-12-27 23:34:51',977202,26989,'','',30,0,2.00683,0.946,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640335,2,21395,0,0,1,5,1,1,'2024-12-27 23:34:46',947462,'2024-12-27 23:34:51',977417,26989,'','',30,0,2.00779,0.947,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640336,2,23551,0,0,1,1,0,1,'2024-12-27 23:34:51',977918,'2024-12-27 23:34:51',986897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640337,2,23549,0,0,1,10,0,1,'2024-12-27 23:34:51',987170,'2024-12-27 23:34:51',997849,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640338,2,23551,0,0,1,1,0,1,'2024-12-27 23:35:01',190,'2024-12-27 23:35:06',18162,26989,'','',30,0,0.008,0.027,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640339,2,21396,0,0,1,5,0,1,'2024-12-27 23:35:06',18337,'2024-12-27 23:35:06',29839,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640340,2,28279,0,0,1,1,0,1,'2024-12-27 23:35:06',485,'2024-12-27 23:35:11',0,26989,'','',30,0,0.00779,0.074,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640341,2,23552,0,0,1,1,0,1,'2024-12-27 23:35:06',3904,'2024-12-27 23:35:11',0,26989,'','',30,0,0.00816,0.074,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640342,2,23549,0,0,1,10,0,1,'2024-12-27 23:35:11',0,'2024-12-27 23:35:16',102885,26989,'','',30,0,0.01245,0.088,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640343,2,21397,0,0,1,5,1,1,'2024-12-27 23:35:16',102937,'2024-12-27 23:35:18',109501,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640344,2,23553,0,0,1,10,1,1,'2024-12-27 23:35:18',109789,'2024-12-27 23:35:19',109716,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640345,2,28533,0,0,1,1,0,1,'2024-12-27 23:35:26',160313,'2024-12-27 23:35:26',166509,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640346,2,23551,0,0,1,1,0,1,'2024-12-27 23:35:26',167005,'2024-12-27 23:35:26',175375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640347,2,28279,0,0,1,1,0,1,'2024-12-27 23:35:36',235552,'2024-12-27 23:35:36',241893,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640348,2,23548,0,0,1,5,1,1,'2024-12-27 23:35:36',244565,'2024-12-27 23:35:41',271719,26989,'','',30,0,2.00671,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640349,2,23554,0,0,1,1,0,1,'2024-12-27 23:35:41',271780,'2024-12-27 23:35:41',280543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640350,2,21396,0,0,1,5,0,1,'2024-12-27 23:35:41',282973,'2024-12-27 23:35:46',315977,26989,'','',30,0,0.03341,0.282,0,'OK - 192.168.77.159: rta 1.440ms, lost 0%','rta=1.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640351,2,21397,0,0,1,5,1,1,'2024-12-27 23:35:46',316031,'2024-12-27 23:35:48',323475,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640352,2,23553,0,0,1,10,1,1,'2024-12-27 23:35:48',323758,'2024-12-27 23:35:49',321724,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640353,2,28533,0,0,1,1,0,1,'2024-12-27 23:35:49',324363,'2024-12-27 23:35:51',347111,26989,'','',30,0,0.00502,3.324,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640354,2,23553,0,0,1,10,1,1,'2024-12-27 23:35:49',326286,'2024-12-27 23:35:56',379099,26989,'','',30,0,2.00738,3.326,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640355,2,23554,0,0,1,1,0,1,'2024-12-27 23:35:51',352043,'2024-12-27 23:35:56',379282,26989,'','',30,0,0.00891,0.352,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640356,2,21397,0,0,1,5,1,1,'2024-12-27 23:35:51',354157,'2024-12-27 23:35:56',379887,26989,'','',30,0,0.97881,0.354,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640357,2,23548,0,0,1,5,1,1,'2024-12-27 23:35:51',353038,'2024-12-27 23:35:56',380094,26989,'','',30,0,0.97998,0.353,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640358,2,21395,0,0,1,5,1,1,'2024-12-27 23:35:51',356248,'2024-12-27 23:35:56',380487,26989,'','',30,0,2.00617,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640359,2,23553,0,0,1,10,1,1,'2024-12-27 23:36:06',435595,'2024-12-27 23:36:08',442153,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640360,2,23551,0,0,1,1,0,1,'2024-12-27 23:36:08',444500,'2024-12-27 23:36:11',473069,26989,'','',30,0,0.00779,2.444,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640361,2,23554,0,0,1,1,0,1,'2024-12-27 23:36:11',473124,'2024-12-27 23:36:11',481890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640362,2,28279,0,0,1,1,0,1,'2024-12-27 23:36:11',486088,'2024-12-27 23:36:16',520311,26989,'','',30,0,0.00528,0.486,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640363,2,23552,0,0,1,1,0,1,'2024-12-27 23:36:11',488187,'2024-12-27 23:36:16',520532,26989,'','',30,0,0.00784,0.488,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640364,2,23548,0,0,1,5,1,1,'2024-12-27 23:36:16',520573,'2024-12-27 23:36:18',528160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640365,2,23549,0,0,1,10,0,1,'2024-12-27 23:36:18',530686,'2024-12-27 23:36:21',557195,26989,'','',30,0,0.0166,2.53,0,'OK - 84.38.95.222: rta 0.592ms, lost 0%','rta=0.592ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640366,2,21395,0,0,1,5,1,1,'2024-12-27 23:36:26',598802,'2024-12-27 23:36:28',606126,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640367,2,23552,0,0,1,1,0,1,'2024-12-27 23:36:28',606382,'2024-12-27 23:36:28',614504,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640368,2,23551,0,0,1,1,0,1,'2024-12-27 23:36:31',643717,'2024-12-27 23:36:31',653050,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640369,2,23548,0,0,1,5,1,1,'2024-12-27 23:36:36',672165,'2024-12-27 23:36:37',735261,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640370,2,23553,0,0,1,10,1,1,'2024-12-27 23:36:41',761787,'2024-12-27 23:36:43',770505,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640371,2,23548,0,0,1,5,1,1,'2024-12-27 23:36:43',773383,'2024-12-27 23:36:46',808685,26989,'','',30,0,0.99338,2.773,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640372,2,28533,0,0,1,1,0,1,'2024-12-27 23:36:46',809472,'2024-12-27 23:36:46',816105,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640373,2,21396,0,0,1,5,0,1,'2024-12-27 23:36:46',818605,'2024-12-27 23:36:51',842750,26989,'','',30,0,0.01938,0.818,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640374,2,21395,0,0,1,5,1,1,'2024-12-27 23:36:56',873879,'2024-12-27 23:36:58',881399,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640375,2,28533,0,0,1,1,0,1,'2024-12-27 23:36:51',845385,'2024-12-27 23:36:58',881829,26989,'','',30,0,0.00512,0.845,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640376,2,23553,0,0,1,10,1,1,'2024-12-27 23:36:58',881879,'2024-12-27 23:37:00',888835,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640377,2,23554,0,0,1,1,0,1,'2024-12-27 23:37:00',893676,'2024-12-27 23:37:01',900924,26989,'','',30,0,0.00898,4.893,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640378,2,23548,0,0,1,5,1,1,'2024-12-27 23:37:00',896555,'2024-12-27 23:37:06',932123,26989,'','',30,0,0.99077,4.896,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640379,2,23553,0,0,1,10,1,1,'2024-12-27 23:37:00',891766,'2024-12-27 23:37:06',932348,26989,'','',30,0,0.99563,4.891,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640380,2,21397,0,0,1,5,1,1,'2024-12-27 23:37:00',894495,'2024-12-27 23:37:06',932564,26989,'','',30,0,0.99294,4.894,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640381,2,23552,0,0,1,1,0,1,'2024-12-27 23:37:06',932835,'2024-12-27 23:37:06',941050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640382,2,21395,0,0,1,5,1,1,'2024-12-27 23:37:00',897485,'2024-12-27 23:37:06',941490,26989,'','',30,0,2.00853,4.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640383,2,28533,0,0,1,1,0,1,'2024-12-27 23:37:11',974049,'2024-12-27 23:37:11',980541,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640384,2,23551,0,0,1,1,0,1,'2024-12-27 23:37:11',980859,'2024-12-27 23:37:11',989292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640385,2,28279,0,0,1,1,0,1,'2024-12-27 23:37:11',990213,'2024-12-27 23:37:11',995946,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640386,2,23551,0,0,1,1,0,1,'2024-12-27 23:37:11',998397,'2024-12-27 23:37:16',0,26989,'','',30,0,0.00766,0.998,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640387,2,23554,0,0,1,1,0,1,'2024-12-27 23:37:16',0,'2024-12-27 23:37:16',7962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640388,2,28279,0,0,1,1,0,1,'2024-12-27 23:37:16',1,'2024-12-27 23:37:21',1699,26989,'','',30,0,0.00497,0.019,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640389,2,23552,0,0,1,1,0,1,'2024-12-27 23:37:16',9150,'2024-12-27 23:37:21',13728,26989,'','',30,0,0.00773,0.021,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640390,2,23553,0,0,1,10,1,1,'2024-12-27 23:37:21',214,'2024-12-27 23:37:23',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640391,2,23549,0,0,1,10,0,1,'2024-12-27 23:37:23',268,'2024-12-27 23:37:26',324,26989,'','',30,0,0.00887,2.041,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640392,2,23553,0,0,1,10,1,1,'2024-12-27 23:37:46',136880,'2024-12-27 23:37:48',143436,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640393,2,23548,0,0,1,5,1,1,'2024-12-27 23:37:48',145836,'2024-12-27 23:37:51',175493,26989,'','',30,0,0.99683,2.145,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640394,2,23554,0,0,1,1,0,1,'2024-12-27 23:37:51',175792,'2024-12-27 23:37:51',185074,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640395,2,23551,0,0,1,1,0,1,'2024-12-27 23:37:51',185362,'2024-12-27 23:37:51',193837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640396,2,23549,0,0,1,10,0,1,'2024-12-27 23:37:51',194118,'2024-12-27 23:37:51',203786,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640397,2,21396,0,0,1,5,0,1,'2024-12-27 23:37:51',206373,'2024-12-27 23:37:56',240273,26989,'','',30,0,0.01928,0.206,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640398,2,28533,0,0,1,1,0,1,'2024-12-27 23:37:58',248523,'2024-12-27 23:38:01',273599,26989,'','',30,0,0.00573,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640399,2,23554,0,0,1,1,0,1,'2024-12-27 23:38:01',276599,'2024-12-27 23:38:06',310512,26989,'','',30,0,0.00812,0.276,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640400,2,23548,0,0,1,5,1,1,'2024-12-27 23:38:06',313171,'2024-12-27 23:38:11',339970,26989,'','',30,0,2.00683,0.313,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640401,2,23553,0,0,1,10,1,1,'2024-12-27 23:38:06',315272,'2024-12-27 23:38:11',340193,26989,'','',30,0,2.0064,0.315,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640402,2,21397,0,0,1,5,1,1,'2024-12-27 23:38:06',317430,'2024-12-27 23:38:11',340403,26989,'','',30,0,2.00737,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640403,2,21395,0,0,1,5,1,1,'2024-12-27 23:38:06',318983,'2024-12-27 23:38:11',340621,26989,'','',30,0,2.00701,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640404,2,23551,0,0,1,1,0,1,'2024-12-27 23:38:16',376405,'2024-12-27 23:38:21',398541,26989,'','',30,0,0.00785,0.376,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640405,2,28279,0,0,1,1,0,1,'2024-12-27 23:38:21',400688,'2024-12-27 23:38:26',434354,26989,'','',30,0,0.00505,0.4,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640406,2,23552,0,0,1,1,0,1,'2024-12-27 23:38:21',402583,'2024-12-27 23:38:26',434558,26989,'','',30,0,0.00745,0.402,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640407,2,28533,0,0,1,1,0,1,'2024-12-27 23:38:26',434832,'2024-12-27 23:38:26',441009,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640408,2,23549,0,0,1,10,0,1,'2024-12-27 23:38:26',441274,'2024-12-27 23:38:26',452112,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640409,2,23549,0,0,1,10,0,1,'2024-12-27 23:38:26',454822,'2024-12-27 23:38:31',485282,26989,'','',30,0,0.00925,0.454,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640410,2,23554,0,0,1,1,0,1,'2024-12-27 23:38:41',557567,'2024-12-27 23:38:41',566310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640411,2,21397,0,0,1,5,1,1,'2024-12-27 23:38:41',566577,'2024-12-27 23:38:43',573947,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640412,2,23553,0,0,1,10,1,1,'2024-12-27 23:38:46',584719,'2024-12-27 23:38:48',591836,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640413,2,23548,0,0,1,5,1,1,'2024-12-27 23:38:51',627751,'2024-12-27 23:38:56',652362,26989,'','',30,0,2.00637,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640414,2,21396,0,0,1,5,0,1,'2024-12-27 23:38:56',654781,'2024-12-27 23:39:01',694118,26989,'','',30,0,0.02505,0.654,0,'OK - 192.168.77.159: rta 1.003ms, lost 0%','rta=1.003ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640415,2,28533,0,0,1,1,0,1,'2024-12-27 23:39:01',697406,'2024-12-27 23:39:06',721581,26989,'','',30,0,0.00563,0.697,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640416,2,23553,0,0,1,10,1,1,'2024-12-27 23:39:06',721653,'2024-12-27 23:39:08',729177,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640417,2,23554,0,0,1,1,0,1,'2024-12-27 23:39:08',731656,'2024-12-27 23:39:11',751125,26989,'','',30,0,0.00767,2.731,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640418,2,23548,0,0,1,5,1,1,'2024-12-27 23:39:16',787332,'2024-12-27 23:39:18',794428,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640419,2,23548,0,0,1,5,1,1,'2024-12-27 23:39:11',755464,'2024-12-27 23:39:18',794877,26989,'','',30,0,2.0059,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640420,2,23553,0,0,1,10,1,1,'2024-12-27 23:39:11',757640,'2024-12-27 23:39:18',795086,26989,'','',30,0,2.0061,0.757,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640421,2,21397,0,0,1,5,1,1,'2024-12-27 23:39:11',759741,'2024-12-27 23:39:18',795316,26989,'','',30,0,2.00559,0.759,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640422,2,21395,0,0,1,5,1,1,'2024-12-27 23:39:11',761844,'2024-12-27 23:39:18',795535,26989,'','',30,0,2.00628,0.761,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640423,2,23551,0,0,1,1,0,1,'2024-12-27 23:39:21',822835,'2024-12-27 23:39:21',831501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640424,2,23551,0,0,1,1,0,1,'2024-12-27 23:39:21',834146,'2024-12-27 23:39:26',862617,26989,'','',30,0,0.00756,0.834,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640425,2,23552,0,0,1,1,0,1,'2024-12-27 23:39:26',862946,'2024-12-27 23:39:26',871100,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640426,2,28279,0,0,1,1,0,1,'2024-12-27 23:39:26',873798,'2024-12-27 23:39:31',905250,26989,'','',30,0,0.00498,0.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640427,2,23552,0,0,1,1,0,1,'2024-12-27 23:39:26',875721,'2024-12-27 23:39:31',905457,26989,'','',30,0,0.00749,0.875,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640428,2,23548,0,0,1,5,1,1,'2024-12-27 23:39:36',933628,'2024-12-27 23:39:37',997150,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640429,2,23549,0,0,1,10,0,1,'2024-12-27 23:39:31',908432,'2024-12-27 23:39:37',997588,26989,'','',30,0,0.00965,0.908,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640430,2,23553,0,0,1,10,1,1,'2024-12-27 23:39:41',6,'2024-12-27 23:39:43',809,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640431,2,28533,0,0,1,1,0,1,'2024-12-27 23:39:46',15184,'2024-12-27 23:39:46',17489,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640432,2,21395,0,0,1,5,1,1,'2024-12-27 23:39:56',6,'2024-12-27 23:39:58',4057,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640433,2,23553,0,0,1,10,1,1,'2024-12-27 23:39:58',32646,'2024-12-27 23:40:00',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640434,2,23548,0,0,1,5,1,1,'2024-12-27 23:40:00',101373,'2024-12-27 23:40:01',105175,26989,'','',30,0,0.98169,4.101,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640435,2,21396,0,0,1,5,0,1,'2024-12-27 23:40:01',111243,'2024-12-27 23:40:06',133319,26989,'','',30,0,0.02331,0.111,0,'OK - 192.168.77.159: rta 0.900ms, lost 0%','rta=0.900ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640436,2,23552,0,0,1,1,0,1,'2024-12-27 23:40:06',133549,'2024-12-27 23:40:06',141521,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640437,2,28533,0,0,1,1,0,1,'2024-12-27 23:40:06',143897,'2024-12-27 23:40:11',179521,26989,'','',30,0,0.00496,0.143,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640438,2,23551,0,0,1,1,0,1,'2024-12-27 23:40:11',179862,'2024-12-27 23:40:11',189019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640439,2,28279,0,0,1,1,0,1,'2024-12-27 23:40:11',189948,'2024-12-27 23:40:11',195675,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640440,2,23554,0,0,1,1,0,1,'2024-12-27 23:40:11',198195,'2024-12-27 23:40:16',221663,26989,'','',30,0,0.00762,0.198,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640441,2,23553,0,0,1,10,1,1,'2024-12-27 23:40:21',257631,'2024-12-27 23:40:23',264259,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640442,2,23548,0,0,1,5,1,1,'2024-12-27 23:40:18',225140,'2024-12-27 23:40:23',264703,26989,'','',30,0,2.00657,0.225,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640443,2,23553,0,0,1,10,1,1,'2024-12-27 23:40:18',227153,'2024-12-27 23:40:23',264919,26989,'','',30,0,2.00653,0.227,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640444,2,21397,0,0,1,5,1,1,'2024-12-27 23:40:18',229282,'2024-12-27 23:40:23',265132,26989,'','',30,0,2.00636,0.229,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640445,2,21395,0,0,1,5,1,1,'2024-12-27 23:40:18',231507,'2024-12-27 23:40:23',265347,26989,'','',30,0,2.00642,0.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640446,2,23551,0,0,1,1,0,1,'2024-12-27 23:40:26',291753,'2024-12-27 23:40:31',314497,26989,'','',30,0,0.00816,0.291,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640447,2,28279,0,0,1,1,0,1,'2024-12-27 23:40:31',316628,'2024-12-27 23:40:36',355177,26989,'','',30,0,0.00509,0.316,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640448,2,23552,0,0,1,1,0,1,'2024-12-27 23:40:31',318562,'2024-12-27 23:40:36',355377,26989,'','',30,0,0.00804,0.318,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640449,2,23553,0,0,1,10,1,1,'2024-12-27 23:40:36',355430,'2024-12-27 23:40:38',363589,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640450,2,23549,0,0,1,10,0,1,'2024-12-27 23:40:38',366069,'2024-12-27 23:40:41',388872,26989,'','',30,0,0.01048,1.366,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640451,2,23554,0,0,1,1,0,1,'2024-12-27 23:40:51',438902,'2024-12-27 23:40:51',448098,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640452,2,23551,0,0,1,1,0,1,'2024-12-27 23:40:51',448374,'2024-12-27 23:40:51',456806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640453,2,23548,0,0,1,5,1,1,'2024-12-27 23:41:01',510819,'2024-12-27 23:41:06',528395,26989,'','',30,0,2.02023,0.51,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640454,2,21396,0,0,1,5,0,1,'2024-12-27 23:41:06',528441,'2024-12-27 23:41:06',548854,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640455,2,21396,0,0,1,5,0,1,'2024-12-27 23:41:06',551254,'2024-12-27 23:41:11',580954,26989,'','',30,0,0.02815,0.551,0,'OK - 192.168.77.159: rta 1.174ms, lost 0%','rta=1.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640456,2,28533,0,0,1,1,0,1,'2024-12-27 23:41:11',583310,'2024-12-27 23:41:16',607820,26989,'','',30,0,0.00524,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640457,2,21397,0,0,1,5,1,1,'2024-12-27 23:41:16',607866,'2024-12-27 23:41:18',614162,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640458,2,23553,0,0,1,10,1,1,'2024-12-27 23:41:18',614416,'2024-12-27 23:41:19',614548,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640459,2,23554,0,0,1,1,0,1,'2024-12-27 23:41:19',616888,'2024-12-27 23:41:21',635544,26989,'','',30,0,0.00776,3.616,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640460,2,23549,0,0,1,10,0,1,'2024-12-27 23:41:26',674611,'2024-12-27 23:41:26',685161,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640461,2,23551,0,0,1,1,0,1,'2024-12-27 23:41:26',685410,'2024-12-27 23:41:26',693810,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640462,2,23548,0,0,1,5,1,1,'2024-12-27 23:41:23',647021,'2024-12-27 23:41:26',694228,26989,'','',30,0,2.00663,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640463,2,23553,0,0,1,10,1,1,'2024-12-27 23:41:23',648427,'2024-12-27 23:41:26',694426,26989,'','',30,0,2.00712,0.648,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640464,2,21397,0,0,1,5,1,1,'2024-12-27 23:41:23',651010,'2024-12-27 23:41:26',694630,26989,'','',30,0,2.0059,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640465,2,21395,0,0,1,5,1,1,'2024-12-27 23:41:23',652991,'2024-12-27 23:41:26',694838,26989,'','',30,0,2.00675,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640466,2,23551,0,0,1,1,0,1,'2024-12-27 23:41:31',728439,'2024-12-27 23:41:36',758833,26989,'','',30,0,0.0082,0.728,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640467,2,28279,0,0,1,1,0,1,'2024-12-27 23:41:36',758888,'2024-12-27 23:41:36',765164,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640468,2,28279,0,0,1,1,0,1,'2024-12-27 23:41:36',767774,'2024-12-27 23:41:41',795825,26989,'','',30,0,0.00492,0.767,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640469,2,23552,0,0,1,1,0,1,'2024-12-27 23:41:36',769694,'2024-12-27 23:41:41',796026,26989,'','',30,0,0.00764,0.769,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640470,2,23554,0,0,1,1,0,1,'2024-12-27 23:41:41',796075,'2024-12-27 23:41:41',804598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640471,2,21397,0,0,1,5,1,1,'2024-12-27 23:41:41',804855,'2024-12-27 23:41:43',811593,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640472,2,23553,0,0,1,10,1,1,'2024-12-27 23:41:46',837631,'2024-12-27 23:41:48',845450,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640473,2,23549,0,0,1,10,0,1,'2024-12-27 23:41:43',813982,'2024-12-27 23:41:48',845856,26989,'','',30,0,0.00936,2.813,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640474,2,23553,0,0,1,10,1,1,'2024-12-27 23:42:06',941771,'2024-12-27 23:42:08',949038,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640475,2,23548,0,0,1,5,1,1,'2024-12-27 23:42:08',951443,'2024-12-27 23:42:11',976833,26989,'','',30,0,0.99484,2.951,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640476,2,23554,0,0,1,1,0,1,'2024-12-27 23:42:11',976884,'2024-12-27 23:42:11',985750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640477,2,21396,0,0,1,5,0,1,'2024-12-27 23:42:11',990095,'2024-12-27 23:42:17',712,26989,'','',30,0,0.03635,0.99,0,'OK - 192.168.77.159: rta 1.562ms, lost 0%','rta=1.562ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640478,2,28533,0,0,1,1,0,1,'2024-12-27 23:42:17',7040,'2024-12-27 23:42:21',25,26989,'','',30,0,0.00495,1.015,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640479,2,23551,0,0,1,1,0,1,'2024-12-27 23:42:21',13386,'2024-12-27 23:42:21',32,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640480,2,23554,0,0,1,1,0,1,'2024-12-27 23:42:21',18155,'2024-12-27 23:42:26',24514,26989,'','',30,0,0.00755,0.043,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640481,2,21395,0,0,1,5,1,1,'2024-12-27 23:42:26',24550,'2024-12-27 23:42:28',27309,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640482,2,23552,0,0,1,1,0,1,'2024-12-27 23:42:28',428,'2024-12-27 23:42:28',30703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640483,2,21395,0,0,1,5,1,1,'2024-12-27 23:42:28',0,'2024-12-27 23:42:31',100967,26989,'','',30,0,0.9814,2.082,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640484,2,23548,0,0,1,5,1,1,'2024-12-27 23:42:28',498,'2024-12-27 23:42:31',101846,26989,'','',30,0,2.00652,2.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640485,2,23553,0,0,1,10,1,1,'2024-12-27 23:42:28',7,'2024-12-27 23:42:31',102039,26989,'','',30,0,2.00761,2.078,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640486,2,21397,0,0,1,5,1,1,'2024-12-27 23:42:28',0,'2024-12-27 23:42:31',102244,26989,'','',30,0,2.00664,2.08,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640487,2,23551,0,0,1,1,0,1,'2024-12-27 23:42:36',115305,'2024-12-27 23:42:41',147956,26989,'','',30,0,0.0085,0.115,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640488,2,28279,0,0,1,1,0,1,'2024-12-27 23:42:41',150844,'2024-12-27 23:42:46',193831,26989,'','',30,0,0.00545,0.15,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640489,2,23552,0,0,1,1,0,1,'2024-12-27 23:42:41',152998,'2024-12-27 23:42:46',194018,26989,'','',30,0,0.00751,0.152,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640490,2,28533,0,0,1,1,0,1,'2024-12-27 23:42:46',194723,'2024-12-27 23:42:46',201335,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640491,2,23549,0,0,1,10,0,1,'2024-12-27 23:42:48',206649,'2024-12-27 23:42:51',231161,26989,'','',30,0,0.01038,0.206,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640492,2,21395,0,0,1,5,1,1,'2024-12-27 23:42:56',265766,'2024-12-27 23:42:58',271889,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640493,2,23553,0,0,1,10,1,1,'2024-12-27 23:42:58',272141,'2024-12-27 23:43:00',279170,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640494,2,23552,0,0,1,1,0,1,'2024-12-27 23:43:06',319983,'2024-12-27 23:43:06',329324,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640495,2,28533,0,0,1,1,0,1,'2024-12-27 23:43:11',370017,'2024-12-27 23:43:11',376228,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640496,2,23551,0,0,1,1,0,1,'2024-12-27 23:43:11',376530,'2024-12-27 23:43:11',385252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640497,2,28279,0,0,1,1,0,1,'2024-12-27 23:43:11',386187,'2024-12-27 23:43:11',391946,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640498,2,23548,0,0,1,5,1,1,'2024-12-27 23:43:11',394391,'2024-12-27 23:43:16',417303,26989,'','',30,0,1.0697,0.394,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640499,2,23554,0,0,1,1,0,1,'2024-12-27 23:43:16',417353,'2024-12-27 23:43:16',426082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640500,2,21396,0,0,1,5,0,1,'2024-12-27 23:43:17',429715,'2024-12-27 23:43:21',465040,26989,'','',30,0,0.02066,0.429,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640501,2,23553,0,0,1,10,1,1,'2024-12-27 23:43:21',465095,'2024-12-27 23:43:23',472527,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640502,2,28533,0,0,1,1,0,1,'2024-12-27 23:43:23',474889,'2024-12-27 23:43:26',499600,26989,'','',30,0,0.00507,2.474,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640503,2,23554,0,0,1,1,0,1,'2024-12-27 23:43:26',501998,'2024-12-27 23:43:31',530750,26989,'','',30,0,0.12842,0.501,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640504,2,21397,0,0,1,5,1,1,'2024-12-27 23:43:31',539099,'2024-12-27 23:43:36',560843,26989,'','',30,0,0.05295,0.539,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640505,2,23553,0,0,1,10,1,1,'2024-12-27 23:43:31',537001,'2024-12-27 23:43:36',561067,26989,'','',30,0,0.05531,0.536,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640506,2,23548,0,0,1,5,1,1,'2024-12-27 23:43:31',534809,'2024-12-27 23:43:36',561281,26989,'','',30,0,0.05763,0.534,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640507,2,21395,0,0,1,5,1,1,'2024-12-27 23:43:31',532884,'2024-12-27 23:43:36',561494,26989,'','',30,0,2.00669,0.532,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640508,2,23551,0,0,1,1,0,1,'2024-12-27 23:43:41',588385,'2024-12-27 23:43:46',610599,26989,'','',30,0,0.00787,0.588,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640509,2,28279,0,0,1,1,0,1,'2024-12-27 23:43:46',613175,'2024-12-27 23:43:51',643435,26989,'','',30,0,0.00634,0.613,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640510,2,23552,0,0,1,1,0,1,'2024-12-27 23:43:46',614998,'2024-12-27 23:43:51',643637,26989,'','',30,0,0.00801,0.614,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640511,2,23554,0,0,1,1,0,1,'2024-12-27 23:43:51',643919,'2024-12-27 23:43:51',652880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640512,2,23549,0,0,1,10,0,1,'2024-12-27 23:43:51',653371,'2024-12-27 23:43:51',666467,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640513,2,23549,0,0,1,10,0,1,'2024-12-27 23:43:51',668885,'2024-12-27 23:43:56',699869,26989,'','',30,0,0.0092,0.668,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640514,2,21396,0,0,1,5,0,1,'2024-12-27 23:44:06',751796,'2024-12-27 23:44:06',772426,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640515,2,21397,0,0,1,5,1,1,'2024-12-27 23:44:16',833657,'2024-12-27 23:44:18',840069,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640516,2,23553,0,0,1,10,1,1,'2024-12-27 23:44:18',840337,'2024-12-27 23:44:19',840321,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640517,2,23548,0,0,1,5,1,1,'2024-12-27 23:44:19',842712,'2024-12-27 23:44:26',891449,26989,'','',30,0,2.00631,3.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640518,2,21396,0,0,1,5,0,1,'2024-12-27 23:44:21',859953,'2024-12-27 23:44:26',891660,26989,'','',30,0,0.01878,0.859,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640519,2,28533,0,0,1,1,0,1,'2024-12-27 23:44:26',891954,'2024-12-27 23:44:26',898144,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640520,2,23549,0,0,1,10,0,1,'2024-12-27 23:44:26',898427,'2024-12-27 23:44:26',907810,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640521,2,23551,0,0,1,1,0,1,'2024-12-27 23:44:26',908105,'2024-12-27 23:44:26',916483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640522,2,28533,0,0,1,1,0,1,'2024-12-27 23:44:26',918991,'2024-12-27 23:44:31',945448,26989,'','',30,0,0.00486,0.918,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640523,2,23554,0,0,1,1,0,1,'2024-12-27 23:44:31',948422,'2024-12-27 23:44:36',992977,26989,'','',30,0,0.00803,0.948,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640524,2,28279,0,0,1,1,0,1,'2024-12-27 23:44:36',993039,'2024-12-27 23:44:36',999216,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640525,2,21397,0,0,1,5,1,1,'2024-12-27 23:44:37',1,'2024-12-27 23:44:41',1,26989,'','',30,0,2.00642,1.001,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640526,2,23553,0,0,1,10,1,1,'2024-12-27 23:44:37',252,'2024-12-27 23:44:41',1,26989,'','',30,0,2.00614,1.003,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640527,2,23548,0,0,1,5,1,1,'2024-12-27 23:44:37',2822,'2024-12-27 23:44:41',1,26989,'','',30,0,2.00644,1.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640528,2,21395,0,0,1,5,1,1,'2024-12-27 23:44:37',61,'2024-12-27 23:44:41',1040,26989,'','',30,0,2.00625,1.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640529,2,23551,0,0,1,1,0,1,'2024-12-27 23:44:46',247,'2024-12-27 23:44:51',19753,26989,'','',30,0,0.00797,0.036,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640530,2,28279,0,0,1,1,0,1,'2024-12-27 23:44:51',2702,'2024-12-27 23:44:56',507,26989,'','',30,0,0.00535,0.052,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640531,2,23552,0,0,1,1,0,1,'2024-12-27 23:44:51',22695,'2024-12-27 23:44:56',509,26989,'','',30,0,0.00757,0.054,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640532,2,23549,0,0,1,10,0,1,'2024-12-27 23:44:56',0,'2024-12-27 23:45:01',101265,26989,'','',30,0,0.01307,0.08,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640533,2,23553,0,0,1,10,1,1,'2024-12-27 23:45:06',131144,'2024-12-27 23:45:08',137620,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640534,2,23554,0,0,1,1,0,1,'2024-12-27 23:45:11',159423,'2024-12-27 23:45:11',168236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640535,2,23548,0,0,1,5,1,1,'2024-12-27 23:45:16',195321,'2024-12-27 23:45:18',202273,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640536,2,23551,0,0,1,1,0,1,'2024-12-27 23:45:21',230709,'2024-12-27 23:45:21',239545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640537,2,21395,0,0,1,5,1,1,'2024-12-27 23:45:26',273036,'2024-12-27 23:45:28',281001,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640538,2,23552,0,0,1,1,0,1,'2024-12-27 23:45:28',281260,'2024-12-27 23:45:28',289604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640539,2,21396,0,0,1,5,0,1,'2024-12-27 23:45:28',294038,'2024-12-27 23:45:31',326828,26989,'','',30,0,0.0259,2.294,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640540,2,23548,0,0,1,5,1,1,'2024-12-27 23:45:28',292131,'2024-12-27 23:45:31',327724,26989,'','',30,0,2.0062,2.292,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640541,2,28533,0,0,1,1,0,1,'2024-12-27 23:45:31',330109,'2024-12-27 23:45:36',353422,26989,'','',30,0,0.00574,0.33,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640542,2,23554,0,0,1,1,0,1,'2024-12-27 23:45:36',355511,'2024-12-27 23:45:41',394440,26989,'','',30,0,0.00794,0.355,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640543,2,23553,0,0,1,10,1,1,'2024-12-27 23:45:41',394492,'2024-12-27 23:45:43',401338,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640544,2,23553,0,0,1,10,1,1,'2024-12-27 23:45:43',406066,'2024-12-27 23:45:46',443451,26989,'','',30,0,0.99459,2.406,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640545,2,21397,0,0,1,5,1,1,'2024-12-27 23:45:43',404131,'2024-12-27 23:45:46',443675,26989,'','',30,0,0.99691,2.404,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640546,2,23548,0,0,1,5,1,1,'2024-12-27 23:45:43',408119,'2024-12-27 23:45:46',443887,26989,'','',30,0,0.99323,2.408,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640547,2,21395,0,0,1,5,1,1,'2024-12-27 23:45:43',410252,'2024-12-27 23:45:46',444954,26989,'','',30,0,2.00573,2.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640548,2,23551,0,0,1,1,0,1,'2024-12-27 23:45:51',474830,'2024-12-27 23:45:56',501604,26989,'','',30,0,0.00799,0.474,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640549,2,28279,0,0,1,1,0,1,'2024-12-27 23:45:56',504487,'2024-12-27 23:46:01',590417,26989,'','',30,0,0.00515,0.504,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640550,2,23552,0,0,1,1,0,1,'2024-12-27 23:45:56',506428,'2024-12-27 23:46:01',590628,26989,'','',30,0,0.00725,0.506,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640551,2,23549,0,0,1,10,0,1,'2024-12-27 23:46:01',596850,'2024-12-27 23:46:06',614146,26989,'','',30,0,0.00988,0.596,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640552,2,28533,0,0,1,1,0,1,'2024-12-27 23:46:11',648353,'2024-12-27 23:46:11',654855,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640553,2,23551,0,0,1,1,0,1,'2024-12-27 23:46:11',655168,'2024-12-27 23:46:11',663708,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640554,2,23554,0,0,1,1,0,1,'2024-12-27 23:46:16',688219,'2024-12-27 23:46:16',696953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640555,2,23553,0,0,1,10,1,1,'2024-12-27 23:46:21',713320,'2024-12-27 23:46:23',720747,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640556,2,21396,0,0,1,5,0,1,'2024-12-27 23:46:31',768675,'2024-12-27 23:46:36',789746,26989,'','',30,0,0.0192,0.768,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640557,2,23548,0,0,1,5,1,1,'2024-12-27 23:46:31',770759,'2024-12-27 23:46:36',789972,26989,'','',30,0,0.0672,0.77,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640558,2,28533,0,0,1,1,0,1,'2024-12-27 23:46:36',792394,'2024-12-27 23:46:41',816794,26989,'','',30,0,0.00538,0.792,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640559,2,23554,0,0,1,1,0,1,'2024-12-27 23:46:41',818879,'2024-12-27 23:46:46',842590,26989,'','',30,0,0.00797,0.818,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640560,2,23553,0,0,1,10,1,1,'2024-12-27 23:46:46',842864,'2024-12-27 23:46:48',851229,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640561,2,23548,0,0,1,5,1,1,'2024-12-27 23:46:48',857620,'2024-12-27 23:46:51',884062,26989,'','',30,0,0.99084,2.857,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640562,2,21397,0,0,1,5,1,1,'2024-12-27 23:46:48',855487,'2024-12-27 23:46:51',884261,26989,'','',30,0,0.99336,2.855,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640563,2,23553,0,0,1,10,1,1,'2024-12-27 23:46:48',853599,'2024-12-27 23:46:51',884470,26989,'','',30,0,0.99534,2.853,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640564,2,21395,0,0,1,5,1,1,'2024-12-27 23:46:48',858779,'2024-12-27 23:46:51',885108,26989,'','',30,0,2.00779,2.858,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640565,2,23551,0,0,1,1,0,1,'2024-12-27 23:46:51',885151,'2024-12-27 23:46:51',894205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640566,2,23549,0,0,1,10,0,1,'2024-12-27 23:46:51',894460,'2024-12-27 23:46:51',904717,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640567,2,23551,0,0,1,1,0,1,'2024-12-27 23:46:56',936846,'2024-12-27 23:47:01',966460,26989,'','',30,0,0.00802,0.936,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640568,2,28279,0,0,1,1,0,1,'2024-12-27 23:47:01',969332,'2024-12-27 23:47:07',16,26989,'','',30,0,0.00547,0.969,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640569,2,23552,0,0,1,1,0,1,'2024-12-27 23:47:01',971488,'2024-12-27 23:47:07',18,26989,'','',30,0,0.00724,0.971,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640570,2,21396,0,0,1,5,0,1,'2024-12-27 23:47:07',170,'2024-12-27 23:47:07',20,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640571,2,23549,0,0,1,10,0,1,'2024-12-27 23:47:07',12026,'2024-12-27 23:47:11',29,26989,'','',30,0,0.01068,1.027,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640572,2,21397,0,0,1,5,1,1,'2024-12-27 23:47:16',4,'2024-12-27 23:47:18',23989,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640573,2,23553,0,0,1,10,1,1,'2024-12-27 23:47:21',27284,'2024-12-27 23:47:23',505,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640574,2,28533,0,0,1,1,0,1,'2024-12-27 23:47:26',0,'2024-12-27 23:47:26',105014,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640575,2,23549,0,0,1,10,0,1,'2024-12-27 23:47:26',105285,'2024-12-27 23:47:26',115376,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640576,2,23551,0,0,1,1,0,1,'2024-12-27 23:47:26',115632,'2024-12-27 23:47:26',124040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640577,2,28279,0,0,1,1,0,1,'2024-12-27 23:47:36',170367,'2024-12-27 23:47:36',176615,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640578,2,21396,0,0,1,5,0,1,'2024-12-27 23:47:36',179131,'2024-12-27 23:47:41',200769,26989,'','',30,0,0.02703,0.179,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640579,2,23548,0,0,1,5,1,1,'2024-12-27 23:47:36',180608,'2024-12-27 23:47:41',200972,26989,'','',30,0,2.00764,0.18,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640580,2,23554,0,0,1,1,0,1,'2024-12-27 23:47:41',201019,'2024-12-27 23:47:41',209679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640581,2,28533,0,0,1,1,0,1,'2024-12-27 23:47:41',212042,'2024-12-27 23:47:46',254083,26989,'','',30,0,0.005,0.212,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640582,2,21397,0,0,1,5,1,1,'2024-12-27 23:47:46',254138,'2024-12-27 23:47:48',261583,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640583,2,23553,0,0,1,10,1,1,'2024-12-27 23:47:48',261849,'2024-12-27 23:47:49',259775,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640584,2,23554,0,0,1,1,0,1,'2024-12-27 23:47:49',262327,'2024-12-27 23:47:51',279004,26989,'','',30,0,0.00775,3.262,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640585,2,21397,0,0,1,5,1,1,'2024-12-27 23:47:51',285161,'2024-12-27 23:47:56',317588,26989,'','',30,0,2.00696,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640586,2,23548,0,0,1,5,1,1,'2024-12-27 23:47:51',284264,'2024-12-27 23:47:56',317807,26989,'','',30,0,2.00877,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640587,2,23553,0,0,1,10,1,1,'2024-12-27 23:47:51',287324,'2024-12-27 23:47:56',318026,26989,'','',30,0,2.00722,0.287,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640588,2,21395,0,0,1,5,1,1,'2024-12-27 23:47:51',289475,'2024-12-27 23:47:56',318238,26989,'','',30,0,2.00703,0.289,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640589,2,23551,0,0,1,1,0,1,'2024-12-27 23:48:01',346472,'2024-12-27 23:48:06',364466,26989,'','',30,0,0.00821,0.346,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640590,2,28279,0,0,1,1,0,1,'2024-12-27 23:48:07',368738,'2024-12-27 23:48:11',391677,26989,'','',30,0,0.00514,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640591,2,23552,0,0,1,1,0,1,'2024-12-27 23:48:07',370712,'2024-12-27 23:48:11',391878,26989,'','',30,0,0.00747,0.37,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640592,2,23554,0,0,1,1,0,1,'2024-12-27 23:48:11',391928,'2024-12-27 23:48:11',400466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640593,2,23549,0,0,1,10,0,1,'2024-12-27 23:48:11',404835,'2024-12-27 23:48:16',443995,26989,'','',30,0,0.00924,0.404,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640594,2,23548,0,0,1,5,1,1,'2024-12-27 23:48:16',444047,'2024-12-27 23:48:18',450803,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640595,2,23551,0,0,1,1,0,1,'2024-12-27 23:48:21',484927,'2024-12-27 23:48:21',625517,26989,'','',30,0,0.14,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640596,2,21395,0,0,1,5,1,1,'2024-12-27 23:48:26',640699,'2024-12-27 23:48:28',648183,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640597,2,23552,0,0,1,1,0,1,'2024-12-27 23:48:28',648462,'2024-12-27 23:48:28',656426,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640598,2,23548,0,0,1,5,1,1,'2024-12-27 23:48:36',715689,'2024-12-27 23:48:37',776905,26989,'','',30,0,1.06,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640599,2,23553,0,0,1,10,1,1,'2024-12-27 23:48:41',797274,'2024-12-27 23:48:43',805060,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640600,2,21396,0,0,1,5,0,1,'2024-12-27 23:48:43',807922,'2024-12-27 23:48:46',846705,26989,'','',30,0,0.02816,2.807,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640601,2,23548,0,0,1,5,1,1,'2024-12-27 23:48:43',809818,'2024-12-27 23:48:46',846947,26989,'','',30,0,0.99362,2.809,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640602,2,28533,0,0,1,1,0,1,'2024-12-27 23:48:46',847722,'2024-12-27 23:48:46',854233,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640603,2,28533,0,0,1,1,0,1,'2024-12-27 23:48:46',856726,'2024-12-27 23:48:51',881487,26989,'','',30,0,0.00496,0.856,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640604,2,21395,0,0,1,5,1,1,'2024-12-27 23:48:56',911997,'2024-12-27 23:48:58',918861,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640605,2,23554,0,0,1,1,0,1,'2024-12-27 23:48:51',884111,'2024-12-27 23:48:58',919287,26989,'','',30,0,0.00773,0.884,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640606,2,23553,0,0,1,10,1,1,'2024-12-27 23:48:58',919336,'2024-12-27 23:49:00',926257,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640607,2,23553,0,0,1,10,1,1,'2024-12-27 23:49:00',932999,'2024-12-27 23:49:02',155079,26989,'','',30,0,0.99265,4.932,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640608,2,23548,0,0,1,5,1,1,'2024-12-27 23:49:00',931104,'2024-12-27 23:49:02',155325,26989,'','',30,0,0.99466,4.931,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640609,2,21397,0,0,1,5,1,1,'2024-12-27 23:49:00',929194,'2024-12-27 23:49:02',155528,26989,'','',30,0,0.99673,4.929,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640610,2,23552,0,0,1,1,0,1,'2024-12-27 23:49:06',168035,'2024-12-27 23:49:06',176571,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640611,2,21395,0,0,1,5,1,1,'2024-12-27 23:49:00',934360,'2024-12-27 23:49:06',176989,26989,'','',30,0,2.00724,4.934,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640612,2,23551,0,0,1,1,0,1,'2024-12-27 23:49:06',179145,'2024-12-27 23:49:11',204426,26989,'','',30,0,0.00776,0.179,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640613,2,28533,0,0,1,1,0,1,'2024-12-27 23:49:11',204488,'2024-12-27 23:49:11',211005,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640614,2,28279,0,0,1,1,0,1,'2024-12-27 23:49:11',212103,'2024-12-27 23:49:11',217806,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640615,2,28279,0,0,1,1,0,1,'2024-12-27 23:49:11',220264,'2024-12-27 23:49:16',234101,26989,'','',30,0,0.00491,0.22,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640616,2,23552,0,0,1,1,0,1,'2024-12-27 23:49:11',222195,'2024-12-27 23:49:16',234292,26989,'','',30,0,0.00771,0.222,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640617,2,23554,0,0,1,1,0,1,'2024-12-27 23:49:16',234334,'2024-12-27 23:49:16',243063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640618,2,23549,0,0,1,10,0,1,'2024-12-27 23:49:16',245339,'2024-12-27 23:49:21',273510,26989,'','',30,0,0.00936,0.245,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640619,2,23553,0,0,1,10,1,1,'2024-12-27 23:49:21',273555,'2024-12-27 23:49:23',281338,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640620,2,23553,0,0,1,10,1,1,'2024-12-27 23:49:46',394104,'2024-12-27 23:49:48',401620,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640621,2,21396,0,0,1,5,0,1,'2024-12-27 23:49:48',403957,'2024-12-27 23:49:51',433835,26989,'','',30,0,0.02707,2.403,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640622,2,23548,0,0,1,5,1,1,'2024-12-27 23:49:48',405832,'2024-12-27 23:49:51',434043,26989,'','',30,0,0.99419,2.405,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640623,2,23554,0,0,1,1,0,1,'2024-12-27 23:49:51',434301,'2024-12-27 23:49:51',443479,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640624,2,23551,0,0,1,1,0,1,'2024-12-27 23:49:51',443744,'2024-12-27 23:49:51',452237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640625,2,23549,0,0,1,10,0,1,'2024-12-27 23:49:51',452488,'2024-12-27 23:49:51',463010,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640626,2,28533,0,0,1,1,0,1,'2024-12-27 23:49:51',465439,'2024-12-27 23:49:56',488086,26989,'','',30,0,0.00486,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640627,2,23554,0,0,1,1,0,1,'2024-12-27 23:49:58',495071,'2024-12-27 23:50:01',512294,26989,'','',30,0,0.00853,0.495,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640628,2,23553,0,0,1,10,1,1,'2024-12-27 23:50:02',520773,'2024-12-27 23:50:06',548856,26989,'','',30,0,2.00635,0.52,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640629,2,23548,0,0,1,5,1,1,'2024-12-27 23:50:02',521769,'2024-12-27 23:50:06',549071,26989,'','',30,0,2.00731,0.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640630,2,21397,0,0,1,5,1,1,'2024-12-27 23:50:02',524252,'2024-12-27 23:50:06',549283,26989,'','',30,0,2.00673,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640631,2,21396,0,0,1,5,0,1,'2024-12-27 23:50:06',549335,'2024-12-27 23:50:06',577319,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640632,2,21395,0,0,1,5,1,1,'2024-12-27 23:50:06',579799,'2024-12-27 23:50:11',605357,26989,'','',30,0,2.00663,0.579,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640633,2,23551,0,0,1,1,0,1,'2024-12-27 23:50:11',607716,'2024-12-27 23:50:16',638644,26989,'','',30,0,0.00785,0.607,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640634,2,28279,0,0,1,1,0,1,'2024-12-27 23:50:16',641244,'2024-12-27 23:50:21',665450,26989,'','',30,0,0.00513,0.641,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640635,2,23552,0,0,1,1,0,1,'2024-12-27 23:50:16',643149,'2024-12-27 23:50:21',665664,26989,'','',30,0,0.00783,0.643,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640636,2,23549,0,0,1,10,0,1,'2024-12-27 23:50:21',667839,'2024-12-27 23:50:26',693085,26989,'','',30,0,0.00927,0.667,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640637,2,28533,0,0,1,1,0,1,'2024-12-27 23:50:26',693373,'2024-12-27 23:50:26',699858,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640638,2,28279,0,0,1,1,0,1,'2024-12-27 23:50:36',759264,'2024-12-27 23:50:36',765890,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640639,2,23554,0,0,1,1,0,1,'2024-12-27 23:50:41',785493,'2024-12-27 23:50:41',794108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640640,2,21397,0,0,1,5,1,1,'2024-12-27 23:50:41',794406,'2024-12-27 23:50:43',801525,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640641,2,23553,0,0,1,10,1,1,'2024-12-27 23:50:46',831750,'2024-12-27 23:50:48',839570,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640642,2,21396,0,0,1,5,0,1,'2024-12-27 23:50:51',865073,'2024-12-27 23:50:56',891558,26989,'','',30,0,0.02568,0.865,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640643,2,23548,0,0,1,5,1,1,'2024-12-27 23:50:51',867160,'2024-12-27 23:50:56',892393,26989,'','',30,0,2.00602,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640644,2,28533,0,0,1,1,0,1,'2024-12-27 23:50:56',894742,'2024-12-27 23:51:01',930156,26989,'','',30,0,0.00562,0.894,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640645,2,23554,0,0,1,1,0,1,'2024-12-27 23:51:01',933180,'2024-12-27 23:51:06',956742,26989,'','',30,0,0.0084,0.933,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640646,2,23553,0,0,1,10,1,1,'2024-12-27 23:51:06',956788,'2024-12-27 23:51:08',964003,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640647,2,21397,0,0,1,5,1,1,'2024-12-27 23:51:08',969454,'2024-12-27 23:51:11',990887,26989,'','',30,0,0.99277,2.969,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640648,2,23553,0,0,1,10,1,1,'2024-12-27 23:51:08',966373,'2024-12-27 23:51:11',991110,26989,'','',30,0,0.99622,2.966,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640649,2,23548,0,0,1,5,1,1,'2024-12-27 23:51:08',968283,'2024-12-27 23:51:11',991305,26989,'','',30,0,0.9946,2.968,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640650,2,21395,0,0,1,5,1,1,'2024-12-27 23:51:11',995563,'2024-12-27 23:51:16',6,26989,'','',30,0,2.00722,0.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640651,2,23551,0,0,1,1,0,1,'2024-12-27 23:51:16',0,'2024-12-27 23:51:21',159,26989,'','',30,0,0.00776,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640652,2,28279,0,0,1,1,0,1,'2024-12-27 23:51:21',11662,'2024-12-27 23:51:26',37,26989,'','',30,0,0.00533,0.026,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640653,2,23552,0,0,1,1,0,1,'2024-12-27 23:51:21',2,'2024-12-27 23:51:26',19481,26989,'','',30,0,0.00736,0.028,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640654,2,23549,0,0,1,10,0,1,'2024-12-27 23:51:26',4,'2024-12-27 23:51:31',6,26989,'','',30,0,0.00923,0.048,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640655,2,23548,0,0,1,5,1,1,'2024-12-27 23:51:36',0,'2024-12-27 23:51:37',174060,26989,'','',30,0,1.081,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640656,2,23553,0,0,1,10,1,1,'2024-12-27 23:51:41',216551,'2024-12-27 23:51:43',223575,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640657,2,28533,0,0,1,1,0,1,'2024-12-27 23:51:46',254510,'2024-12-27 23:51:46',261092,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640658,2,21395,0,0,1,5,1,1,'2024-12-27 23:51:56',326469,'2024-12-27 23:51:58',333270,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640659,2,23553,0,0,1,10,1,1,'2024-12-27 23:51:58',333550,'2024-12-27 23:52:00',339892,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640660,2,21396,0,0,1,5,0,1,'2024-12-27 23:52:00',342812,'2024-12-27 23:52:01',357763,26989,'','',30,0,0.02658,4.342,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640661,2,23548,0,0,1,5,1,1,'2024-12-27 23:52:00',344736,'2024-12-27 23:52:01',357983,26989,'','',30,0,0.99452,4.344,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640662,2,28533,0,0,1,1,0,1,'2024-12-27 23:52:01',360292,'2024-12-27 23:52:06',389187,26989,'','',30,0,0.00536,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640663,2,23552,0,0,1,1,0,1,'2024-12-27 23:52:06',389465,'2024-12-27 23:52:06',397706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640664,2,23554,0,0,1,1,0,1,'2024-12-27 23:52:06',400155,'2024-12-27 23:52:11',437419,26989,'','',30,0,0.00771,0.4,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640665,2,23551,0,0,1,1,0,1,'2024-12-27 23:52:11',437736,'2024-12-27 23:52:11',446803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640666,2,28279,0,0,1,1,0,1,'2024-12-27 23:52:11',447664,'2024-12-27 23:52:11',453623,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640667,2,23548,0,0,1,5,1,1,'2024-12-27 23:52:11',459297,'2024-12-27 23:52:16',484039,26989,'','',30,0,1.07361,0.459,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640668,2,23553,0,0,1,10,1,1,'2024-12-27 23:52:11',457815,'2024-12-27 23:52:16',484249,26989,'','',30,0,1.0751,0.457,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640669,2,21397,0,0,1,5,1,1,'2024-12-27 23:52:11',455951,'2024-12-27 23:52:16',484455,26989,'','',30,0,1.07704,0.455,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640670,2,21395,0,0,1,5,1,1,'2024-12-27 23:52:16',486849,'2024-12-27 23:52:21',496888,26989,'','',30,0,2.1125,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640671,2,23551,0,0,1,1,0,1,'2024-12-27 23:52:21',499240,'2024-12-27 23:52:26',511121,26989,'','',30,0,0.00803,0.499,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640672,2,28279,0,0,1,1,0,1,'2024-12-27 23:52:26',513390,'2024-12-27 23:52:31',541738,26989,'','',30,0,0.00551,0.513,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640673,2,23552,0,0,1,1,0,1,'2024-12-27 23:52:26',515650,'2024-12-27 23:52:31',541930,26989,'','',30,0,0.00741,0.515,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640674,2,23549,0,0,1,10,0,1,'2024-12-27 23:52:31',544066,'2024-12-27 23:52:36',552705,26989,'','',30,0,0.00921,0.544,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640675,2,23553,0,0,1,10,1,1,'2024-12-27 23:52:36',552752,'2024-12-27 23:52:38',559227,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640676,2,23554,0,0,1,1,0,1,'2024-12-27 23:52:51',616964,'2024-12-27 23:52:51',626186,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640677,2,23551,0,0,1,1,0,1,'2024-12-27 23:52:51',626452,'2024-12-27 23:52:51',634816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640678,2,23549,0,0,1,10,0,1,'2024-12-27 23:52:51',635058,'2024-12-27 23:52:51',645574,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640679,2,21396,0,0,1,5,0,1,'2024-12-27 23:53:01',706439,'2024-12-27 23:53:06',735257,26989,'','',30,0,0.02106,0.706,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640680,2,23548,0,0,1,5,1,1,'2024-12-27 23:53:01',708300,'2024-12-27 23:53:06',735686,26989,'','',30,0,2.00675,0.708,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640681,2,28533,0,0,1,1,0,1,'2024-12-27 23:53:06',738023,'2024-12-27 23:53:11',764526,26989,'','',30,0,0.00533,0.738,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640682,2,23554,0,0,1,1,0,1,'2024-12-27 23:53:11',766855,'2024-12-27 23:53:16',793038,26989,'','',30,0,0.00795,0.766,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640683,2,21397,0,0,1,5,1,1,'2024-12-27 23:53:16',793079,'2024-12-27 23:53:18',800780,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640684,2,23553,0,0,1,10,1,1,'2024-12-27 23:53:18',801043,'2024-12-27 23:53:19',799157,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640685,2,23548,0,0,1,5,1,1,'2024-12-27 23:53:19',801564,'2024-12-27 23:53:21',827010,26989,'','',30,0,2.00643,3.801,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640686,2,21397,0,0,1,5,1,1,'2024-12-27 23:53:19',805517,'2024-12-27 23:53:21',827209,26989,'','',30,0,2.00708,3.805,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640687,2,23553,0,0,1,10,1,1,'2024-12-27 23:53:19',803462,'2024-12-27 23:53:26',862427,26989,'','',30,0,2.00671,3.803,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640688,2,21395,0,0,1,5,1,1,'2024-12-27 23:53:21',829472,'2024-12-27 23:53:26',862633,26989,'','',30,0,2.00586,0.829,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640689,2,28533,0,0,1,1,0,1,'2024-12-27 23:53:26',862902,'2024-12-27 23:53:26',869161,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640690,2,23549,0,0,1,10,0,1,'2024-12-27 23:53:26',869415,'2024-12-27 23:53:26',884528,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640691,2,23551,0,0,1,1,0,1,'2024-12-27 23:53:26',884785,'2024-12-27 23:53:26',893387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640692,2,23551,0,0,1,1,0,1,'2024-12-27 23:53:26',895804,'2024-12-27 23:53:31',923121,26989,'','',30,0,0.00765,0.895,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640693,2,28279,0,0,1,1,0,1,'2024-12-27 23:53:31',925965,'2024-12-27 23:53:36',962964,26989,'','',30,0,0.00538,0.925,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640694,2,23552,0,0,1,1,0,1,'2024-12-27 23:53:31',928043,'2024-12-27 23:53:36',963195,26989,'','',30,0,0.00729,0.928,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640695,2,23549,0,0,1,10,0,1,'2024-12-27 23:53:36',965813,'2024-12-27 23:53:41',991446,26989,'','',30,0,0.01522,0.965,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640696,2,23554,0,0,1,1,0,1,'2024-12-27 23:53:41',991491,'2024-12-27 23:53:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640697,2,21397,0,0,1,5,1,1,'2024-12-27 23:53:42',233,'2024-12-27 23:53:44',4002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640698,2,23553,0,0,1,10,1,1,'2024-12-27 23:53:46',7290,'2024-12-27 23:53:48',9268,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640699,2,23553,0,0,1,10,1,1,'2024-12-27 23:54:06',0,'2024-12-27 23:54:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640700,2,21396,0,0,1,5,0,1,'2024-12-27 23:54:08',101891,'2024-12-27 23:54:11',114674,26989,'','',30,0,0.01955,2.101,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640701,2,23548,0,0,1,5,1,1,'2024-12-27 23:54:08',103824,'2024-12-27 23:54:11',114873,26989,'','',30,0,0.99427,2.103,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640702,2,23554,0,0,1,1,0,1,'2024-12-27 23:54:11',114920,'2024-12-27 23:54:11',123596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640703,2,28533,0,0,1,1,0,1,'2024-12-27 23:54:11',127211,'2024-12-27 23:54:16',147787,26989,'','',30,0,0.0061,0.127,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640704,2,23554,0,0,1,1,0,1,'2024-12-27 23:54:16',150274,'2024-12-27 23:54:21',181747,26989,'','',30,0,0.00774,0.15,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640705,2,23551,0,0,1,1,0,1,'2024-12-27 23:54:21',182010,'2024-12-27 23:54:21',190798,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640706,2,23552,0,0,1,1,0,1,'2024-12-27 23:54:26',221142,'2024-12-27 23:54:26',229702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640707,2,21395,0,0,1,5,1,1,'2024-12-27 23:54:26',229962,'2024-12-27 23:54:28',236522,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640708,2,23548,0,0,1,5,1,1,'2024-12-27 23:54:21',193327,'2024-12-27 23:54:28',237123,26989,'','',30,0,2.00664,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640709,2,21397,0,0,1,5,1,1,'2024-12-27 23:54:21',195229,'2024-12-27 23:54:28',237327,26989,'','',30,0,2.0067,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640710,2,21395,0,0,1,5,1,1,'2024-12-27 23:54:28',241490,'2024-12-27 23:54:31',272575,26989,'','',30,0,0.99429,2.241,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640711,2,23553,0,0,1,10,1,1,'2024-12-27 23:54:28',239542,'2024-12-27 23:54:31',273451,26989,'','',30,0,2.00637,2.239,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640712,2,23551,0,0,1,1,0,1,'2024-12-27 23:54:31',275846,'2024-12-27 23:54:36',296247,26989,'','',30,0,0.00843,0.275,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640713,2,28279,0,0,1,1,0,1,'2024-12-27 23:54:36',298342,'2024-12-27 23:54:41',330156,26989,'','',30,0,0.00548,0.298,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640714,2,23552,0,0,1,1,0,1,'2024-12-27 23:54:36',300286,'2024-12-27 23:54:41',330350,26989,'','',30,0,0.00793,0.3,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640715,2,23549,0,0,1,10,0,1,'2024-12-27 23:54:41',333293,'2024-12-27 23:54:46',365471,26989,'','',30,0,0.00949,0.333,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640716,2,28533,0,0,1,1,0,1,'2024-12-27 23:54:46',366161,'2024-12-27 23:54:46',372673,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640717,2,21395,0,0,1,5,1,1,'2024-12-27 23:54:56',435591,'2024-12-27 23:54:58',442906,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640718,2,23553,0,0,1,10,1,1,'2024-12-27 23:54:58',443174,'2024-12-27 23:55:00',450200,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640719,2,23552,0,0,1,1,0,1,'2024-12-27 23:55:06',491772,'2024-12-27 23:55:06',500578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640720,2,28533,0,0,1,1,0,1,'2024-12-27 23:55:11',538732,'2024-12-27 23:55:11',544903,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640721,2,23551,0,0,1,1,0,1,'2024-12-27 23:55:11',545191,'2024-12-27 23:55:11',553600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640722,2,28279,0,0,1,1,0,1,'2024-12-27 23:55:11',554463,'2024-12-27 23:55:11',560074,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640723,2,21396,0,0,1,5,0,1,'2024-12-27 23:55:11',562399,'2024-12-27 23:55:16',590808,26989,'','',30,0,0.02859,0.562,0,'OK - 192.168.77.159: rta 1.197ms, lost 0%','rta=1.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640724,2,23548,0,0,1,5,1,1,'2024-12-27 23:55:11',564282,'2024-12-27 23:55:16',591017,26989,'','',30,0,1.0701,0.564,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640725,2,23554,0,0,1,1,0,1,'2024-12-27 23:55:16',591059,'2024-12-27 23:55:16',599760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640726,2,28533,0,0,1,1,0,1,'2024-12-27 23:55:16',602045,'2024-12-27 23:55:21',621655,26989,'','',30,0,0.00498,0.602,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640727,2,23553,0,0,1,10,1,1,'2024-12-27 23:55:21',621700,'2024-12-27 23:55:23',628231,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640728,2,23554,0,0,1,1,0,1,'2024-12-27 23:55:23',630560,'2024-12-27 23:55:26',652764,26989,'','',30,0,0.01038,2.63,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640729,2,23548,0,0,1,5,1,1,'2024-12-27 23:55:28',657944,'2024-12-27 23:55:31',677879,26989,'','',30,0,2.00679,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640730,2,21397,0,0,1,5,1,1,'2024-12-27 23:55:28',660189,'2024-12-27 23:55:31',678093,26989,'','',30,0,2.00553,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640731,2,21395,0,0,1,5,1,1,'2024-12-27 23:55:31',680230,'2024-12-27 23:55:36',703708,26989,'','',30,0,2.00673,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640732,2,23553,0,0,1,10,1,1,'2024-12-27 23:55:31',682101,'2024-12-27 23:55:36',703889,26989,'','',30,0,2.00714,0.682,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640733,2,23551,0,0,1,1,0,1,'2024-12-27 23:55:36',706333,'2024-12-27 23:55:41',727909,26989,'','',30,0,0.00834,0.706,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640734,2,28279,0,0,1,1,0,1,'2024-12-27 23:55:41',729950,'2024-12-27 23:55:46',753592,26989,'','',30,0,0.00511,0.729,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640735,2,23552,0,0,1,1,0,1,'2024-12-27 23:55:41',731978,'2024-12-27 23:55:46',753772,26989,'','',30,0,0.00839,0.731,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640736,2,23549,0,0,1,10,0,1,'2024-12-27 23:55:46',756217,'2024-12-27 23:55:51',785709,26989,'','',30,0,0.01196,0.756,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640737,2,23554,0,0,1,1,0,1,'2024-12-27 23:55:51',785948,'2024-12-27 23:55:51',794845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640738,2,23551,0,0,1,1,0,1,'2024-12-27 23:55:56',822871,'2024-12-27 23:55:56',831422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640739,2,21396,0,0,1,5,0,1,'2024-12-27 23:56:06',885348,'2024-12-27 23:56:06',905203,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640740,2,21397,0,0,1,5,1,1,'2024-12-27 23:56:16',971201,'2024-12-27 23:56:18',977247,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640741,2,23553,0,0,1,10,1,1,'2024-12-27 23:56:18',977479,'2024-12-27 23:56:19',977634,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640742,2,21396,0,0,1,5,0,1,'2024-12-27 23:56:19',979879,'2024-12-27 23:56:22',2083,26989,'','',30,0,0.02418,3.979,0,'OK - 192.168.77.159: rta 0.950ms, lost 0%','rta=0.950ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640743,2,23548,0,0,1,5,1,1,'2024-12-27 23:56:19',981793,'2024-12-27 23:56:26',17,26989,'','',30,0,2.00633,3.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640744,2,28533,0,0,1,1,0,1,'2024-12-27 23:56:22',3144,'2024-12-27 23:56:26',1154,26989,'','',30,0,0.00505,1.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640745,2,23549,0,0,1,10,0,1,'2024-12-27 23:56:26',9524,'2024-12-27 23:56:26',15825,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640746,2,23551,0,0,1,1,0,1,'2024-12-27 23:56:26',30,'2024-12-27 23:56:26',19174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640747,2,23554,0,0,1,1,0,1,'2024-12-27 23:56:26',20430,'2024-12-27 23:56:31',26472,26989,'','',30,0,0.0077,0.047,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640748,2,28279,0,0,1,1,0,1,'2024-12-27 23:56:36',0,'2024-12-27 23:56:36',103710,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640749,2,21397,0,0,1,5,1,1,'2024-12-27 23:56:31',440,'2024-12-27 23:56:36',104276,26989,'','',30,0,2.00513,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640750,2,23548,0,0,1,5,1,1,'2024-12-27 23:56:31',27733,'2024-12-27 23:56:36',104446,26989,'','',30,0,2.00818,0.066,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640751,2,21395,0,0,1,5,1,1,'2024-12-27 23:56:36',106540,'2024-12-27 23:56:41',135366,26989,'','',30,0,2.00564,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640752,2,23553,0,0,1,10,1,1,'2024-12-27 23:56:36',108393,'2024-12-27 23:56:41',135555,26989,'','',30,0,2.00765,0.108,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640753,2,23551,0,0,1,1,0,1,'2024-12-27 23:56:41',137812,'2024-12-27 23:56:46',157808,26989,'','',30,0,0.00788,0.137,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640754,2,28279,0,0,1,1,0,1,'2024-12-27 23:56:46',160412,'2024-12-27 23:56:51',187286,26989,'','',30,0,0.00518,0.16,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640755,2,23552,0,0,1,1,0,1,'2024-12-27 23:56:46',162341,'2024-12-27 23:56:51',187460,26989,'','',30,0,0.00742,0.162,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640756,2,23549,0,0,1,10,0,1,'2024-12-27 23:56:51',192548,'2024-12-27 23:56:56',219886,26989,'','',30,0,0.00975,0.192,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640757,2,23553,0,0,1,10,1,1,'2024-12-27 23:57:06',275205,'2024-12-27 23:57:08',281569,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640758,2,23554,0,0,1,1,0,1,'2024-12-27 23:57:11',300423,'2024-12-27 23:57:11',309165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640759,2,23548,0,0,1,5,1,1,'2024-12-27 23:57:16',331169,'2024-12-27 23:57:18',338135,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640760,2,23551,0,0,1,1,0,1,'2024-12-27 23:57:21',369001,'2024-12-27 23:57:21',377780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640761,2,21396,0,0,1,5,0,1,'2024-12-27 23:57:22',388358,'2024-12-27 23:57:26',407910,26989,'','',30,0,0.02684,0.388,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640762,2,23552,0,0,1,1,0,1,'2024-12-27 23:57:26',407955,'2024-12-27 23:57:26',416519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640763,2,21395,0,0,1,5,1,1,'2024-12-27 23:57:26',416772,'2024-12-27 23:57:28',423144,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640764,2,28533,0,0,1,1,0,1,'2024-12-27 23:57:28',427652,'2024-12-27 23:57:31',460687,26989,'','',30,0,0.00557,2.427,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640765,2,23548,0,0,1,5,1,1,'2024-12-27 23:57:28',425742,'2024-12-27 23:57:31',461612,26989,'','',30,0,2.00691,2.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640766,2,23554,0,0,1,1,0,1,'2024-12-27 23:57:31',464066,'2024-12-27 23:57:36',472340,26989,'','',30,0,0.13401,0.464,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640767,2,23548,0,0,1,5,1,1,'2024-12-27 23:57:36',475916,'2024-12-27 23:57:41',501827,26989,'','',30,0,1.07329,0.475,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640768,2,21397,0,0,1,5,1,1,'2024-12-27 23:57:36',474410,'2024-12-27 23:57:41',502067,26989,'','',30,0,1.07518,0.474,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640769,2,23553,0,0,1,10,1,1,'2024-12-27 23:57:41',502124,'2024-12-27 23:57:43',510841,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640770,2,23553,0,0,1,10,1,1,'2024-12-27 23:57:43',515815,'2024-12-27 23:57:46',548616,26989,'','',30,0,0.9924,2.515,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640771,2,28533,0,0,1,1,0,1,'2024-12-27 23:57:46',549254,'2024-12-27 23:57:46',555961,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640772,2,21395,0,0,1,5,1,1,'2024-12-27 23:57:43',513857,'2024-12-27 23:57:46',556338,26989,'','',30,0,2.00554,2.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640773,2,23551,0,0,1,1,0,1,'2024-12-27 23:57:46',558475,'2024-12-27 23:57:51',584244,26989,'','',30,0,0.00762,0.558,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640774,2,28279,0,0,1,1,0,1,'2024-12-27 23:57:51',586725,'2024-12-27 23:57:56',624233,26989,'','',30,0,0.0055,0.586,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640775,2,23552,0,0,1,1,0,1,'2024-12-27 23:57:51',587718,'2024-12-27 23:57:56',624447,26989,'','',30,0,0.00789,0.587,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640776,2,23549,0,0,1,10,0,1,'2024-12-27 23:57:56',627361,'2024-12-27 23:58:01',647188,26989,'','',30,0,0.00992,0.627,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640777,2,28533,0,0,1,1,0,1,'2024-12-27 23:58:11',708462,'2024-12-27 23:58:11',714821,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640778,2,23551,0,0,1,1,0,1,'2024-12-27 23:58:11',715135,'2024-12-27 23:58:11',723530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640779,2,28279,0,0,1,1,0,1,'2024-12-27 23:58:11',724453,'2024-12-27 23:58:11',730126,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640780,2,23554,0,0,1,1,0,1,'2024-12-27 23:58:16',757917,'2024-12-27 23:58:16',766676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640781,2,23553,0,0,1,10,1,1,'2024-12-27 23:58:21',790254,'2024-12-27 23:58:23',796528,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640782,2,21396,0,0,1,5,0,1,'2024-12-27 23:58:26',818645,'2024-12-27 23:58:31',840164,26989,'','',30,0,0.0265,0.818,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640783,2,28533,0,0,1,1,0,1,'2024-12-27 23:58:31',842293,'2024-12-27 23:58:36',861792,26989,'','',30,0,0.00527,0.842,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640784,2,23548,0,0,1,5,1,1,'2024-12-27 23:58:31',844257,'2024-12-27 23:58:36',862017,26989,'','',30,0,0.07002,0.844,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640785,2,23554,0,0,1,1,0,1,'2024-12-27 23:58:36',864408,'2024-12-27 23:58:41',886313,26989,'','',30,0,0.00777,0.864,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640786,2,23548,0,0,1,5,1,1,'2024-12-27 23:58:41',888777,'2024-12-27 23:58:46',926679,26989,'','',30,0,1.65034,0.888,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640787,2,21397,0,0,1,5,1,1,'2024-12-27 23:58:41',891077,'2024-12-27 23:58:46',926901,26989,'','',30,0,1.6484,0.891,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640788,2,23553,0,0,1,10,1,1,'2024-12-27 23:58:46',927181,'2024-12-27 23:58:48',933548,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640789,2,23553,0,0,1,10,1,1,'2024-12-27 23:58:48',935979,'2024-12-27 23:58:51',961569,26989,'','',30,0,0.997,2.935,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640790,2,21395,0,0,1,5,1,1,'2024-12-27 23:58:48',936540,'2024-12-27 23:58:51',962273,26989,'','',30,0,2.00664,2.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640791,2,23551,0,0,1,1,0,1,'2024-12-27 23:58:51',962325,'2024-12-27 23:58:51',971462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640792,2,23549,0,0,1,10,0,1,'2024-12-27 23:58:51',971728,'2024-12-27 23:58:51',983674,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640793,2,23551,0,0,1,1,0,1,'2024-12-27 23:58:51',986181,'2024-12-27 23:58:57',11,26989,'','',30,0,0.00758,0.986,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640794,2,28279,0,0,1,1,0,1,'2024-12-27 23:58:57',7514,'2024-12-27 23:59:01',215,26989,'','',30,0,0.00518,1.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640795,2,23552,0,0,1,1,0,1,'2024-12-27 23:58:57',1,'2024-12-27 23:59:01',26,26989,'','',30,0,0.00802,1.018,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640796,2,23549,0,0,1,10,0,1,'2024-12-27 23:59:01',1919,'2024-12-27 23:59:06',21359,26989,'','',30,0,0.00954,0.035,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640797,2,21396,0,0,1,5,0,1,'2024-12-27 23:59:06',41,'2024-12-27 23:59:06',29514,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640798,2,21397,0,0,1,5,1,1,'2024-12-27 23:59:16',107787,'2024-12-27 23:59:18',115258,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640799,2,23553,0,0,1,10,1,1,'2024-12-27 23:59:18',115527,'2024-12-27 23:59:19',114466,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640800,2,28533,0,0,1,1,0,1,'2024-12-27 23:59:26',165776,'2024-12-27 23:59:26',172204,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640801,2,23549,0,0,1,10,0,1,'2024-12-27 23:59:26',172472,'2024-12-27 23:59:26',182591,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640802,2,23551,0,0,1,1,0,1,'2024-12-27 23:59:26',182871,'2024-12-27 23:59:26',191260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640803,2,21396,0,0,1,5,0,1,'2024-12-27 23:59:31',223581,'2024-12-27 23:59:36',256408,26989,'','',30,0,0.01974,0.223,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640804,2,28279,0,0,1,1,0,1,'2024-12-27 23:59:36',256479,'2024-12-27 23:59:36',262986,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640805,2,28533,0,0,1,1,0,1,'2024-12-27 23:59:36',265651,'2024-12-27 23:59:41',293063,26989,'','',30,0,0.005,0.265,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640806,2,23548,0,0,1,5,1,1,'2024-12-27 23:59:36',267579,'2024-12-27 23:59:41',293290,26989,'','',30,0,2.00547,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640807,2,23554,0,0,1,1,0,1,'2024-12-27 23:59:41',293344,'2024-12-27 23:59:41',302216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640808,2,23554,0,0,1,1,0,1,'2024-12-27 23:59:41',304569,'2024-12-27 23:59:46',346910,26989,'','',30,0,0.00756,0.304,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640809,2,21397,0,0,1,5,1,1,'2024-12-27 23:59:46',346962,'2024-12-27 23:59:48',354974,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640810,2,23553,0,0,1,10,1,1,'2024-12-27 23:59:48',355247,'2024-12-27 23:59:49',353266,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640811,2,23548,0,0,1,5,1,1,'2024-12-27 23:59:49',355885,'2024-12-27 23:59:51',392122,26989,'','',30,0,2.00581,3.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640812,2,21397,0,0,1,5,1,1,'2024-12-27 23:59:49',357812,'2024-12-27 23:59:56',422762,26989,'','',30,0,2.00588,3.357,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640813,2,23553,0,0,1,10,1,1,'2024-12-27 23:59:51',398653,'2024-12-27 23:59:56',423396,26989,'','',30,0,0.96237,0.398,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640814,2,21395,0,0,1,5,1,1,'2024-12-27 23:59:51',400694,'2024-12-27 23:59:56',423806,26989,'','',30,0,2.00685,0.4,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640815,2,23551,0,0,1,1,0,1,'2024-12-27 23:59:57',428142,'2024-12-28 00:00:01',449892,26989,'','',30,0,0.00813,0.428,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640816,2,28279,0,0,1,1,0,1,'2024-12-28 00:00:01',452732,'2024-12-28 00:00:06',465853,26989,'','',30,0,0.0054,0.452,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640817,2,23552,0,0,1,1,0,1,'2024-12-28 00:00:01',454892,'2024-12-28 00:00:06',466042,26989,'','',30,0,0.00796,0.454,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640818,2,23549,0,0,1,10,0,1,'2024-12-28 00:00:06',468340,'2024-12-28 00:00:11',480935,26989,'','',30,0,0.01002,0.468,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640819,2,23554,0,0,1,1,0,1,'2024-12-28 00:00:11',480977,'2024-12-28 00:00:11',489856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640820,2,23548,0,0,1,5,1,1,'2024-12-28 00:00:16',522604,'2024-12-28 00:00:18',529330,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640821,2,23551,0,0,1,1,0,1,'2024-12-28 00:00:21',550582,'2024-12-28 00:00:21',559407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640822,2,23552,0,0,1,1,0,1,'2024-12-28 00:00:26',586749,'2024-12-28 00:00:26',595572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640823,2,21395,0,0,1,5,1,1,'2024-12-28 00:00:26',595831,'2024-12-28 00:00:28',602861,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640824,2,23548,0,0,1,5,1,1,'2024-12-28 00:00:36',655906,'2024-12-28 00:00:37',723800,26989,'','',30,0,1.067,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640825,2,21396,0,0,1,5,0,1,'2024-12-28 00:00:37',726133,'2024-12-28 00:00:41',746538,26989,'','',30,0,0.01907,1.726,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640826,2,23553,0,0,1,10,1,1,'2024-12-28 00:00:41',746590,'2024-12-28 00:00:43',753641,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640827,2,28533,0,0,1,1,0,1,'2024-12-28 00:00:43',756434,'2024-12-28 00:00:46',796527,26989,'','',30,0,0.00538,2.756,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640828,2,23548,0,0,1,5,1,1,'2024-12-28 00:00:43',758371,'2024-12-28 00:00:46',796752,26989,'','',30,0,0.99449,2.758,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640829,2,23554,0,0,1,1,0,1,'2024-12-28 00:00:46',799860,'2024-12-28 00:00:51',828366,26989,'','',30,0,0.00851,0.799,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640830,2,21395,0,0,1,5,1,1,'2024-12-28 00:00:56',872622,'2024-12-28 00:00:58',879931,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640831,2,23548,0,0,1,5,1,1,'2024-12-28 00:00:51',830883,'2024-12-28 00:00:58',880348,26989,'','',30,0,1.04683,0.83,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640832,2,23553,0,0,1,10,1,1,'2024-12-28 00:00:58',880391,'2024-12-28 00:01:00',887237,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640833,2,23553,0,0,1,10,1,1,'2024-12-28 00:01:00',891902,'2024-12-28 00:01:01',905345,26989,'','',30,0,0.99376,4.891,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640834,2,21397,0,0,1,5,1,1,'2024-12-28 00:01:00',890003,'2024-12-28 00:01:01',905575,26989,'','',30,0,0.99584,4.889,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640835,2,23551,0,0,1,1,0,1,'2024-12-28 00:01:01',907835,'2024-12-28 00:01:06',929320,26989,'','',30,0,0.00823,0.907,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640836,2,21395,0,0,1,5,1,1,'2024-12-28 00:01:00',893980,'2024-12-28 00:01:06',929543,26989,'','',30,0,2.007,4.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640837,2,23552,0,0,1,1,0,1,'2024-12-28 00:01:06',929830,'2024-12-28 00:01:06',938240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640838,2,28279,0,0,1,1,0,1,'2024-12-28 00:01:06',940634,'2024-12-28 00:01:11',976589,26989,'','',30,0,0.00507,0.94,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640839,2,23552,0,0,1,1,0,1,'2024-12-28 00:01:06',942559,'2024-12-28 00:01:11',976773,26989,'','',30,0,0.00771,0.942,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640840,2,28533,0,0,1,1,0,1,'2024-12-28 00:01:11',976823,'2024-12-28 00:01:11',983001,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640841,2,23549,0,0,1,10,0,1,'2024-12-28 00:01:11',986398,'2024-12-28 00:01:17',15,26989,'','',30,0,0.00902,0.986,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640842,2,23554,0,0,1,1,0,1,'2024-12-28 00:01:17',15,'2024-12-28 00:01:17',181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640843,2,23553,0,0,1,10,1,1,'2024-12-28 00:01:21',14325,'2024-12-28 00:01:23',32,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640844,2,21396,0,0,1,5,0,1,'2024-12-28 00:01:41',117236,'2024-12-28 00:01:46',138299,26989,'','',30,0,0.0189,0.117,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640845,2,23553,0,0,1,10,1,1,'2024-12-28 00:01:46',138591,'2024-12-28 00:01:48',146303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640846,2,28533,0,0,1,1,0,1,'2024-12-28 00:01:48',148673,'2024-12-28 00:01:51',185802,26989,'','',30,0,0.00535,2.148,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640847,2,23548,0,0,1,5,1,1,'2024-12-28 00:01:48',150593,'2024-12-28 00:01:51',186019,26989,'','',30,0,0.99391,2.15,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640848,2,23554,0,0,1,1,0,1,'2024-12-28 00:01:51',186273,'2024-12-28 00:01:51',195230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640849,2,23551,0,0,1,1,0,1,'2024-12-28 00:01:51',195483,'2024-12-28 00:01:51',203966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640850,2,23549,0,0,1,10,0,1,'2024-12-28 00:01:51',204220,'2024-12-28 00:01:51',219858,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%','rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640851,2,23554,0,0,1,1,0,1,'2024-12-28 00:01:51',222225,'2024-12-28 00:01:56',244862,26989,'','',30,0,0.00768,0.222,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640852,2,23548,0,0,1,5,1,1,'2024-12-28 00:01:58',252767,'2024-12-28 00:02:01',280239,26989,'','',30,0,2.00666,0.252,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640853,2,23553,0,0,1,10,1,1,'2024-12-28 00:02:01',282483,'2024-12-28 00:02:06',309579,26989,'','',30,0,2.0065,0.282,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640854,2,21397,0,0,1,5,1,1,'2024-12-28 00:02:01',284566,'2024-12-28 00:02:06',309785,26989,'','',30,0,2.00668,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640855,2,21396,0,0,1,5,0,1,'2024-12-28 00:02:06',309829,'2024-12-28 00:02:06',331684,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640856,2,23551,0,0,1,1,0,1,'2024-12-28 00:02:06',333986,'2024-12-28 00:02:11',361876,26989,'','',30,0,0.00778,0.333,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640857,2,21395,0,0,1,5,1,1,'2024-12-28 00:02:06',335896,'2024-12-28 00:02:11',362098,26989,'','',30,0,2.00713,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640858,2,28279,0,0,1,1,0,1,'2024-12-28 00:02:11',364412,'2024-12-28 00:02:16',391806,26989,'','',30,0,0.00539,0.364,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640859,2,23552,0,0,1,1,0,1,'2024-12-28 00:02:11',366357,'2024-12-28 00:02:16',391992,26989,'','',30,0,0.00751,0.366,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640860,2,23549,0,0,1,10,0,1,'2024-12-28 00:02:17',396337,'2024-12-28 00:02:21',414627,26989,'','',30,0,0.0093,0.396,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640861,2,28533,0,0,1,1,0,1,'2024-12-28 00:02:26',433332,'2024-12-28 00:02:26',439776,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640862,2,23551,0,0,1,1,0,1,'2024-12-28 00:02:26',440236,'2024-12-28 00:02:26',448716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640863,2,28279,0,0,1,1,0,1,'2024-12-28 00:02:36',509238,'2024-12-28 00:02:36',515642,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640864,2,23554,0,0,1,1,0,1,'2024-12-28 00:02:41',540698,'2024-12-28 00:02:41',549192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640865,2,21397,0,0,1,5,1,1,'2024-12-28 00:02:41',549466,'2024-12-28 00:02:43',556823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640866,2,23553,0,0,1,10,1,1,'2024-12-28 00:02:46',583077,'2024-12-28 00:02:48',590663,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640867,2,21396,0,0,1,5,0,1,'2024-12-28 00:02:48',593201,'2024-12-28 00:02:51',614638,26989,'','',30,0,0.02642,2.593,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640868,2,28533,0,0,1,1,0,1,'2024-12-28 00:02:51',620793,'2024-12-28 00:02:56',651045,26989,'','',30,0,0.00512,0.62,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640869,2,23548,0,0,1,5,1,1,'2024-12-28 00:02:51',622952,'2024-12-28 00:02:56',651866,26989,'','',30,0,2.00767,0.622,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640870,2,23554,0,0,1,1,0,1,'2024-12-28 00:02:56',654234,'2024-12-28 00:03:01',687634,26989,'','',30,0,0.008,0.654,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640871,2,23548,0,0,1,5,1,1,'2024-12-28 00:03:01',690713,'2024-12-28 00:03:06',712490,26989,'','',30,0,2.00655,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640872,2,23553,0,0,1,10,1,1,'2024-12-28 00:03:06',712538,'2024-12-28 00:03:08',719897,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640873,2,21397,0,0,1,5,1,1,'2024-12-28 00:03:08',724198,'2024-12-28 00:03:11',745760,26989,'','',30,0,0.99411,2.724,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640874,2,23553,0,0,1,10,1,1,'2024-12-28 00:03:08',722279,'2024-12-28 00:03:11',745957,26989,'','',30,0,0.99622,2.722,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640875,2,23551,0,0,1,1,0,1,'2024-12-28 00:03:11',750159,'2024-12-28 00:03:16',775970,26989,'','',30,0,0.008,0.75,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640876,2,21395,0,0,1,5,1,1,'2024-12-28 00:03:11',752241,'2024-12-28 00:03:16',776387,26989,'','',30,0,2.00679,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640877,2,28279,0,0,1,1,0,1,'2024-12-28 00:03:16',778760,'2024-12-28 00:03:21',808337,26989,'','',30,0,0.00512,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640878,2,23552,0,0,1,1,0,1,'2024-12-28 00:03:16',780664,'2024-12-28 00:03:21',808538,26989,'','',30,0,0.00749,0.78,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640879,2,23549,0,0,1,10,0,1,'2024-12-28 00:03:21',811499,'2024-12-28 00:03:26',846013,26989,'','',30,0,0.00921,0.811,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640880,2,23551,0,0,1,1,0,1,'2024-12-28 00:03:31',889477,'2024-12-28 00:03:31',898801,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640881,2,23548,0,0,1,5,1,1,'2024-12-28 00:03:31',899295,'2024-12-28 00:03:32',866667,26989,'','',30,0,0.968,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640882,2,23553,0,0,1,10,1,1,'2024-12-28 00:03:41',926309,'2024-12-28 00:03:43',934984,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640883,2,28533,0,0,1,1,0,1,'2024-12-28 00:03:46',963572,'2024-12-28 00:03:46',970142,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640884,2,21395,0,0,1,5,1,1,'2024-12-28 00:03:56',7,'2024-12-28 00:03:58',7004,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640885,2,21396,0,0,1,5,0,1,'2024-12-28 00:03:51',997030,'2024-12-28 00:03:58',13,26989,'','',30,0,0.02589,0.997,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640886,2,23553,0,0,1,10,1,1,'2024-12-28 00:03:58',7180,'2024-12-28 00:04:00',18,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640887,2,28533,0,0,1,1,0,1,'2024-12-28 00:04:00',174,'2024-12-28 00:04:01',200,26989,'','',30,0,0.00536,4.025,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640888,2,23548,0,0,1,5,1,1,'2024-12-28 00:04:00',1524,'2024-12-28 00:04:01',202,26989,'','',30,0,0.99347,4.027,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640889,2,23554,0,0,1,1,0,1,'2024-12-28 00:04:01',14094,'2024-12-28 00:04:06',5,26989,'','',30,0,0.00783,0.033,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640890,2,23552,0,0,1,1,0,1,'2024-12-28 00:04:06',5,'2024-12-28 00:04:06',55,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640891,2,23548,0,0,1,5,1,1,'2024-12-28 00:04:06',3599,'2024-12-28 00:04:11',114367,26989,'','',30,0,2.00722,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640892,2,23551,0,0,1,1,0,1,'2024-12-28 00:04:11',114422,'2024-12-28 00:04:11',123561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640893,2,28279,0,0,1,1,0,1,'2024-12-28 00:04:11',124442,'2024-12-28 00:04:11',130154,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640894,2,21397,0,0,1,5,1,1,'2024-12-28 00:04:11',132510,'2024-12-28 00:04:16',156148,26989,'','',30,0,1.06991,0.132,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640895,2,23553,0,0,1,10,1,1,'2024-12-28 00:04:11',134429,'2024-12-28 00:04:16',156351,26989,'','',30,0,1.06835,0.134,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640896,2,23551,0,0,1,1,0,1,'2024-12-28 00:04:16',158669,'2024-12-28 00:04:21',190232,26989,'','',30,0,0.00811,0.158,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640897,2,21395,0,0,1,5,1,1,'2024-12-28 00:04:16',160590,'2024-12-28 00:04:21',190453,26989,'','',30,0,2.00637,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640898,2,28279,0,0,1,1,0,1,'2024-12-28 00:04:21',192799,'2024-12-28 00:04:26',222437,26989,'','',30,0,0.00522,0.192,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640899,2,23552,0,0,1,1,0,1,'2024-12-28 00:04:21',194879,'2024-12-28 00:04:26',222640,26989,'','',30,0,0.00728,0.194,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640900,2,23549,0,0,1,10,0,1,'2024-12-28 00:04:26',224945,'2024-12-28 00:04:31',243464,26989,'','',30,0,0.0095,0.224,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640901,2,23553,0,0,1,10,1,1,'2024-12-28 00:04:36',283089,'2024-12-28 00:04:38',289376,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640902,2,23554,0,0,1,1,0,1,'2024-12-28 00:04:51',366142,'2024-12-28 00:04:51',375110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640903,2,23551,0,0,1,1,0,1,'2024-12-28 00:04:51',375386,'2024-12-28 00:04:51',383759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640904,2,23549,0,0,1,10,0,1,'2024-12-28 00:04:51',384024,'2024-12-28 00:04:51',399314,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.493ms, lost 0%','rta=0.493ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640905,2,21396,0,0,1,5,0,1,'2024-12-28 00:04:58',445672,'2024-12-28 00:05:01',467786,26989,'','',30,0,0.01951,0.445,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640906,2,28533,0,0,1,1,0,1,'2024-12-28 00:05:01',470631,'2024-12-28 00:05:06',500502,26989,'','',30,0,0.00578,0.47,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640907,2,23548,0,0,1,5,1,1,'2024-12-28 00:05:01',472539,'2024-12-28 00:05:06',500943,26989,'','',30,0,2.00648,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640908,2,23554,0,0,1,1,0,1,'2024-12-28 00:05:06',503283,'2024-12-28 00:05:11',528481,26989,'','',30,0,0.00812,0.503,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640909,2,21397,0,0,1,5,1,1,'2024-12-28 00:05:16',553728,'2024-12-28 00:05:18',560448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640910,2,23548,0,0,1,5,1,1,'2024-12-28 00:05:11',530820,'2024-12-28 00:05:18',560860,26989,'','',30,0,2.00688,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640911,2,23553,0,0,1,10,1,1,'2024-12-28 00:05:18',560902,'2024-12-28 00:05:19',560637,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640912,2,21397,0,0,1,5,1,1,'2024-12-28 00:05:19',562956,'2024-12-28 00:05:26',614594,26989,'','',30,0,2.00712,3.562,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640913,2,23553,0,0,1,10,1,1,'2024-12-28 00:05:19',564905,'2024-12-28 00:05:26',614832,26989,'','',30,0,2.00649,3.564,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640914,2,23551,0,0,1,1,0,1,'2024-12-28 00:05:21',583980,'2024-12-28 00:05:26',615048,26989,'','',30,0,0.00807,0.583,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640915,2,21395,0,0,1,5,1,1,'2024-12-28 00:05:21',586136,'2024-12-28 00:05:26',615274,26989,'','',30,0,2.00626,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640916,2,28533,0,0,1,1,0,1,'2024-12-28 00:05:26',615572,'2024-12-28 00:05:26',622056,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640917,2,23549,0,0,1,10,0,1,'2024-12-28 00:05:26',622342,'2024-12-28 00:05:26',632076,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640918,2,28279,0,0,1,1,0,1,'2024-12-28 00:05:26',634829,'2024-12-28 00:05:31',664347,26989,'','',30,0,0.0049,0.634,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640919,2,23552,0,0,1,1,0,1,'2024-12-28 00:05:26',636756,'2024-12-28 00:05:31',664559,26989,'','',30,0,0.00755,0.636,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640920,2,23549,0,0,1,10,0,1,'2024-12-28 00:05:31',667607,'2024-12-28 00:05:36',700924,26989,'','',30,0,0.33256,0.667,0,'OK - 84.38.95.222: rta 16.374ms, lost 0%','rta=16.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640921,2,23554,0,0,1,1,0,1,'2024-12-28 00:05:41',725761,'2024-12-28 00:05:41',734333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640922,2,21397,0,0,1,5,1,1,'2024-12-28 00:05:41',734653,'2024-12-28 00:05:43',740671,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640923,2,23553,0,0,1,10,1,1,'2024-12-28 00:05:46',774152,'2024-12-28 00:05:48',782032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640924,2,21396,0,0,1,5,0,1,'2024-12-28 00:06:01',860282,'2024-12-28 00:06:06',881116,26989,'','',30,0,0.02665,0.86,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640925,2,23553,0,0,1,10,1,1,'2024-12-28 00:06:06',881168,'2024-12-28 00:06:08',888164,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640926,2,28533,0,0,1,1,0,1,'2024-12-28 00:06:08',890614,'2024-12-28 00:06:11',916126,26989,'','',30,0,0.00495,2.89,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640927,2,23548,0,0,1,5,1,1,'2024-12-28 00:06:08',892543,'2024-12-28 00:06:11',916374,26989,'','',30,0,0.99404,2.892,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640928,2,23554,0,0,1,1,0,1,'2024-12-28 00:06:11',916430,'2024-12-28 00:06:11',925204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640929,2,23554,0,0,1,1,0,1,'2024-12-28 00:06:11',929617,'2024-12-28 00:06:16',954431,26989,'','',30,0,0.00807,0.929,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640930,2,23551,0,0,1,1,0,1,'2024-12-28 00:06:21',980944,'2024-12-28 00:06:21',989677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640931,2,23548,0,0,1,5,1,1,'2024-12-28 00:06:18',963713,'2024-12-28 00:06:21',990105,26989,'','',30,0,2.00653,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640932,2,23552,0,0,1,1,0,1,'2024-12-28 00:06:26',60,'2024-12-28 00:06:26',7295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640933,2,21395,0,0,1,5,1,1,'2024-12-28 00:06:26',7457,'2024-12-28 00:06:28',18858,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640934,2,23551,0,0,1,1,0,1,'2024-12-28 00:06:28',21254,'2024-12-28 00:06:31',6,26989,'','',30,0,0.00797,2.051,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640935,2,21395,0,0,1,5,1,1,'2024-12-28 00:06:28',2791,'2024-12-28 00:06:31',6,26989,'','',30,0,0.96818,2.053,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640936,2,21397,0,0,1,5,1,1,'2024-12-28 00:06:28',20202,'2024-12-28 00:06:31',6,26989,'','',30,0,2.00557,2.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640937,2,23553,0,0,1,10,1,1,'2024-12-28 00:06:28',4,'2024-12-28 00:06:31',6,26989,'','',30,0,2.00662,2.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640938,2,28279,0,0,1,1,0,1,'2024-12-28 00:06:31',57,'2024-12-28 00:06:36',0,26989,'','',30,0,0.00587,0.071,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640939,2,23552,0,0,1,1,0,1,'2024-12-28 00:06:31',30752,'2024-12-28 00:06:36',0,26989,'','',30,0,0.00805,0.074,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640940,2,23549,0,0,1,10,0,1,'2024-12-28 00:06:36',0,'2024-12-28 00:06:41',130081,26989,'','',30,0,0.0089,0.095,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640941,2,28533,0,0,1,1,0,1,'2024-12-28 00:06:46',168165,'2024-12-28 00:06:46',174765,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640942,2,21395,0,0,1,5,1,1,'2024-12-28 00:06:56',229655,'2024-12-28 00:06:58',236547,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640943,2,23553,0,0,1,10,1,1,'2024-12-28 00:06:58',236846,'2024-12-28 00:07:00',243883,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640944,2,23552,0,0,1,1,0,1,'2024-12-28 00:07:06',292050,'2024-12-28 00:07:06',300683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640945,2,21396,0,0,1,5,0,1,'2024-12-28 00:07:06',303158,'2024-12-28 00:07:11',337081,26989,'','',30,0,0.02722,0.303,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640946,2,28533,0,0,1,1,0,1,'2024-12-28 00:07:11',337140,'2024-12-28 00:07:11',343409,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640947,2,23551,0,0,1,1,0,1,'2024-12-28 00:07:11',343695,'2024-12-28 00:07:11',352124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640948,2,28279,0,0,1,1,0,1,'2024-12-28 00:07:11',352987,'2024-12-28 00:07:11',358654,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640949,2,28533,0,0,1,1,0,1,'2024-12-28 00:07:11',361041,'2024-12-28 00:07:16',397040,26989,'','',30,0,0.005,0.361,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640950,2,23548,0,0,1,5,1,1,'2024-12-28 00:07:11',362944,'2024-12-28 00:07:16',397241,26989,'','',30,0,1.07054,0.362,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640951,2,23554,0,0,1,1,0,1,'2024-12-28 00:07:16',397287,'2024-12-28 00:07:16',406035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640952,2,23554,0,0,1,1,0,1,'2024-12-28 00:07:16',408311,'2024-12-28 00:07:21',490441,26989,'','',30,0,0.0077,0.408,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640953,2,23553,0,0,1,10,1,1,'2024-12-28 00:07:21',490483,'2024-12-28 00:07:23',497589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640954,2,23548,0,0,1,5,1,1,'2024-12-28 00:07:23',499948,'2024-12-28 00:07:26',520989,26989,'','',30,0,0.99604,2.499,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640955,2,23551,0,0,1,1,0,1,'2024-12-28 00:07:31',572342,'2024-12-28 00:07:36',599238,26989,'','',30,0,0.00854,0.572,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640956,2,23553,0,0,1,10,1,1,'2024-12-28 00:07:31',578757,'2024-12-28 00:07:36',599455,26989,'','',30,0,0.03756,0.578,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640957,2,21397,0,0,1,5,1,1,'2024-12-28 00:07:31',576771,'2024-12-28 00:07:36',599667,26989,'','',30,0,0.03955,0.576,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640958,2,21395,0,0,1,5,1,1,'2024-12-28 00:07:31',574583,'2024-12-28 00:07:36',599898,26989,'','',30,0,2.00634,0.574,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640959,2,28279,0,0,1,1,0,1,'2024-12-28 00:07:36',602384,'2024-12-28 00:07:41',628286,26989,'','',30,0,0.00526,0.602,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640960,2,23552,0,0,1,1,0,1,'2024-12-28 00:07:36',604545,'2024-12-28 00:07:41',628481,26989,'','',30,0,0.00759,0.604,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640961,2,23549,0,0,1,10,0,1,'2024-12-28 00:07:41',630782,'2024-12-28 00:07:46',669541,26989,'','',30,0,0.01108,0.63,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640962,2,23554,0,0,1,1,0,1,'2024-12-28 00:07:51',698725,'2024-12-28 00:07:51',707792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640963,2,23551,0,0,1,1,0,1,'2024-12-28 00:07:51',708053,'2024-12-28 00:07:51',716421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640964,2,21396,0,0,1,5,0,1,'2024-12-28 00:08:06',803711,'2024-12-28 00:08:06',824387,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640965,2,21396,0,0,1,5,0,1,'2024-12-28 00:08:11',853457,'2024-12-28 00:08:16',886161,26989,'','',30,0,0.02799,0.853,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640966,2,21397,0,0,1,5,1,1,'2024-12-28 00:08:16',886212,'2024-12-28 00:08:18',894065,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640967,2,23553,0,0,1,10,1,1,'2024-12-28 00:08:18',894357,'2024-12-28 00:08:19',893237,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640968,2,28533,0,0,1,1,0,1,'2024-12-28 00:08:19',895645,'2024-12-28 00:08:21',915751,26989,'','',30,0,0.00496,3.895,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640969,2,23548,0,0,1,5,1,1,'2024-12-28 00:08:19',897569,'2024-12-28 00:08:26',944300,26989,'','',30,0,2.00574,3.897,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640970,2,23554,0,0,1,1,0,1,'2024-12-28 00:08:21',917830,'2024-12-28 00:08:26',944502,26989,'','',30,0,0.00793,0.917,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640971,2,23549,0,0,1,10,0,1,'2024-12-28 00:08:26',944937,'2024-12-28 00:08:26',955515,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640972,2,23551,0,0,1,1,0,1,'2024-12-28 00:08:26',955758,'2024-12-28 00:08:26',964172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640973,2,23548,0,0,1,5,1,1,'2024-12-28 00:08:26',966479,'2024-12-28 00:08:31',982697,26989,'','',30,0,2.00716,0.966,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640974,2,28279,0,0,1,1,0,1,'2024-12-28 00:08:37',0,'2024-12-28 00:08:37',7126,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640975,2,23551,0,0,1,1,0,1,'2024-12-28 00:08:37',1,'2024-12-28 00:08:41',15561,26989,'','',30,0,0.00927,1.018,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640976,2,23554,0,0,1,1,0,1,'2024-12-28 00:08:41',1949,'2024-12-28 00:08:41',18979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640977,2,23553,0,0,1,10,1,1,'2024-12-28 00:08:37',1,'2024-12-28 00:08:41',19222,26989,'','',30,0,2.00754,1.019,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640978,2,21397,0,0,1,5,1,1,'2024-12-28 00:08:37',16,'2024-12-28 00:08:41',19341,26989,'','',30,0,2.00751,1.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640979,2,21395,0,0,1,5,1,1,'2024-12-28 00:08:37',18,'2024-12-28 00:08:41',303,26989,'','',30,0,2.0073,1.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640980,2,28279,0,0,1,1,0,1,'2024-12-28 00:08:41',39,'2024-12-28 00:08:46',3246,26989,'','',30,0,0.00506,0.047,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640981,2,23552,0,0,1,1,0,1,'2024-12-28 00:08:41',4,'2024-12-28 00:08:46',26075,26989,'','',30,0,0.00774,0.049,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640982,2,23549,0,0,1,10,0,1,'2024-12-28 00:08:46',27377,'2024-12-28 00:08:51',0,26989,'','',30,0,0.01041,0.065,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640983,2,23553,0,0,1,10,1,1,'2024-12-28 00:09:06',172770,'2024-12-28 00:09:08',180326,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640984,2,23554,0,0,1,1,0,1,'2024-12-28 00:09:11',205630,'2024-12-28 00:09:11',214399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640985,2,23548,0,0,1,5,1,1,'2024-12-28 00:09:16',242208,'2024-12-28 00:09:18',249452,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640986,2,21396,0,0,1,5,0,1,'2024-12-28 00:09:18',251892,'2024-12-28 00:09:21',276102,26989,'','',30,0,0.01936,2.251,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640987,2,23551,0,0,1,1,0,1,'2024-12-28 00:09:21',276343,'2024-12-28 00:09:21',285104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640988,2,28533,0,0,1,1,0,1,'2024-12-28 00:09:21',287616,'2024-12-28 00:09:26',313013,26989,'','',30,0,0.00487,0.287,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640989,2,23552,0,0,1,1,0,1,'2024-12-28 00:09:26',313061,'2024-12-28 00:09:26',321406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640990,2,21395,0,0,1,5,1,1,'2024-12-28 00:09:26',321644,'2024-12-28 00:09:28',329028,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640991,2,23554,0,0,1,1,0,1,'2024-12-28 00:09:28',333487,'2024-12-28 00:09:31',363115,26989,'','',30,0,0.00831,2.333,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640992,2,23548,0,0,1,5,1,1,'2024-12-28 00:09:28',331612,'2024-12-28 00:09:31',364066,26989,'','',30,0,2.00593,2.331,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640993,2,23548,0,0,1,5,1,1,'2024-12-28 00:09:31',366576,'2024-12-28 00:09:36',399033,26989,'','',30,0,2.00671,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640994,2,23553,0,0,1,10,1,1,'2024-12-28 00:09:41',430255,'2024-12-28 00:09:43',437856,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640995,2,23551,0,0,1,1,0,1,'2024-12-28 00:09:43',440778,'2024-12-28 00:09:46',483050,26989,'','',30,0,0.00788,2.44,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640996,2,23553,0,0,1,10,1,1,'2024-12-28 00:09:43',442695,'2024-12-28 00:09:46',483279,26989,'','',30,0,0.99356,2.442,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640997,2,21397,0,0,1,5,1,1,'2024-12-28 00:09:43',444336,'2024-12-28 00:09:46',483488,26989,'','',30,0,0.99194,2.444,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276640998,2,28533,0,0,1,1,0,1,'2024-12-28 00:09:46',484211,'2024-12-28 00:09:46',490891,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276640999,2,21395,0,0,1,5,1,1,'2024-12-28 00:09:43',446404,'2024-12-28 00:09:46',491346,26989,'','',30,0,2.00749,2.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641000,2,28279,0,0,1,1,0,1,'2024-12-28 00:09:46',493478,'2024-12-28 00:09:51',538891,26989,'','',30,0,0.005,0.493,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641001,2,23552,0,0,1,1,0,1,'2024-12-28 00:09:46',495419,'2024-12-28 00:09:51',539102,26989,'','',30,0,0.00773,0.495,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641002,2,23549,0,0,1,10,0,1,'2024-12-28 00:09:51',542136,'2024-12-28 00:09:56',573831,26989,'','',30,0,0.00939,0.542,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641003,2,23552,0,0,1,1,0,1,'2024-12-28 00:10:06',648095,'2024-12-28 00:10:06',656944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641004,2,28533,0,0,1,1,0,1,'2024-12-28 00:10:11',691348,'2024-12-28 00:10:11',697514,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641005,2,23551,0,0,1,1,0,1,'2024-12-28 00:10:11',697781,'2024-12-28 00:10:11',706191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641006,2,28279,0,0,1,1,0,1,'2024-12-28 00:10:11',707062,'2024-12-28 00:10:11',712750,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641007,2,23554,0,0,1,1,0,1,'2024-12-28 00:10:16',745240,'2024-12-28 00:10:16',753927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641008,2,23553,0,0,1,10,1,1,'2024-12-28 00:10:21',771296,'2024-12-28 00:10:23',778924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641009,2,21396,0,0,1,5,0,1,'2024-12-28 00:10:23',781180,'2024-12-28 00:10:26',802848,26989,'','',30,0,0.02088,2.781,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641010,2,28533,0,0,1,1,0,1,'2024-12-28 00:10:26',805159,'2024-12-28 00:10:31',827150,26989,'','',30,0,0.00526,0.805,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641011,2,23554,0,0,1,1,0,1,'2024-12-28 00:10:31',829205,'2024-12-28 00:10:36',853028,26989,'','',30,0,0.00785,0.829,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641012,2,23548,0,0,1,5,1,1,'2024-12-28 00:10:31',831105,'2024-12-28 00:10:36',853244,26989,'','',30,0,0.0678,0.831,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641013,2,23548,0,0,1,5,1,1,'2024-12-28 00:10:36',855522,'2024-12-28 00:10:41',878418,26989,'','',30,0,2.00503,0.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641014,2,23553,0,0,1,10,1,1,'2024-12-28 00:10:46',902022,'2024-12-28 00:10:48',909138,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641015,2,23551,0,0,1,1,0,1,'2024-12-28 00:10:48',911440,'2024-12-28 00:10:51',941743,26989,'','',30,0,0.00847,2.911,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641016,2,21397,0,0,1,5,1,1,'2024-12-28 00:10:48',914254,'2024-12-28 00:10:51',941957,26989,'','',30,0,0.99325,2.914,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641017,2,23553,0,0,1,10,1,1,'2024-12-28 00:10:48',913079,'2024-12-28 00:10:51',942154,26989,'','',30,0,0.99459,2.913,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641018,2,23554,0,0,1,1,0,1,'2024-12-28 00:10:51',942427,'2024-12-28 00:10:51',954187,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641019,2,21395,0,0,1,5,1,1,'2024-12-28 00:10:48',915985,'2024-12-28 00:10:51',954609,26989,'','',30,0,2.00568,2.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641020,2,23549,0,0,1,10,0,1,'2024-12-28 00:10:51',954862,'2024-12-28 00:10:51',964928,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641021,2,28279,0,0,1,1,0,1,'2024-12-28 00:10:51',967297,'2024-12-28 00:10:56',981740,26989,'','',30,0,0.00489,0.967,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641022,2,23552,0,0,1,1,0,1,'2024-12-28 00:10:51',969176,'2024-12-28 00:10:56',981940,26989,'','',30,0,0.0076,0.969,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641023,2,23549,0,0,1,10,0,1,'2024-12-28 00:10:56',984463,'2024-12-28 00:11:02',4705,26989,'','',30,0,0.0151,0.984,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641024,2,21396,0,0,1,5,0,1,'2024-12-28 00:11:06',11381,'2024-12-28 00:11:06',2592,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641025,2,21397,0,0,1,5,1,1,'2024-12-28 00:11:16',0,'2024-12-28 00:11:18',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641026,2,23553,0,0,1,10,1,1,'2024-12-28 00:11:18',0,'2024-12-28 00:11:19',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641027,2,28533,0,0,1,1,0,1,'2024-12-28 00:11:26',145728,'2024-12-28 00:11:26',151896,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641028,2,23549,0,0,1,10,0,1,'2024-12-28 00:11:26',152139,'2024-12-28 00:11:26',161562,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641029,2,23551,0,0,1,1,0,1,'2024-12-28 00:11:26',161805,'2024-12-28 00:11:26',170221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641030,2,21396,0,0,1,5,0,1,'2024-12-28 00:11:26',172685,'2024-12-28 00:11:31',200494,26989,'','',30,0,0.02013,0.172,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641031,2,28533,0,0,1,1,0,1,'2024-12-28 00:11:31',203346,'2024-12-28 00:11:36',227892,26989,'','',30,0,0.00523,0.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641032,2,28279,0,0,1,1,0,1,'2024-12-28 00:11:36',227947,'2024-12-28 00:11:36',234320,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641033,2,23554,0,0,1,1,0,1,'2024-12-28 00:11:36',236911,'2024-12-28 00:11:41',262937,26989,'','',30,0,0.00983,0.236,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641034,2,23548,0,0,1,5,1,1,'2024-12-28 00:11:36',238801,'2024-12-28 00:11:41',263154,26989,'','',30,0,2.00669,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641035,2,21397,0,0,1,5,1,1,'2024-12-28 00:11:46',293348,'2024-12-28 00:11:48',300665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641036,2,23553,0,0,1,10,1,1,'2024-12-28 00:11:48',300926,'2024-12-28 00:11:49',299952,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641037,2,23548,0,0,1,5,1,1,'2024-12-28 00:11:41',265562,'2024-12-28 00:11:49',300389,26989,'','',30,0,1.99001,0.265,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641038,2,23551,0,0,1,1,0,1,'2024-12-28 00:11:51',332386,'2024-12-28 00:11:56',362784,26989,'','',30,0,0.00887,0.332,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641039,2,21397,0,0,1,5,1,1,'2024-12-28 00:11:51',334312,'2024-12-28 00:11:56',363595,26989,'','',30,0,2.00599,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641040,2,21395,0,0,1,5,1,1,'2024-12-28 00:11:51',337139,'2024-12-28 00:11:56',363796,26989,'','',30,0,2.00515,0.337,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641041,2,23553,0,0,1,10,1,1,'2024-12-28 00:11:51',335116,'2024-12-28 00:11:56',363993,26989,'','',30,0,2.00775,0.335,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641042,2,28279,0,0,1,1,0,1,'2024-12-28 00:11:56',366307,'2024-12-28 00:12:01',500416,26989,'','',30,0,0.00498,0.366,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641043,2,23552,0,0,1,1,0,1,'2024-12-28 00:11:56',368218,'2024-12-28 00:12:01',500637,26989,'','',30,0,0.00796,0.368,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641044,2,23549,0,0,1,10,0,1,'2024-12-28 00:12:02',505516,'2024-12-28 00:12:06',528190,26989,'','',30,0,0.00983,0.505,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641045,2,23554,0,0,1,1,0,1,'2024-12-28 00:12:11',551307,'2024-12-28 00:12:11',560164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641046,2,23548,0,0,1,5,1,1,'2024-12-28 00:12:16',593158,'2024-12-28 00:12:18',599344,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641047,2,23551,0,0,1,1,0,1,'2024-12-28 00:12:21',622212,'2024-12-28 00:12:21',631033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641048,2,23552,0,0,1,1,0,1,'2024-12-28 00:12:26',663276,'2024-12-28 00:12:26',671865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641049,2,21395,0,0,1,5,1,1,'2024-12-28 00:12:26',672100,'2024-12-28 00:12:28',679554,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641050,2,23548,0,0,1,5,1,1,'2024-12-28 00:12:36',733673,'2024-12-28 00:12:37',802208,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641051,2,21396,0,0,1,5,0,1,'2024-12-28 00:12:31',710613,'2024-12-28 00:12:37',802567,26989,'','',30,0,0.02524,0.71,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641052,2,28533,0,0,1,1,0,1,'2024-12-28 00:12:37',804660,'2024-12-28 00:12:41',828573,26989,'','',30,0,0.00492,1.804,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641053,2,23553,0,0,1,10,1,1,'2024-12-28 00:12:41',828628,'2024-12-28 00:12:43',836077,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641054,2,23554,0,0,1,1,0,1,'2024-12-28 00:12:43',838819,'2024-12-28 00:12:46',869735,26989,'','',30,0,0.0077,2.838,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641055,2,23548,0,0,1,5,1,1,'2024-12-28 00:12:43',840730,'2024-12-28 00:12:46',869939,26989,'','',30,0,0.99372,2.84,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641056,2,21395,0,0,1,5,1,1,'2024-12-28 00:12:51',911746,'2024-12-28 00:12:52',888814,26989,'','',30,0,0.977,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641057,2,23548,0,0,1,5,1,1,'2024-12-28 00:12:49',883543,'2024-12-28 00:12:52',889264,26989,'','',30,0,2.00704,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641058,2,23551,0,0,1,1,0,1,'2024-12-28 00:12:56',924536,'2024-12-28 00:13:01',952190,26989,'','',30,0,0.00814,0.924,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641059,2,21397,0,0,1,5,1,1,'2024-12-28 00:12:56',926529,'2024-12-28 00:13:01',952426,26989,'','',30,0,2.00632,0.926,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641060,2,21395,0,0,1,5,1,1,'2024-12-28 00:12:56',928710,'2024-12-28 00:13:01',952638,26989,'','',30,0,2.00586,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641061,2,23553,0,0,1,10,1,1,'2024-12-28 00:12:56',931094,'2024-12-28 00:13:01',952852,26989,'','',30,0,2.00695,0.931,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641062,2,28279,0,0,1,1,0,1,'2024-12-28 00:13:01',955020,'2024-12-28 00:13:06',970281,26989,'','',30,0,0.00536,0.955,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641063,2,23552,0,0,1,1,0,1,'2024-12-28 00:13:01',956744,'2024-12-28 00:13:06',970504,26989,'','',30,0,0.00784,0.956,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641064,2,23549,0,0,1,10,0,1,'2024-12-28 00:13:06',973261,'2024-12-28 00:13:12',7,26989,'','',30,0,0.00897,0.973,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641065,2,28533,0,0,1,1,0,1,'2024-12-28 00:13:12',0,'2024-12-28 00:13:12',6367,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641066,2,23551,0,0,1,1,0,1,'2024-12-28 00:13:12',101,'2024-12-28 00:13:12',9757,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641067,2,23554,0,0,1,1,0,1,'2024-12-28 00:13:16',230,'2024-12-28 00:13:16',18228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641068,2,23553,0,0,1,10,1,1,'2024-12-28 00:13:21',44,'2024-12-28 00:13:23',3193,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641069,2,21396,0,0,1,5,0,1,'2024-12-28 00:13:37',127866,'2024-12-28 00:13:41',158523,26989,'','',30,0,0.02571,0.127,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641070,2,28533,0,0,1,1,0,1,'2024-12-28 00:13:41',160609,'2024-12-28 00:13:46',184332,26989,'','',30,0,0.00508,0.16,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641071,2,23553,0,0,1,10,1,1,'2024-12-28 00:13:46',184561,'2024-12-28 00:13:48',191032,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641072,2,23554,0,0,1,1,0,1,'2024-12-28 00:13:48',193291,'2024-12-28 00:13:51',218023,26989,'','',30,0,0.00775,2.193,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641073,2,23548,0,0,1,5,1,1,'2024-12-28 00:13:48',195188,'2024-12-28 00:13:51',218250,26989,'','',30,0,0.99524,2.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641074,2,23551,0,0,1,1,0,1,'2024-12-28 00:13:51',218770,'2024-12-28 00:13:51',227890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641075,2,23549,0,0,1,10,0,1,'2024-12-28 00:13:51',228160,'2024-12-28 00:13:51',238870,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641076,2,23548,0,0,1,5,1,1,'2024-12-28 00:13:52',242897,'2024-12-28 00:13:56',271047,26989,'','',30,0,2.0065,0.242,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641077,2,23551,0,0,1,1,0,1,'2024-12-28 00:14:01',298508,'2024-12-28 00:14:06',328896,26989,'','',30,0,0.00834,0.298,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641078,2,21397,0,0,1,5,1,1,'2024-12-28 00:14:01',300525,'2024-12-28 00:14:06',329333,26989,'','',30,0,2.00718,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641079,2,21395,0,0,1,5,1,1,'2024-12-28 00:14:01',301564,'2024-12-28 00:14:06',329529,26989,'','',30,0,2.00809,0.301,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641080,2,23553,0,0,1,10,1,1,'2024-12-28 00:14:01',302492,'2024-12-28 00:14:06',329739,26989,'','',30,0,2.00915,0.302,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641081,2,21396,0,0,1,5,0,1,'2024-12-28 00:14:06',329789,'2024-12-28 00:14:06',350510,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641082,2,28279,0,0,1,1,0,1,'2024-12-28 00:14:06',352923,'2024-12-28 00:14:11',381926,26989,'','',30,0,0.00503,0.352,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641083,2,23552,0,0,1,1,0,1,'2024-12-28 00:14:06',354842,'2024-12-28 00:14:11',382112,26989,'','',30,0,0.00764,0.354,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641084,2,23549,0,0,1,10,0,1,'2024-12-28 00:14:12',387446,'2024-12-28 00:14:16',395624,26989,'','',30,0,0.01025,0.387,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641085,2,28533,0,0,1,1,0,1,'2024-12-28 00:14:26',433205,'2024-12-28 00:14:26',439471,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641086,2,23551,0,0,1,1,0,1,'2024-12-28 00:14:26',439935,'2024-12-28 00:14:26',448394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641087,2,28279,0,0,1,1,0,1,'2024-12-28 00:14:36',504053,'2024-12-28 00:14:36',510344,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641088,2,23554,0,0,1,1,0,1,'2024-12-28 00:14:41',534598,'2024-12-28 00:14:41',543215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641089,2,21397,0,0,1,5,1,1,'2024-12-28 00:14:41',543491,'2024-12-28 00:14:43',550304,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641090,2,23553,0,0,1,10,1,1,'2024-12-28 00:14:46',582008,'2024-12-28 00:14:48',588643,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641091,2,21396,0,0,1,5,0,1,'2024-12-28 00:14:43',552694,'2024-12-28 00:14:48',589048,26989,'','',30,0,0.01908,2.552,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641092,2,28533,0,0,1,1,0,1,'2024-12-28 00:14:48',591340,'2024-12-28 00:14:51',604349,26989,'','',30,0,0.00492,2.591,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641093,2,23554,0,0,1,1,0,1,'2024-12-28 00:14:51',615618,'2024-12-28 00:14:56',638952,26989,'','',30,0,0.00844,0.615,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641094,2,23548,0,0,1,5,1,1,'2024-12-28 00:14:51',616244,'2024-12-28 00:14:56',639766,26989,'','',30,0,2.00639,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641095,2,23548,0,0,1,5,1,1,'2024-12-28 00:14:56',642088,'2024-12-28 00:15:01',672044,26989,'','',30,0,2.00716,0.642,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641096,2,23553,0,0,1,10,1,1,'2024-12-28 00:15:06',692228,'2024-12-28 00:15:08',699878,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641097,2,23551,0,0,1,1,0,1,'2024-12-28 00:15:08',702213,'2024-12-28 00:15:11',730951,26989,'','',30,0,0.00929,2.702,0,'OK - 192.168.77.29: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641098,2,23553,0,0,1,10,1,1,'2024-12-28 00:15:08',708097,'2024-12-28 00:15:11',731153,26989,'','',30,0,0.98911,2.708,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641099,2,21397,0,0,1,5,1,1,'2024-12-28 00:15:08',704129,'2024-12-28 00:15:11',731367,26989,'','',30,0,0.99324,2.704,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641100,2,21395,0,0,1,5,1,1,'2024-12-28 00:15:08',706272,'2024-12-28 00:15:11',731577,26989,'','',30,0,2.00737,2.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641101,2,23554,0,0,1,1,0,1,'2024-12-28 00:15:11',731627,'2024-12-28 00:15:11',740166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641102,2,28279,0,0,1,1,0,1,'2024-12-28 00:15:11',744409,'2024-12-28 00:15:16',769233,26989,'','',30,0,0.00547,0.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641103,2,23552,0,0,1,1,0,1,'2024-12-28 00:15:11',746574,'2024-12-28 00:15:16',769418,26989,'','',30,0,0.00752,0.746,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641104,2,23548,0,0,1,5,1,1,'2024-12-28 00:15:16',769468,'2024-12-28 00:15:18',776405,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641105,2,23549,0,0,1,10,0,1,'2024-12-28 00:15:18',778924,'2024-12-28 00:15:21',798360,26989,'','',30,0,0.0093,2.778,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641106,2,21395,0,0,1,5,1,1,'2024-12-28 00:15:26',841272,'2024-12-28 00:15:28',849197,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641107,2,23551,0,0,1,1,0,1,'2024-12-28 00:15:31',874800,'2024-12-28 00:15:31',884032,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641108,2,23548,0,0,1,5,1,1,'2024-12-28 00:15:36',910948,'2024-12-28 00:15:37',969051,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641109,2,23553,0,0,1,10,1,1,'2024-12-28 00:15:41',980915,'2024-12-28 00:15:43',987950,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641110,2,28533,0,0,1,1,0,1,'2024-12-28 00:15:46',53,'2024-12-28 00:15:46',5722,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641111,2,21396,0,0,1,5,0,1,'2024-12-28 00:15:48',1,'2024-12-28 00:15:51',14322,26989,'','',30,0,0.03941,0.019,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641112,2,21395,0,0,1,5,1,1,'2024-12-28 00:15:56',24975,'2024-12-28 00:15:58',443,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641113,2,28533,0,0,1,1,0,1,'2024-12-28 00:15:51',15587,'2024-12-28 00:15:58',447,26989,'','',30,0,0.00538,0.036,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641114,2,23553,0,0,1,10,1,1,'2024-12-28 00:15:58',55,'2024-12-28 00:16:00',104026,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641115,2,23554,0,0,1,1,0,1,'2024-12-28 00:16:00',106827,'2024-12-28 00:16:01',113375,26989,'','',30,0,0.00781,4.106,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641116,2,23548,0,0,1,5,1,1,'2024-12-28 00:16:00',108749,'2024-12-28 00:16:01',113580,26989,'','',30,0,0.96475,4.108,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641117,2,23552,0,0,1,1,0,1,'2024-12-28 00:16:06',138549,'2024-12-28 00:16:06',147112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641118,2,23548,0,0,1,5,1,1,'2024-12-28 00:16:01',115652,'2024-12-28 00:16:06',147535,26989,'','',30,0,2.0064,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641119,2,28533,0,0,1,1,0,1,'2024-12-28 00:16:11',187931,'2024-12-28 00:16:11',194250,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641120,2,23551,0,0,1,1,0,1,'2024-12-28 00:16:11',194551,'2024-12-28 00:16:11',202979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641121,2,28279,0,0,1,1,0,1,'2024-12-28 00:16:11',203861,'2024-12-28 00:16:11',209545,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641122,2,23551,0,0,1,1,0,1,'2024-12-28 00:16:11',211931,'2024-12-28 00:16:16',246154,26989,'','',30,0,0.00832,0.211,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641123,2,23553,0,0,1,10,1,1,'2024-12-28 00:16:11',213844,'2024-12-28 00:16:16',246372,26989,'','',30,0,1.06639,0.213,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641124,2,21397,0,0,1,5,1,1,'2024-12-28 00:16:11',215880,'2024-12-28 00:16:16',246580,26989,'','',30,0,1.06473,0.215,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641125,2,21395,0,0,1,5,1,1,'2024-12-28 00:16:11',218111,'2024-12-28 00:16:16',246777,26989,'','',30,0,2.0068,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641126,2,23554,0,0,1,1,0,1,'2024-12-28 00:16:16',246826,'2024-12-28 00:16:16',255527,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641127,2,28279,0,0,1,1,0,1,'2024-12-28 00:16:16',257844,'2024-12-28 00:16:21',287015,26989,'','',30,0,0.0064,0.257,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641128,2,23552,0,0,1,1,0,1,'2024-12-28 00:16:16',259350,'2024-12-28 00:16:21',287211,26989,'','',30,0,0.00747,0.259,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641129,2,23549,0,0,1,10,0,1,'2024-12-28 00:16:21',289501,'2024-12-28 00:16:26',340651,26989,'','',30,0,0.00944,0.289,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641130,2,23553,0,0,1,10,1,1,'2024-12-28 00:16:36',379255,'2024-12-28 00:16:38',386473,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641131,2,23554,0,0,1,1,0,1,'2024-12-28 00:16:51',467803,'2024-12-28 00:16:51',476670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641132,2,23551,0,0,1,1,0,1,'2024-12-28 00:16:51',476928,'2024-12-28 00:16:51',485332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641133,2,23549,0,0,1,10,0,1,'2024-12-28 00:16:51',485598,'2024-12-28 00:16:51',495323,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641134,2,21396,0,0,1,5,0,1,'2024-12-28 00:16:51',497704,'2024-12-28 00:16:56',526391,26989,'','',30,0,0.02414,0.497,0,'OK - 192.168.77.159: rta 0.975ms, lost 0%','rta=0.975ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641135,2,28533,0,0,1,1,0,1,'2024-12-28 00:16:58',533303,'2024-12-28 00:17:01',557287,26989,'','',30,0,0.00529,0.533,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641136,2,23554,0,0,1,1,0,1,'2024-12-28 00:17:01',559976,'2024-12-28 00:17:06',591469,26989,'','',30,0,0.00805,0.559,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641137,2,23548,0,0,1,5,1,1,'2024-12-28 00:17:01',562014,'2024-12-28 00:17:06',591864,26989,'','',30,0,2.00725,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641138,2,23548,0,0,1,5,1,1,'2024-12-28 00:17:06',594180,'2024-12-28 00:17:11',615476,26989,'','',30,0,2.00696,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641139,2,21397,0,0,1,5,1,1,'2024-12-28 00:17:16',655213,'2024-12-28 00:17:18',661659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641140,2,23553,0,0,1,10,1,1,'2024-12-28 00:17:18',661885,'2024-12-28 00:17:19',661854,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641141,2,23551,0,0,1,1,0,1,'2024-12-28 00:17:19',664123,'2024-12-28 00:17:21',699404,26989,'','',30,0,0.00822,3.664,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641142,2,23553,0,0,1,10,1,1,'2024-12-28 00:17:19',666004,'2024-12-28 00:17:21',699646,26989,'','',30,0,2.0073,3.665,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641143,2,21397,0,0,1,5,1,1,'2024-12-28 00:17:19',668109,'2024-12-28 00:17:21',699869,26989,'','',30,0,2.00701,3.668,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641144,2,21395,0,0,1,5,1,1,'2024-12-28 00:17:19',669949,'2024-12-28 00:17:21',700086,26989,'','',30,0,2.00658,3.669,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641145,2,28279,0,0,1,1,0,1,'2024-12-28 00:17:21',702393,'2024-12-28 00:17:26',734587,26989,'','',30,0,0.00537,0.702,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641146,2,23552,0,0,1,1,0,1,'2024-12-28 00:17:21',704600,'2024-12-28 00:17:26',734790,26989,'','',30,0,0.00765,0.704,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641147,2,28533,0,0,1,1,0,1,'2024-12-28 00:17:26',735093,'2024-12-28 00:17:26',741571,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641148,2,23549,0,0,1,10,0,1,'2024-12-28 00:17:26',741861,'2024-12-28 00:17:26',751724,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641149,2,23549,0,0,1,10,0,1,'2024-12-28 00:17:26',754490,'2024-12-28 00:17:31',789963,26989,'','',30,0,0.00873,0.754,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641150,2,23554,0,0,1,1,0,1,'2024-12-28 00:17:41',839789,'2024-12-28 00:17:41',848324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641151,2,21397,0,0,1,5,1,1,'2024-12-28 00:17:41',848558,'2024-12-28 00:17:43',854956,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641152,2,23553,0,0,1,10,1,1,'2024-12-28 00:17:46',882805,'2024-12-28 00:17:48',889844,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641153,2,21396,0,0,1,5,0,1,'2024-12-28 00:17:56',936594,'2024-12-28 00:18:01',954525,26989,'','',30,0,0.02078,0.936,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641154,2,28533,0,0,1,1,0,1,'2024-12-28 00:18:01',957481,'2024-12-28 00:18:06',983895,26989,'','',30,0,0.00549,0.957,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641155,2,23553,0,0,1,10,1,1,'2024-12-28 00:18:06',983945,'2024-12-28 00:18:08',990192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641156,2,23554,0,0,1,1,0,1,'2024-12-28 00:18:08',992523,'2024-12-28 00:18:11',1,26989,'','',30,0,0.00777,2.992,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641157,2,23548,0,0,1,5,1,1,'2024-12-28 00:18:08',994400,'2024-12-28 00:18:11',136,26989,'','',30,0,0.99519,2.994,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641158,2,23548,0,0,1,5,1,1,'2024-12-28 00:18:11',3238,'2024-12-28 00:18:16',1,26989,'','',30,0,2.00601,0.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641159,2,23551,0,0,1,1,0,1,'2024-12-28 00:18:21',25986,'2024-12-28 00:18:21',461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641160,2,23551,0,0,1,1,0,1,'2024-12-28 00:18:21',30728,'2024-12-28 00:18:26',0,26989,'','',30,0,0.00828,0.073,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641161,2,23552,0,0,1,1,0,1,'2024-12-28 00:18:26',0,'2024-12-28 00:18:26',106265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641162,2,21395,0,0,1,5,1,1,'2024-12-28 00:18:26',106491,'2024-12-28 00:18:28',127178,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641163,2,23553,0,0,1,10,1,1,'2024-12-28 00:18:21',61,'2024-12-28 00:18:28',127715,26989,'','',30,0,2.00675,0.075,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641164,2,21397,0,0,1,5,1,1,'2024-12-28 00:18:21',63,'2024-12-28 00:18:28',127894,26989,'','',30,0,2.00634,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641165,2,21395,0,0,1,5,1,1,'2024-12-28 00:18:21',0,'2024-12-28 00:18:28',128071,26989,'','',30,0,2.00677,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641166,2,28279,0,0,1,1,0,1,'2024-12-28 00:18:28',130212,'2024-12-28 00:18:31',156994,26989,'','',30,0,0.00494,2.13,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641167,2,23552,0,0,1,1,0,1,'2024-12-28 00:18:28',132108,'2024-12-28 00:18:31',157211,26989,'','',30,0,0.00774,2.132,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641168,2,23548,0,0,1,5,1,1,'2024-12-28 00:18:31',157998,'2024-12-28 00:18:32',148371,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641169,2,23549,0,0,1,10,0,1,'2024-12-28 00:18:32',150882,'2024-12-28 00:18:36',173422,26989,'','',30,0,0.00895,1.15,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641170,2,23553,0,0,1,10,1,1,'2024-12-28 00:18:41',207072,'2024-12-28 00:18:43',214823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641171,2,28533,0,0,1,1,0,1,'2024-12-28 00:18:46',250555,'2024-12-28 00:18:46',256790,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641172,2,21395,0,0,1,5,1,1,'2024-12-28 00:18:56',323992,'2024-12-28 00:18:58',330817,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641173,2,23553,0,0,1,10,1,1,'2024-12-28 00:18:58',331090,'2024-12-28 00:19:00',337351,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641174,2,21396,0,0,1,5,0,1,'2024-12-28 00:19:01',358022,'2024-12-28 00:19:06',393597,26989,'','',30,0,0.01914,0.358,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641175,2,23552,0,0,1,1,0,1,'2024-12-28 00:19:06',393879,'2024-12-28 00:19:06',402047,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641176,2,28533,0,0,1,1,0,1,'2024-12-28 00:19:06',404443,'2024-12-28 00:19:11',442800,26989,'','',30,0,0.00483,0.404,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641177,2,23551,0,0,1,1,0,1,'2024-12-28 00:19:11',443112,'2024-12-28 00:19:11',452071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641178,2,28279,0,0,1,1,0,1,'2024-12-28 00:19:11',452941,'2024-12-28 00:19:11',458675,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641179,2,23554,0,0,1,1,0,1,'2024-12-28 00:19:11',461028,'2024-12-28 00:19:16',490505,26989,'','',30,0,0.00772,0.461,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641180,2,23548,0,0,1,5,1,1,'2024-12-28 00:19:11',462961,'2024-12-28 00:19:16',490708,26989,'','',30,0,1.07509,0.462,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641181,2,23548,0,0,1,5,1,1,'2024-12-28 00:19:16',493001,'2024-12-28 00:19:21',511080,26989,'','',30,0,1.0469,0.492,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641182,2,23553,0,0,1,10,1,1,'2024-12-28 00:19:21',511124,'2024-12-28 00:19:23',518396,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641183,2,23551,0,0,1,1,0,1,'2024-12-28 00:19:26',543543,'2024-12-28 00:19:31',568465,26989,'','',30,0,0.00799,0.543,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641184,2,23553,0,0,1,10,1,1,'2024-12-28 00:19:28',547462,'2024-12-28 00:19:31',568675,26989,'','',30,0,2.00654,0.547,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641185,2,21397,0,0,1,5,1,1,'2024-12-28 00:19:28',549375,'2024-12-28 00:19:31',568882,26989,'','',30,0,2.00595,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641186,2,21395,0,0,1,5,1,1,'2024-12-28 00:19:28',551515,'2024-12-28 00:19:31',569083,26989,'','',30,0,2.00741,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641187,2,28279,0,0,1,1,0,1,'2024-12-28 00:19:31',571184,'2024-12-28 00:19:36',594476,26989,'','',30,0,0.0051,0.571,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641188,2,23552,0,0,1,1,0,1,'2024-12-28 00:19:31',573042,'2024-12-28 00:19:36',594654,26989,'','',30,0,0.0074,0.573,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641189,2,23549,0,0,1,10,0,1,'2024-12-28 00:19:36',596945,'2024-12-28 00:19:41',623815,26989,'','',30,0,0.01467,0.596,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641190,2,23553,0,0,1,10,1,1,'2024-12-28 00:19:46',644787,'2024-12-28 00:19:48',651741,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641191,2,23554,0,0,1,1,0,1,'2024-12-28 00:19:51',675832,'2024-12-28 00:19:51',684821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641192,2,23551,0,0,1,1,0,1,'2024-12-28 00:19:51',685072,'2024-12-28 00:19:51',693610,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641193,2,21396,0,0,1,5,0,1,'2024-12-28 00:20:06',781297,'2024-12-28 00:20:06',801618,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641194,2,21396,0,0,1,5,0,1,'2024-12-28 00:20:06',803918,'2024-12-28 00:20:11',828773,26989,'','',30,0,0.02771,0.803,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641195,2,28533,0,0,1,1,0,1,'2024-12-28 00:20:11',831056,'2024-12-28 00:20:16',857393,26989,'','',30,0,0.00509,0.831,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641196,2,21397,0,0,1,5,1,1,'2024-12-28 00:20:16',857436,'2024-12-28 00:20:18',863634,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641197,2,23553,0,0,1,10,1,1,'2024-12-28 00:20:18',863905,'2024-12-28 00:20:19',863864,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641198,2,23554,0,0,1,1,0,1,'2024-12-28 00:20:19',866189,'2024-12-28 00:20:21',878889,26989,'','',30,0,0.00815,3.866,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641199,2,23548,0,0,1,5,1,1,'2024-12-28 00:20:19',868114,'2024-12-28 00:20:26',908293,26989,'','',30,0,2.00724,3.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641200,2,23549,0,0,1,10,0,1,'2024-12-28 00:20:26',908793,'2024-12-28 00:20:26',922233,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641201,2,23551,0,0,1,1,0,1,'2024-12-28 00:20:26',922486,'2024-12-28 00:20:26',930891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641202,2,23551,0,0,1,1,0,1,'2024-12-28 00:20:31',948976,'2024-12-28 00:20:36',984916,26989,'','',30,0,0.01167,0.948,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641203,2,28279,0,0,1,1,0,1,'2024-12-28 00:20:36',984974,'2024-12-28 00:20:36',991316,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641204,2,23553,0,0,1,10,1,1,'2024-12-28 00:20:31',949803,'2024-12-28 00:20:36',991966,26989,'','',30,0,2.0062,0.949,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641205,2,21397,0,0,1,5,1,1,'2024-12-28 00:20:31',951810,'2024-12-28 00:20:36',992173,26989,'','',30,0,2.00611,0.951,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641206,2,21395,0,0,1,5,1,1,'2024-12-28 00:20:31',952463,'2024-12-28 00:20:36',992381,26989,'','',30,0,2.00756,0.952,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641207,2,28279,0,0,1,1,0,1,'2024-12-28 00:20:36',994514,'2024-12-28 00:20:41',3746,26989,'','',30,0,0.00488,0.994,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641208,2,23552,0,0,1,1,0,1,'2024-12-28 00:20:36',996449,'2024-12-28 00:20:41',483,26989,'','',30,0,0.00751,0.996,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641209,2,23554,0,0,1,1,0,1,'2024-12-28 00:20:41',60,'2024-12-28 00:20:41',114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641210,2,23549,0,0,1,10,0,1,'2024-12-28 00:20:41',1,'2024-12-28 00:20:46',12864,26989,'','',30,0,0.01243,0.018,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641211,2,23553,0,0,1,10,1,1,'2024-12-28 00:21:06',154698,'2024-12-28 00:21:08',161416,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641212,2,23554,0,0,1,1,0,1,'2024-12-28 00:21:11',191016,'2024-12-28 00:21:11',199663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641213,2,21396,0,0,1,5,0,1,'2024-12-28 00:21:11',203891,'2024-12-28 00:21:16',226636,26989,'','',30,0,0.02693,0.203,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641214,2,23548,0,0,1,5,1,1,'2024-12-28 00:21:16',226687,'2024-12-28 00:21:18',233979,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641215,2,28533,0,0,1,1,0,1,'2024-12-28 00:21:18',236534,'2024-12-28 00:21:21',267240,26989,'','',30,0,0.00772,2.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641216,2,23551,0,0,1,1,0,1,'2024-12-28 00:21:21',267499,'2024-12-28 00:21:21',276027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641217,2,23554,0,0,1,1,0,1,'2024-12-28 00:21:21',278538,'2024-12-28 00:21:26',309823,26989,'','',30,0,0.00766,0.278,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641218,2,23552,0,0,1,1,0,1,'2024-12-28 00:21:26',309884,'2024-12-28 00:21:26',318726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641219,2,21395,0,0,1,5,1,1,'2024-12-28 00:21:26',319022,'2024-12-28 00:21:28',326217,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641220,2,23548,0,0,1,5,1,1,'2024-12-28 00:21:21',280432,'2024-12-28 00:21:28',326901,26989,'','',30,0,2.00676,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641221,2,23551,0,0,1,1,0,1,'2024-12-28 00:21:36',486211,'2024-12-28 00:21:41',520481,26989,'','',30,0,0.00871,0.486,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641222,2,21397,0,0,1,5,1,1,'2024-12-28 00:21:36',490460,'2024-12-28 00:21:41',520737,26989,'','',30,0,0.95809,0.49,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641223,2,23553,0,0,1,10,1,1,'2024-12-28 00:21:36',488341,'2024-12-28 00:21:41',520965,26989,'','',30,0,0.96055,0.488,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641224,2,21395,0,0,1,5,1,1,'2024-12-28 00:21:36',492637,'2024-12-28 00:21:41',521187,26989,'','',30,0,2.00674,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641225,2,28279,0,0,1,1,0,1,'2024-12-28 00:21:41',524199,'2024-12-28 00:21:46',560990,26989,'','',30,0,0.00553,0.524,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641226,2,23552,0,0,1,1,0,1,'2024-12-28 00:21:41',526302,'2024-12-28 00:21:46',561210,26989,'','',30,0,0.00741,0.526,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641227,2,28533,0,0,1,1,0,1,'2024-12-28 00:21:46',561968,'2024-12-28 00:21:46',568284,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641228,2,23549,0,0,1,10,0,1,'2024-12-28 00:21:46',570821,'2024-12-28 00:21:51',602616,26989,'','',30,0,0.01115,0.57,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641229,2,21395,0,0,1,5,1,1,'2024-12-28 00:21:56',632267,'2024-12-28 00:21:58',640374,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641230,2,23553,0,0,1,10,1,1,'2024-12-28 00:21:58',640663,'2024-12-28 00:22:00',647676,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641231,2,23552,0,0,1,1,0,1,'2024-12-28 00:22:06',690040,'2024-12-28 00:22:06',698782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641232,2,28533,0,0,1,1,0,1,'2024-12-28 00:22:11',733495,'2024-12-28 00:22:11',739604,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641233,2,23551,0,0,1,1,0,1,'2024-12-28 00:22:11',739908,'2024-12-28 00:22:11',748405,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641234,2,28279,0,0,1,1,0,1,'2024-12-28 00:22:11',749352,'2024-12-28 00:22:11',755010,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641235,2,23554,0,0,1,1,0,1,'2024-12-28 00:22:16',790234,'2024-12-28 00:22:16',799204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641236,2,21396,0,0,1,5,0,1,'2024-12-28 00:22:16',801628,'2024-12-28 00:22:21',819326,26989,'','',30,0,0.02754,0.801,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641237,2,23553,0,0,1,10,1,1,'2024-12-28 00:22:21',819379,'2024-12-28 00:22:23',826500,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641238,2,28533,0,0,1,1,0,1,'2024-12-28 00:22:23',828883,'2024-12-28 00:22:26',852116,26989,'','',30,0,0.00504,2.828,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641239,2,23554,0,0,1,1,0,1,'2024-12-28 00:22:26',854429,'2024-12-28 00:22:31',876156,26989,'','',30,0,0.00815,0.854,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641240,2,23548,0,0,1,5,1,1,'2024-12-28 00:22:28',861172,'2024-12-28 00:22:31',876381,26989,'','',30,0,2.00555,0.861,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641241,2,23551,0,0,1,1,0,1,'2024-12-28 00:22:41',917665,'2024-12-28 00:22:46',952702,26989,'','',30,0,0.0083,0.917,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641242,2,23553,0,0,1,10,1,1,'2024-12-28 00:22:41',921629,'2024-12-28 00:22:46',952923,26989,'','',30,0,1.66,0.921,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641243,2,21397,0,0,1,5,1,1,'2024-12-28 00:22:41',919759,'2024-12-28 00:22:46',953127,26989,'','',30,0,1.66187,0.919,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641244,2,21395,0,0,1,5,1,1,'2024-12-28 00:22:41',924062,'2024-12-28 00:22:46',953332,26989,'','',30,0,2.00685,0.924,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641245,2,28279,0,0,1,1,0,1,'2024-12-28 00:22:46',955893,'2024-12-28 00:22:51',986278,26989,'','',30,0,0.00527,0.955,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641246,2,23552,0,0,1,1,0,1,'2024-12-28 00:22:46',957899,'2024-12-28 00:22:51',986468,26989,'','',30,0,0.00793,0.957,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641247,2,23554,0,0,1,1,0,1,'2024-12-28 00:22:51',986736,'2024-12-28 00:22:51',995852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641248,2,23549,0,0,1,10,0,1,'2024-12-28 00:22:51',996322,'2024-12-28 00:22:52',0,26989,'','',30,0,0.087,0,0,'OK - 84.38.95.222: rta 4.080ms, lost 0%','rta=4.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641249,2,23549,0,0,1,10,0,1,'2024-12-28 00:22:52',0,'2024-12-28 00:22:56',0,26989,'','',30,0,0.09131,1.085,0,'OK - 84.38.95.222: rta 4.332ms, lost 0%','rta=4.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641250,2,21396,0,0,1,5,0,1,'2024-12-28 00:23:06',154878,'2024-12-28 00:23:06',175597,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641251,2,21397,0,0,1,5,1,1,'2024-12-28 00:23:16',215155,'2024-12-28 00:23:18',223075,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641252,2,23553,0,0,1,10,1,1,'2024-12-28 00:23:18',223339,'2024-12-28 00:23:19',222364,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641253,2,21396,0,0,1,5,0,1,'2024-12-28 00:23:21',228842,'2024-12-28 00:23:26',253328,26989,'','',30,0,0.02056,0.228,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641254,2,28533,0,0,1,1,0,1,'2024-12-28 00:23:26',253600,'2024-12-28 00:23:26',259943,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641255,2,23549,0,0,1,10,0,1,'2024-12-28 00:23:26',260205,'2024-12-28 00:23:26',269585,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641256,2,23551,0,0,1,1,0,1,'2024-12-28 00:23:26',269837,'2024-12-28 00:23:26',278269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641257,2,28533,0,0,1,1,0,1,'2024-12-28 00:23:26',280721,'2024-12-28 00:23:31',308028,26989,'','',30,0,0.00482,0.28,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641258,2,23554,0,0,1,1,0,1,'2024-12-28 00:23:31',310964,'2024-12-28 00:23:36',338234,26989,'','',30,0,0.00835,0.31,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641259,2,28279,0,0,1,1,0,1,'2024-12-28 00:23:36',338293,'2024-12-28 00:23:36',487382,26989,'','',30,0,0.148,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641260,2,23548,0,0,1,5,1,1,'2024-12-28 00:23:31',312457,'2024-12-28 00:23:36',488018,26989,'','',30,0,2.00675,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641261,2,23553,0,0,1,10,1,1,'2024-12-28 00:23:46',535634,'2024-12-28 00:23:48',542663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641262,2,21397,0,0,1,5,1,1,'2024-12-28 00:23:48',542943,'2024-12-28 00:23:49',542028,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641263,2,23551,0,0,1,1,0,1,'2024-12-28 00:23:49',544617,'2024-12-28 00:23:51',579481,26989,'','',30,0,0.00775,3.544,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641264,2,23553,0,0,1,10,1,1,'2024-12-28 00:23:49',546540,'2024-12-28 00:23:51',579704,26989,'','',30,0,2.00619,3.546,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641265,2,21397,0,0,1,5,1,1,'2024-12-28 00:23:49',548293,'2024-12-28 00:23:56',612698,26989,'','',30,0,2.0074,3.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641266,2,21395,0,0,1,5,1,1,'2024-12-28 00:23:49',550759,'2024-12-28 00:23:56',612928,26989,'','',30,0,2.00574,3.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641267,2,28279,0,0,1,1,0,1,'2024-12-28 00:23:51',585610,'2024-12-28 00:23:56',613134,26989,'','',30,0,0.00595,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641268,2,23552,0,0,1,1,0,1,'2024-12-28 00:23:51',586618,'2024-12-28 00:23:56',613335,26989,'','',30,0,0.00917,0.586,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641269,2,23549,0,0,1,10,0,1,'2024-12-28 00:23:56',616450,'2024-12-28 00:24:01',647269,26989,'','',30,0,0.01082,0.616,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641270,2,23553,0,0,1,10,1,1,'2024-12-28 00:24:06',677648,'2024-12-28 00:24:08',685482,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641271,2,23554,0,0,1,1,0,1,'2024-12-28 00:24:11',706990,'2024-12-28 00:24:11',715807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641272,2,23548,0,0,1,5,1,1,'2024-12-28 00:24:16',741138,'2024-12-28 00:24:18',749192,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641273,2,23551,0,0,1,1,0,1,'2024-12-28 00:24:21',777218,'2024-12-28 00:24:21',786057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641274,2,23552,0,0,1,1,0,1,'2024-12-28 00:24:26',812522,'2024-12-28 00:24:26',821167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641275,2,21395,0,0,1,5,1,1,'2024-12-28 00:24:26',821473,'2024-12-28 00:24:28',827721,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641276,2,21396,0,0,1,5,0,1,'2024-12-28 00:24:28',830379,'2024-12-28 00:24:31',858825,26989,'','',30,0,0.01926,2.83,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641277,2,23548,0,0,1,5,1,1,'2024-12-28 00:24:36',883428,'2024-12-28 00:24:37',953125,26989,'','',30,0,1.069,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641278,2,28533,0,0,1,1,0,1,'2024-12-28 00:24:31',861817,'2024-12-28 00:24:37',953564,26989,'','',30,0,0.00564,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641279,2,23554,0,0,1,1,0,1,'2024-12-28 00:24:37',955705,'2024-12-28 00:24:41',970503,26989,'','',30,0,0.00785,1.955,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641280,2,23553,0,0,1,10,1,1,'2024-12-28 00:24:41',970565,'2024-12-28 00:24:43',978361,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641281,2,23548,0,0,1,5,1,1,'2024-12-28 00:24:37',957601,'2024-12-28 00:24:43',978818,26989,'','',30,0,2.00671,1.957,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641282,2,28533,0,0,1,1,0,1,'2024-12-28 00:24:47',0,'2024-12-28 00:24:47',12,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641283,2,21395,0,0,1,5,1,1,'2024-12-28 00:24:56',18705,'2024-12-28 00:24:58',27040,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641284,2,23551,0,0,1,1,0,1,'2024-12-28 00:24:51',13100,'2024-12-28 00:24:58',3393,26989,'','',30,0,0.008,0.031,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641285,2,23553,0,0,1,10,1,1,'2024-12-28 00:24:51',14051,'2024-12-28 00:24:58',425,26989,'','',30,0,2.00613,0.033,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641286,2,28279,0,0,1,1,0,1,'2024-12-28 00:24:58',32255,'2024-12-28 00:25:01',0,26989,'','',30,0,0.00595,2.076,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641287,2,23552,0,0,1,1,0,1,'2024-12-28 00:24:58',7,'2024-12-28 00:25:01',0,26989,'','',30,0,0.00856,2.078,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641288,2,21395,0,0,1,5,1,1,'2024-12-28 00:24:58',3905,'2024-12-28 00:25:01',0,26989,'','',30,0,0.97497,2.074,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641289,2,21397,0,0,1,5,1,1,'2024-12-28 00:24:58',30279,'2024-12-28 00:25:01',0,26989,'','',30,0,2.00552,2.073,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641290,2,23549,0,0,1,10,0,1,'2024-12-28 00:25:01',0,'2024-12-28 00:25:06',112028,26989,'','',30,0,0.00985,0.088,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641291,2,28533,0,0,1,1,0,1,'2024-12-28 00:25:11',170293,'2024-12-28 00:25:11',176444,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641292,2,23551,0,0,1,1,0,1,'2024-12-28 00:25:11',176717,'2024-12-28 00:25:11',185143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641293,2,23554,0,0,1,1,0,1,'2024-12-28 00:25:16',203381,'2024-12-28 00:25:16',212124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641294,2,23553,0,0,1,10,1,1,'2024-12-28 00:25:21',243248,'2024-12-28 00:25:23',251382,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641295,2,21396,0,0,1,5,0,1,'2024-12-28 00:25:31',296253,'2024-12-28 00:25:36',324694,26989,'','',30,0,0.01979,0.296,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641296,2,28533,0,0,1,1,0,1,'2024-12-28 00:25:37',328028,'2024-12-28 00:25:41',354511,26989,'','',30,0,0.00501,0.328,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641297,2,23554,0,0,1,1,0,1,'2024-12-28 00:25:41',356871,'2024-12-28 00:25:46',388384,26989,'','',30,0,0.008,0.356,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641298,2,23548,0,0,1,5,1,1,'2024-12-28 00:25:43',364408,'2024-12-28 00:25:46',388802,26989,'','',30,0,2.0077,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641299,2,23553,0,0,1,10,1,1,'2024-12-28 00:25:46',388848,'2024-12-28 00:25:48',396718,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641300,2,23551,0,0,1,1,0,1,'2024-12-28 00:25:51',426164,'2024-12-28 00:25:51',435141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641301,2,23549,0,0,1,10,0,1,'2024-12-28 00:25:51',435398,'2024-12-28 00:25:51',445620,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641302,2,23551,0,0,1,1,0,1,'2024-12-28 00:25:58',476411,'2024-12-28 00:26:01',506469,26989,'','',30,0,0.00822,0.476,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641303,2,23553,0,0,1,10,1,1,'2024-12-28 00:25:58',478545,'2024-12-28 00:26:01',507321,26989,'','',30,0,2.00715,0.478,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641304,2,28279,0,0,1,1,0,1,'2024-12-28 00:26:01',509471,'2024-12-28 00:26:06',543710,26989,'','',30,0,0.00621,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641305,2,23552,0,0,1,1,0,1,'2024-12-28 00:26:01',511566,'2024-12-28 00:26:06',543911,26989,'','',30,0,0.00823,0.511,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641306,2,21395,0,0,1,5,1,1,'2024-12-28 00:26:01',513704,'2024-12-28 00:26:06',544370,26989,'','',30,0,2.0068,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641307,2,21397,0,0,1,5,1,1,'2024-12-28 00:26:01',515734,'2024-12-28 00:26:06',544576,26989,'','',30,0,2.00679,0.515,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641308,2,21396,0,0,1,5,0,1,'2024-12-28 00:26:06',544627,'2024-12-28 00:26:06',570404,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641309,2,23549,0,0,1,10,0,1,'2024-12-28 00:26:06',572782,'2024-12-28 00:26:11',601384,26989,'','',30,0,0.01034,0.572,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641310,2,23553,0,0,1,10,1,1,'2024-12-28 00:26:16',624159,'2024-12-28 00:26:18',631014,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641311,2,28533,0,0,1,1,0,1,'2024-12-28 00:26:26',681316,'2024-12-28 00:26:26',687821,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641312,2,23549,0,0,1,10,0,1,'2024-12-28 00:26:26',688084,'2024-12-28 00:26:26',702064,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641313,2,23551,0,0,1,1,0,1,'2024-12-28 00:26:26',702315,'2024-12-28 00:26:26',710734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641314,2,28279,0,0,1,1,0,1,'2024-12-28 00:26:36',770044,'2024-12-28 00:26:36',776426,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641315,2,21396,0,0,1,5,0,1,'2024-12-28 00:26:36',779062,'2024-12-28 00:26:41',804629,26989,'','',30,0,0.027,0.779,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641316,2,23554,0,0,1,1,0,1,'2024-12-28 00:26:41',804679,'2024-12-28 00:26:41',813188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641317,2,21397,0,0,1,5,1,1,'2024-12-28 00:26:41',813458,'2024-12-28 00:26:43',820604,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641318,2,23553,0,0,1,10,1,1,'2024-12-28 00:26:46',845984,'2024-12-28 00:26:48',852889,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641319,2,28533,0,0,1,1,0,1,'2024-12-28 00:26:43',823035,'2024-12-28 00:26:48',853293,26989,'','',30,0,0.00485,2.823,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641320,2,23554,0,0,1,1,0,1,'2024-12-28 00:26:48',855553,'2024-12-28 00:26:51',878759,26989,'','',30,0,0.00768,2.855,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641321,2,23548,0,0,1,5,1,1,'2024-12-28 00:26:48',857459,'2024-12-28 00:26:51',878963,26989,'','',30,0,0.99386,2.857,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641322,2,23551,0,0,1,1,0,1,'2024-12-28 00:27:01',930144,'2024-12-28 00:27:06',960866,26989,'','',30,0,0.0081,0.93,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641323,2,23553,0,0,1,10,1,1,'2024-12-28 00:27:01',932271,'2024-12-28 00:27:06',961094,26989,'','',30,0,2.0072,0.932,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641324,2,28279,0,0,1,1,0,1,'2024-12-28 00:27:06',963356,'2024-12-28 00:27:11',992048,26989,'','',30,0,0.00507,0.963,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641325,2,23552,0,0,1,1,0,1,'2024-12-28 00:27:06',965248,'2024-12-28 00:27:11',992237,26989,'','',30,0,0.00979,0.965,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641326,2,21395,0,0,1,5,1,1,'2024-12-28 00:27:06',966764,'2024-12-28 00:27:11',992437,26989,'','',30,0,2.00586,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641327,2,21397,0,0,1,5,1,1,'2024-12-28 00:27:06',968878,'2024-12-28 00:27:11',992639,26989,'','',30,0,2.00672,0.968,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641328,2,23554,0,0,1,1,0,1,'2024-12-28 00:27:11',992680,'2024-12-28 00:27:12',728,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641329,2,23549,0,0,1,10,0,1,'2024-12-28 00:27:12',37,'2024-12-28 00:27:16',948,26989,'','',30,0,0.01168,1.004,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641330,2,23548,0,0,1,5,1,1,'2024-12-28 00:27:16',118,'2024-12-28 00:27:18',13085,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641331,2,23551,0,0,1,1,0,1,'2024-12-28 00:27:21',18786,'2024-12-28 00:27:21',2783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641332,2,23552,0,0,1,1,0,1,'2024-12-28 00:27:26',7,'2024-12-28 00:27:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641333,2,21395,0,0,1,5,1,1,'2024-12-28 00:27:26',0,'2024-12-28 00:27:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641334,2,23548,0,0,1,5,1,1,'2024-12-28 00:27:36',152844,'2024-12-28 00:27:37',217282,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641335,2,23553,0,0,1,10,1,1,'2024-12-28 00:27:41',255451,'2024-12-28 00:27:43',262469,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641336,2,21396,0,0,1,5,0,1,'2024-12-28 00:27:43',265267,'2024-12-28 00:27:46',296095,26989,'','',30,0,0.02597,2.265,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641337,2,28533,0,0,1,1,0,1,'2024-12-28 00:27:46',296899,'2024-12-28 00:27:46',303491,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641338,2,28533,0,0,1,1,0,1,'2024-12-28 00:27:48',308929,'2024-12-28 00:27:51',329631,26989,'','',30,0,0.00517,0.308,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641339,2,21395,0,0,1,5,1,1,'2024-12-28 00:27:51',330159,'2024-12-28 00:27:52',322957,26989,'','',30,0,0.993,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641340,2,23554,0,0,1,1,0,1,'2024-12-28 00:27:52',325414,'2024-12-28 00:27:56',367556,26989,'','',30,0,0.00804,1.325,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641341,2,23548,0,0,1,5,1,1,'2024-12-28 00:27:52',327350,'2024-12-28 00:27:56',367789,26989,'','',30,0,1.05813,1.327,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641342,2,23552,0,0,1,1,0,1,'2024-12-28 00:28:06',509711,'2024-12-28 00:28:06',518540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641343,2,23551,0,0,1,1,0,1,'2024-12-28 00:28:06',521008,'2024-12-28 00:28:11',564198,26989,'','',30,0,0.00863,0.52,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641344,2,28533,0,0,1,1,0,1,'2024-12-28 00:28:11',564267,'2024-12-28 00:28:11',570368,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641345,2,23553,0,0,1,10,1,1,'2024-12-28 00:28:06',522930,'2024-12-28 00:28:11',570841,26989,'','',30,0,2.007,0.522,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641346,2,28279,0,0,1,1,0,1,'2024-12-28 00:28:11',571767,'2024-12-28 00:28:11',577503,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641347,2,28279,0,0,1,1,0,1,'2024-12-28 00:28:11',579958,'2024-12-28 00:28:16',607445,26989,'','',30,0,0.00652,0.579,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641348,2,23552,0,0,1,1,0,1,'2024-12-28 00:28:11',581896,'2024-12-28 00:28:16',607651,26989,'','',30,0,0.00843,0.581,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641349,2,21397,0,0,1,5,1,1,'2024-12-28 00:28:11',585900,'2024-12-28 00:28:16',607879,26989,'','',30,0,1.0689,0.585,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641350,2,21395,0,0,1,5,1,1,'2024-12-28 00:28:11',584060,'2024-12-28 00:28:16',608093,26989,'','',30,0,2.00825,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641351,2,23554,0,0,1,1,0,1,'2024-12-28 00:28:16',608147,'2024-12-28 00:28:16',616769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641352,2,23549,0,0,1,10,0,1,'2024-12-28 00:28:16',619218,'2024-12-28 00:28:21',638082,26989,'','',30,0,0.00876,0.619,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641353,2,23553,0,0,1,10,1,1,'2024-12-28 00:28:36',697591,'2024-12-28 00:28:38',705249,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641354,2,21396,0,0,1,5,0,1,'2024-12-28 00:28:46',758483,'2024-12-28 00:28:51',792711,26989,'','',30,0,0.02032,0.758,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641355,2,23554,0,0,1,1,0,1,'2024-12-28 00:28:51',793005,'2024-12-28 00:28:51',802072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641356,2,23551,0,0,1,1,0,1,'2024-12-28 00:28:51',802360,'2024-12-28 00:28:51',810848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641357,2,23549,0,0,1,10,0,1,'2024-12-28 00:28:51',811120,'2024-12-28 00:28:51',904205,26989,'','',30,0,0.092,0,0,'OK - 84.38.95.222: rta 4.382ms, lost 0%','rta=4.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641358,2,28533,0,0,1,1,0,1,'2024-12-28 00:28:51',906586,'2024-12-28 00:28:56',920774,26989,'','',30,0,0.00489,0.906,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641359,2,23554,0,0,1,1,0,1,'2024-12-28 00:28:56',923491,'2024-12-28 00:29:01',953156,26989,'','',30,0,0.00808,0.923,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641360,2,23548,0,0,1,5,1,1,'2024-12-28 00:28:56',925491,'2024-12-28 00:29:01',953348,26989,'','',30,0,2.00647,0.925,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641361,2,21396,0,0,1,5,0,1,'2024-12-28 00:29:06',981680,'2024-12-28 00:29:07',1170,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641362,2,23551,0,0,1,1,0,1,'2024-12-28 00:29:11',12,'2024-12-28 00:29:16',29,26989,'','',30,0,0.00792,0.014,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641363,2,21397,0,0,1,5,1,1,'2024-12-28 00:29:16',29,'2024-12-28 00:29:18',28148,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641364,2,23553,0,0,1,10,1,1,'2024-12-28 00:29:11',7673,'2024-12-28 00:29:18',441,26989,'','',30,0,2.00565,0.016,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641365,2,28279,0,0,1,1,0,1,'2024-12-28 00:29:18',6,'2024-12-28 00:29:21',0,26989,'','',30,0,0.0084,2.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641366,2,23552,0,0,1,1,0,1,'2024-12-28 00:29:18',29417,'2024-12-28 00:29:21',0,26989,'','',30,0,0.00848,2.071,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641367,2,21397,0,0,1,5,1,1,'2024-12-28 00:29:18',30487,'2024-12-28 00:29:21',0,26989,'','',30,0,0.96836,2.073,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641368,2,21395,0,0,1,5,1,1,'2024-12-28 00:29:18',3950,'2024-12-28 00:29:21',0,26989,'','',30,0,2.00638,2.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641369,2,23549,0,0,1,10,0,1,'2024-12-28 00:29:21',0,'2024-12-28 00:29:26',115616,26989,'','',30,0,0.01109,0.086,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641370,2,28533,0,0,1,1,0,1,'2024-12-28 00:29:26',115887,'2024-12-28 00:29:26',122076,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641371,2,28279,0,0,1,1,0,1,'2024-12-28 00:29:36',165084,'2024-12-28 00:29:36',171334,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641372,2,23554,0,0,1,1,0,1,'2024-12-28 00:29:41',195989,'2024-12-28 00:29:41',204558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641373,2,21397,0,0,1,5,1,1,'2024-12-28 00:29:41',204822,'2024-12-28 00:29:43',211658,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641374,2,23553,0,0,1,10,1,1,'2024-12-28 00:29:46',255249,'2024-12-28 00:29:48',261898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641375,2,21396,0,0,1,5,0,1,'2024-12-28 00:29:51',289326,'2024-12-28 00:29:56',326789,26989,'','',30,0,0.02215,0.289,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641376,2,28533,0,0,1,1,0,1,'2024-12-28 00:29:56',329706,'2024-12-28 00:30:01',365728,26989,'','',30,0,0.00519,0.329,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641377,2,23554,0,0,1,1,0,1,'2024-12-28 00:30:01',368757,'2024-12-28 00:30:06',420800,26989,'','',30,0,0.00891,0.368,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641378,2,23548,0,0,1,5,1,1,'2024-12-28 00:30:01',370917,'2024-12-28 00:30:06',421006,26989,'','',30,0,2.00622,0.37,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641379,2,23553,0,0,1,10,1,1,'2024-12-28 00:30:06',421058,'2024-12-28 00:30:08',428968,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641380,2,23551,0,0,1,1,0,1,'2024-12-28 00:30:16',480635,'2024-12-28 00:30:21',516473,26989,'','',30,0,0.00779,0.48,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641381,2,23553,0,0,1,10,1,1,'2024-12-28 00:30:18',488849,'2024-12-28 00:30:21',517105,26989,'','',30,0,2.00741,0.488,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641382,2,28279,0,0,1,1,0,1,'2024-12-28 00:30:21',519434,'2024-12-28 00:30:26',558621,26989,'','',30,0,0.00652,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641383,2,23552,0,0,1,1,0,1,'2024-12-28 00:30:21',521230,'2024-12-28 00:30:26',558826,26989,'','',30,0,0.00826,0.521,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641384,2,21395,0,0,1,5,1,1,'2024-12-28 00:30:26',559102,'2024-12-28 00:30:28',565974,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641385,2,21397,0,0,1,5,1,1,'2024-12-28 00:30:21',522153,'2024-12-28 00:30:28',566575,26989,'','',30,0,2.00892,0.522,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641386,2,21395,0,0,1,5,1,1,'2024-12-28 00:30:21',524166,'2024-12-28 00:30:28',566772,26989,'','',30,0,2.00783,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641387,2,23549,0,0,1,10,0,1,'2024-12-28 00:30:28',568918,'2024-12-28 00:30:31',596207,26989,'','',30,0,0.01123,2.568,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641388,2,23548,0,0,1,5,1,1,'2024-12-28 00:30:36',622203,'2024-12-28 00:30:37',689268,26989,'','',30,0,1.066,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641389,2,23553,0,0,1,10,1,1,'2024-12-28 00:30:41',712436,'2024-12-28 00:30:43',720130,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641390,2,28533,0,0,1,1,0,1,'2024-12-28 00:30:46',757139,'2024-12-28 00:30:46',763410,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641391,2,21395,0,0,1,5,1,1,'2024-12-28 00:30:56',820142,'2024-12-28 00:30:58',828055,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641392,2,23553,0,0,1,10,1,1,'2024-12-28 00:30:58',828350,'2024-12-28 00:31:00',836391,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641393,2,21396,0,0,1,5,0,1,'2024-12-28 00:31:00',839314,'2024-12-28 00:31:01',861156,26989,'','',30,0,0.02052,4.839,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641394,2,28533,0,0,1,1,0,1,'2024-12-28 00:31:01',863266,'2024-12-28 00:31:06',880453,26989,'','',30,0,0.00512,0.863,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641395,2,23552,0,0,1,1,0,1,'2024-12-28 00:31:06',880759,'2024-12-28 00:31:06',889103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641396,2,23554,0,0,1,1,0,1,'2024-12-28 00:31:06',891593,'2024-12-28 00:31:11',932177,26989,'','',30,0,0.00865,0.891,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641397,2,23548,0,0,1,5,1,1,'2024-12-28 00:31:06',893496,'2024-12-28 00:31:11',932639,26989,'','',30,0,2.00706,0.893,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641398,2,23551,0,0,1,1,0,1,'2024-12-28 00:31:11',932684,'2024-12-28 00:31:11',941644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641399,2,28279,0,0,1,1,0,1,'2024-12-28 00:31:11',942508,'2024-12-28 00:31:11',948204,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641400,2,23553,0,0,1,10,1,1,'2024-12-28 00:31:21',994301,'2024-12-28 00:31:24',184,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641401,2,23551,0,0,1,1,0,1,'2024-12-28 00:31:24',2577,'2024-12-28 00:31:26',13,26989,'','',30,0,0.00778,3.005,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641402,2,23553,0,0,1,10,1,1,'2024-12-28 00:31:24',6,'2024-12-28 00:31:26',7256,26989,'','',30,0,0.99323,3.006,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641403,2,28279,0,0,1,1,0,1,'2024-12-28 00:31:26',1,'2024-12-28 00:31:31',36,26989,'','',30,0,0.00542,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641404,2,23552,0,0,1,1,0,1,'2024-12-28 00:31:26',1,'2024-12-28 00:31:31',19011,26989,'','',30,0,0.00742,0.019,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641405,2,21397,0,0,1,5,1,1,'2024-12-28 00:31:28',18,'2024-12-28 00:31:31',19152,26989,'','',30,0,2.01947,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641406,2,21395,0,0,1,5,1,1,'2024-12-28 00:31:28',16209,'2024-12-28 00:31:31',19286,26989,'','',30,0,2.00681,0.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641407,2,23549,0,0,1,10,0,1,'2024-12-28 00:31:31',20351,'2024-12-28 00:31:36',5,26989,'','',30,0,0.01006,0.047,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641408,2,23553,0,0,1,10,1,1,'2024-12-28 00:31:46',0,'2024-12-28 00:31:48',101032,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641409,2,23554,0,0,1,1,0,1,'2024-12-28 00:31:51',130859,'2024-12-28 00:31:51',139735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641410,2,23551,0,0,1,1,0,1,'2024-12-28 00:31:51',139988,'2024-12-28 00:31:51',148370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641411,2,23549,0,0,1,10,0,1,'2024-12-28 00:31:51',148612,'2024-12-28 00:31:51',160775,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641412,2,21396,0,0,1,5,0,1,'2024-12-28 00:32:01',213751,'2024-12-28 00:32:06',240684,26989,'','',30,0,0.01919,0.213,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641413,2,28533,0,0,1,1,0,1,'2024-12-28 00:32:06',243180,'2024-12-28 00:32:11',261755,26989,'','',30,0,0.00515,0.243,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641414,2,23554,0,0,1,1,0,1,'2024-12-28 00:32:11',264213,'2024-12-28 00:32:16',293241,26989,'','',30,0,0.00837,0.264,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641415,2,21397,0,0,1,5,1,1,'2024-12-28 00:32:16',293288,'2024-12-28 00:32:18',437483,26989,'','',30,0,2.143,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641416,2,23548,0,0,1,5,1,1,'2024-12-28 00:32:11',265440,'2024-12-28 00:32:18',437892,26989,'','',30,0,2.00744,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641417,2,23553,0,0,1,10,1,1,'2024-12-28 00:32:18',437936,'2024-12-28 00:32:19',437805,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641418,2,28533,0,0,1,1,0,1,'2024-12-28 00:32:26',471442,'2024-12-28 00:32:26',477623,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641419,2,23549,0,0,1,10,0,1,'2024-12-28 00:32:26',477872,'2024-12-28 00:32:26',493374,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.505ms, lost 0%','rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641420,2,23551,0,0,1,1,0,1,'2024-12-28 00:32:26',493618,'2024-12-28 00:32:26',502076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641421,2,23551,0,0,1,1,0,1,'2024-12-28 00:32:26',504419,'2024-12-28 00:32:31',530938,26989,'','',30,0,0.00839,0.504,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641422,2,23553,0,0,1,10,1,1,'2024-12-28 00:32:26',506341,'2024-12-28 00:32:31',531128,26989,'','',30,0,2.00762,0.506,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641423,2,28279,0,0,1,1,0,1,'2024-12-28 00:32:31',533899,'2024-12-28 00:32:36',571572,26989,'','',30,0,0.00729,0.533,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641424,2,23552,0,0,1,1,0,1,'2024-12-28 00:32:31',534405,'2024-12-28 00:32:36',571767,26989,'','',30,0,0.00793,0.534,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641425,2,21397,0,0,1,5,1,1,'2024-12-28 00:32:31',536445,'2024-12-28 00:32:36',572457,26989,'','',30,0,2.00683,0.536,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641426,2,21395,0,0,1,5,1,1,'2024-12-28 00:32:31',537126,'2024-12-28 00:32:36',572663,26989,'','',30,0,2.00617,0.537,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641427,2,23549,0,0,1,10,0,1,'2024-12-28 00:32:36',574827,'2024-12-28 00:32:41',601373,26989,'','',30,0,0.01222,0.574,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641428,2,23554,0,0,1,1,0,1,'2024-12-28 00:32:41',601418,'2024-12-28 00:32:41',609971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641429,2,23553,0,0,1,10,1,1,'2024-12-28 00:32:46',643875,'2024-12-28 00:32:48',650920,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641430,2,23553,0,0,1,10,1,1,'2024-12-28 00:33:06',757080,'2024-12-28 00:33:08',764181,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641431,2,21396,0,0,1,5,0,1,'2024-12-28 00:33:08',766522,'2024-12-28 00:33:11',786202,26989,'','',30,0,0.02462,2.766,0,'OK - 192.168.77.159: rta 0.998ms, lost 0%','rta=0.998ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641432,2,23554,0,0,1,1,0,1,'2024-12-28 00:33:11',786254,'2024-12-28 00:33:11',794989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641433,2,28533,0,0,1,1,0,1,'2024-12-28 00:33:11',797269,'2024-12-28 00:33:16',822757,26989,'','',30,0,0.00484,0.797,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641434,2,23548,0,0,1,5,1,1,'2024-12-28 00:33:16',822804,'2024-12-28 00:33:18',828735,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641435,2,23554,0,0,1,1,0,1,'2024-12-28 00:33:18',831276,'2024-12-28 00:33:21',857150,26989,'','',30,0,0.01004,2.831,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641436,2,23551,0,0,1,1,0,1,'2024-12-28 00:33:21',857430,'2024-12-28 00:33:21',866062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641437,2,23548,0,0,1,5,1,1,'2024-12-28 00:33:18',835044,'2024-12-28 00:33:21',866504,26989,'','',30,0,0.9931,0.835,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641438,2,23552,0,0,1,1,0,1,'2024-12-28 00:33:26',883544,'2024-12-28 00:33:26',892836,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641439,2,21395,0,0,1,5,1,1,'2024-12-28 00:33:26',893124,'2024-12-28 00:33:28',900288,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641440,2,23548,0,0,1,5,1,1,'2024-12-28 00:33:36',961210,'2024-12-28 00:33:38',9852,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641441,2,23551,0,0,1,1,0,1,'2024-12-28 00:33:31',935912,'2024-12-28 00:33:38',157,26989,'','',30,0,0.00847,0.935,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641442,2,23553,0,0,1,10,1,1,'2024-12-28 00:33:31',938064,'2024-12-28 00:33:38',159,26989,'','',30,0,0.97934,0.938,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641443,2,28279,0,0,1,1,0,1,'2024-12-28 00:33:38',21,'2024-12-28 00:33:41',290,26989,'','',30,0,0.0051,2.025,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641444,2,23552,0,0,1,1,0,1,'2024-12-28 00:33:38',23,'2024-12-28 00:33:41',18760,26989,'','',30,0,0.00751,2.027,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641445,2,21397,0,0,1,5,1,1,'2024-12-28 00:33:38',2,'2024-12-28 00:33:41',18946,26989,'','',30,0,2.00713,2.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641446,2,21395,0,0,1,5,1,1,'2024-12-28 00:33:38',12950,'2024-12-28 00:33:41',2387,26989,'','',30,0,2.00692,2.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641447,2,23549,0,0,1,10,0,1,'2024-12-28 00:33:41',39,'2024-12-28 00:33:46',3722,26989,'','',30,0,0.00935,0.047,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641448,2,28533,0,0,1,1,0,1,'2024-12-28 00:33:46',58,'2024-12-28 00:33:46',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641449,2,21395,0,0,1,5,1,1,'2024-12-28 00:33:56',132406,'2024-12-28 00:33:58',138734,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641450,2,23553,0,0,1,10,1,1,'2024-12-28 00:33:58',139030,'2024-12-28 00:34:00',146313,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641451,2,23552,0,0,1,1,0,1,'2024-12-28 00:34:06',175177,'2024-12-28 00:34:06',183427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641452,2,28533,0,0,1,1,0,1,'2024-12-28 00:34:11',218505,'2024-12-28 00:34:11',224819,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641453,2,23551,0,0,1,1,0,1,'2024-12-28 00:34:11',225108,'2024-12-28 00:34:11',233634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641454,2,28279,0,0,1,1,0,1,'2024-12-28 00:34:11',234489,'2024-12-28 00:34:11',240094,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641455,2,21396,0,0,1,5,0,1,'2024-12-28 00:34:11',242481,'2024-12-28 00:34:16',275081,26989,'','',30,0,0.02622,0.242,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641456,2,23554,0,0,1,1,0,1,'2024-12-28 00:34:16',275125,'2024-12-28 00:34:16',283812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641457,2,28533,0,0,1,1,0,1,'2024-12-28 00:34:16',286092,'2024-12-28 00:34:21',302414,26989,'','',30,0,0.00488,0.286,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641458,2,23553,0,0,1,10,1,1,'2024-12-28 00:34:21',302457,'2024-12-28 00:34:23',309697,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641459,2,23554,0,0,1,1,0,1,'2024-12-28 00:34:23',312029,'2024-12-28 00:34:26',322112,26989,'','',30,0,0.00769,2.312,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641460,2,23548,0,0,1,5,1,1,'2024-12-28 00:34:23',313923,'2024-12-28 00:34:26',322319,26989,'','',30,0,0.99407,2.313,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641461,2,23551,0,0,1,1,0,1,'2024-12-28 00:34:38',355679,'2024-12-28 00:34:41',366629,26989,'','',30,0,0.00799,0.355,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641462,2,23553,0,0,1,10,1,1,'2024-12-28 00:34:38',357677,'2024-12-28 00:34:41',366841,26989,'','',30,0,2.00655,0.357,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641463,2,28279,0,0,1,1,0,1,'2024-12-28 00:34:41',368930,'2024-12-28 00:34:46',405555,26989,'','',30,0,0.00506,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641464,2,23552,0,0,1,1,0,1,'2024-12-28 00:34:41',370864,'2024-12-28 00:34:46',405744,26989,'','',30,0,0.01075,0.37,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641465,2,21395,0,0,1,5,1,1,'2024-12-28 00:34:41',373285,'2024-12-28 00:34:46',405944,26989,'','',30,0,2.00639,0.373,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641466,2,21397,0,0,1,5,1,1,'2024-12-28 00:34:41',372700,'2024-12-28 00:34:46',406146,26989,'','',30,0,2.00828,0.372,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641467,2,23549,0,0,1,10,0,1,'2024-12-28 00:34:46',408700,'2024-12-28 00:34:51',437637,26989,'','',30,0,0.01504,0.408,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641468,2,23554,0,0,1,1,0,1,'2024-12-28 00:34:51',437900,'2024-12-28 00:34:51',446856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641469,2,23551,0,0,1,1,0,1,'2024-12-28 00:34:56',479179,'2024-12-28 00:34:56',487802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641470,2,21396,0,0,1,5,0,1,'2024-12-28 00:35:06',543448,'2024-12-28 00:35:06',573609,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.216ms, lost 0%','rta=1.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641471,2,21397,0,0,1,5,1,1,'2024-12-28 00:35:16',626304,'2024-12-28 00:35:18',633708,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641472,2,23553,0,0,1,10,1,1,'2024-12-28 00:35:18',633967,'2024-12-28 00:35:19',631879,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641473,2,21396,0,0,1,5,0,1,'2024-12-28 00:35:19',634211,'2024-12-28 00:35:21',654207,26989,'','',30,0,0.02797,3.634,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641474,2,28533,0,0,1,1,0,1,'2024-12-28 00:35:21',656274,'2024-12-28 00:35:26',685399,26989,'','',30,0,0.00504,0.656,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641475,2,23549,0,0,1,10,0,1,'2024-12-28 00:35:26',685878,'2024-12-28 00:35:26',695819,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641476,2,23551,0,0,1,1,0,1,'2024-12-28 00:35:26',696082,'2024-12-28 00:35:26',704502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641477,2,23554,0,0,1,1,0,1,'2024-12-28 00:35:26',706915,'2024-12-28 00:35:31',736647,26989,'','',30,0,0.00779,0.706,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641478,2,23548,0,0,1,5,1,1,'2024-12-28 00:35:26',708849,'2024-12-28 00:35:31',736847,26989,'','',30,0,2.00542,0.708,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641479,2,28279,0,0,1,1,0,1,'2024-12-28 00:35:36',772613,'2024-12-28 00:35:36',779174,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641480,2,21397,0,0,1,5,1,1,'2024-12-28 00:35:41',797081,'2024-12-28 00:35:43',804239,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641481,2,23553,0,0,1,10,1,1,'2024-12-28 00:35:46',836664,'2024-12-28 00:35:48',843589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641482,2,23551,0,0,1,1,0,1,'2024-12-28 00:35:43',806599,'2024-12-28 00:35:48',844001,26989,'','',30,0,0.00774,2.806,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641483,2,23553,0,0,1,10,1,1,'2024-12-28 00:35:43',808541,'2024-12-28 00:35:48',844199,26989,'','',30,0,0.99414,2.808,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641484,2,28279,0,0,1,1,0,1,'2024-12-28 00:35:48',846488,'2024-12-28 00:35:51',860091,26989,'','',30,0,0.00496,2.846,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641485,2,23552,0,0,1,1,0,1,'2024-12-28 00:35:48',848400,'2024-12-28 00:35:51',860288,26989,'','',30,0,0.01002,2.848,0,'OK - 192.168.77.8: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641486,2,21397,0,0,1,5,1,1,'2024-12-28 00:35:48',851702,'2024-12-28 00:35:51',860504,26989,'','',30,0,0.99024,2.851,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641487,2,21395,0,0,1,5,1,1,'2024-12-28 00:35:48',849796,'2024-12-28 00:35:51',860713,26989,'','',30,0,2.00648,2.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641488,2,23549,0,0,1,10,0,1,'2024-12-28 00:35:51',865793,'2024-12-28 00:35:56',894846,26989,'','',30,0,0.01493,0.865,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641489,2,23553,0,0,1,10,1,1,'2024-12-28 00:36:06',947518,'2024-12-28 00:36:08',954653,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641490,2,23554,0,0,1,1,0,1,'2024-12-28 00:36:11',980082,'2024-12-28 00:36:11',988815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641491,2,23548,0,0,1,5,1,1,'2024-12-28 00:36:17',79,'2024-12-28 00:36:19',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641492,2,23551,0,0,1,1,0,1,'2024-12-28 00:36:21',24,'2024-12-28 00:36:21',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641493,2,21396,0,0,1,5,0,1,'2024-12-28 00:36:21',273,'2024-12-28 00:36:26',29487,26989,'','',30,0,0.01942,0.042,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641494,2,23552,0,0,1,1,0,1,'2024-12-28 00:36:26',29520,'2024-12-28 00:36:26',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641495,2,21395,0,0,1,5,1,1,'2024-12-28 00:36:26',0,'2024-12-28 00:36:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641496,2,28533,0,0,1,1,0,1,'2024-12-28 00:36:28',114234,'2024-12-28 00:36:31',145014,26989,'','',30,0,0.00494,2.114,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641497,2,23554,0,0,1,1,0,1,'2024-12-28 00:36:31',148377,'2024-12-28 00:36:36',170952,26989,'','',30,0,0.00874,0.148,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641498,2,23548,0,0,1,5,1,1,'2024-12-28 00:36:31',150672,'2024-12-28 00:36:36',171181,26989,'','',30,0,0.97892,0.15,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641499,2,23553,0,0,1,10,1,1,'2024-12-28 00:36:41',209536,'2024-12-28 00:36:43',217711,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641500,2,28533,0,0,1,1,0,1,'2024-12-28 00:36:46',250148,'2024-12-28 00:36:46',256481,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641501,2,23551,0,0,1,1,0,1,'2024-12-28 00:36:48',262744,'2024-12-28 00:36:51',282109,26989,'','',30,0,0.0085,0.262,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641502,2,23553,0,0,1,10,1,1,'2024-12-28 00:36:48',264468,'2024-12-28 00:36:51',282336,26989,'','',30,0,0.07247,0.264,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641503,2,21395,0,0,1,5,1,1,'2024-12-28 00:36:56',325708,'2024-12-28 00:36:58',333443,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641504,2,28279,0,0,1,1,0,1,'2024-12-28 00:36:51',284927,'2024-12-28 00:36:58',333903,26989,'','',30,0,0.00517,0.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641505,2,23552,0,0,1,1,0,1,'2024-12-28 00:36:51',286838,'2024-12-28 00:36:58',334113,26989,'','',30,0,0.00777,0.286,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641506,2,21395,0,0,1,5,1,1,'2024-12-28 00:36:51',290002,'2024-12-28 00:36:58',334343,26989,'','',30,0,0.98866,0.289,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641507,2,21397,0,0,1,5,1,1,'2024-12-28 00:36:51',287637,'2024-12-28 00:36:58',334572,26989,'','',30,0,2.00611,0.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641508,2,23549,0,0,1,10,0,1,'2024-12-28 00:36:58',337485,'2024-12-28 00:37:01',379568,26989,'','',30,0,0.01169,2.337,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641509,2,28533,0,0,1,1,0,1,'2024-12-28 00:37:11',438333,'2024-12-28 00:37:11',444625,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641510,2,23551,0,0,1,1,0,1,'2024-12-28 00:37:11',444904,'2024-12-28 00:37:11',453351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641511,2,28279,0,0,1,1,0,1,'2024-12-28 00:37:11',454224,'2024-12-28 00:37:11',459940,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641512,2,23554,0,0,1,1,0,1,'2024-12-28 00:37:16',483065,'2024-12-28 00:37:16',491751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641513,2,23553,0,0,1,10,1,1,'2024-12-28 00:37:21',510558,'2024-12-28 00:37:23',517029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641514,2,21396,0,0,1,5,0,1,'2024-12-28 00:37:26',544729,'2024-12-28 00:37:31',565676,26989,'','',30,0,0.01962,0.544,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641515,2,28533,0,0,1,1,0,1,'2024-12-28 00:37:31',567743,'2024-12-28 00:37:36',586368,26989,'','',30,0,0.0051,0.567,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641516,2,23554,0,0,1,1,0,1,'2024-12-28 00:37:36',588635,'2024-12-28 00:37:41',617290,26989,'','',30,0,0.00779,0.588,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641517,2,23548,0,0,1,5,1,1,'2024-12-28 00:37:36',590525,'2024-12-28 00:37:41',617510,26989,'','',30,0,2.0068,0.59,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641518,2,23553,0,0,1,10,1,1,'2024-12-28 00:37:46',641149,'2024-12-28 00:37:48',648277,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641519,2,23551,0,0,1,1,0,1,'2024-12-28 00:37:51',674149,'2024-12-28 00:37:51',683144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641520,2,23549,0,0,1,10,0,1,'2024-12-28 00:37:51',683407,'2024-12-28 00:37:51',694769,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641521,2,23551,0,0,1,1,0,1,'2024-12-28 00:37:51',697127,'2024-12-28 00:37:56',729183,26989,'','',30,0,0.00768,0.697,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641522,2,23553,0,0,1,10,1,1,'2024-12-28 00:37:51',699017,'2024-12-28 00:37:56',729389,26989,'','',30,0,2.00616,0.698,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641523,2,28279,0,0,1,1,0,1,'2024-12-28 00:37:58',735832,'2024-12-28 00:38:01',761285,26989,'','',30,0,0.00618,0.735,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641524,2,23552,0,0,1,1,0,1,'2024-12-28 00:37:58',737900,'2024-12-28 00:38:01',761485,26989,'','',30,0,0.00768,0.737,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641525,2,21395,0,0,1,5,1,1,'2024-12-28 00:37:58',740088,'2024-12-28 00:38:01',762385,26989,'','',30,0,2.00643,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641526,2,21397,0,0,1,5,1,1,'2024-12-28 00:37:58',740585,'2024-12-28 00:38:01',762589,26989,'','',30,0,2.00635,0.74,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641527,2,23549,0,0,1,10,0,1,'2024-12-28 00:38:01',764720,'2024-12-28 00:38:06',799087,26989,'','',30,0,0.01427,0.764,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641528,2,21396,0,0,1,5,0,1,'2024-12-28 00:38:06',799341,'2024-12-28 00:38:06',820838,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641529,2,21397,0,0,1,5,1,1,'2024-12-28 00:38:16',856603,'2024-12-28 00:38:18',863870,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641530,2,23553,0,0,1,10,1,1,'2024-12-28 00:38:18',864130,'2024-12-28 00:38:19',863112,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641531,2,28533,0,0,1,1,0,1,'2024-12-28 00:38:26',910433,'2024-12-28 00:38:26',916935,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641532,2,23549,0,0,1,10,0,1,'2024-12-28 00:38:26',917196,'2024-12-28 00:38:26',929320,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641533,2,23551,0,0,1,1,0,1,'2024-12-28 00:38:26',929574,'2024-12-28 00:38:26',937980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276641534,2,21396,0,0,1,5,0,1,'2024-12-28 00:38:31',975159,'2024-12-28 00:38:37',4481,26989,'','',30,0,0.01912,0.975,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641535,2,28279,0,0,1,1,0,1,'2024-12-28 00:38:37',4528,'2024-12-28 00:38:37',7772,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641536,2,28533,0,0,1,1,0,1,'2024-12-28 00:38:37',1,'2024-12-28 00:38:41',25,26989,'','',30,0,0.00489,1.019,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641537,2,23554,0,0,1,1,0,1,'2024-12-28 00:38:41',13328,'2024-12-28 00:38:41',16857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641538,2,23554,0,0,1,1,0,1,'2024-12-28 00:38:41',17950,'2024-12-28 00:38:46',373,26989,'','',30,0,0.0077,0.043,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641539,2,21397,0,0,1,5,1,1,'2024-12-28 00:38:46',23972,'2024-12-28 00:38:48',419,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641540,2,23548,0,0,1,5,1,1,'2024-12-28 00:38:41',36,'2024-12-28 00:38:48',52,26989,'','',30,0,0.04518,0.044,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641541,2,23553,0,0,1,10,1,1,'2024-12-28 00:38:48',52,'2024-12-28 00:38:49',26600,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641542,2,23551,0,0,1,1,0,1,'2024-12-28 00:38:56',0,'2024-12-28 00:39:01',131815,26989,'','',30,0,0.00902,0.092,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641543,2,23553,0,0,1,10,1,1,'2024-12-28 00:38:56',0,'2024-12-28 00:39:01',132035,26989,'','',30,0,2.00601,0.094,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641544,2,28279,0,0,1,1,0,1,'2024-12-28 00:39:01',135138,'2024-12-28 00:39:06',153310,26989,'','',30,0,0.0057,0.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641545,2,23552,0,0,1,1,0,1,'2024-12-28 00:39:01',137250,'2024-12-28 00:39:06',153496,26989,'','',30,0,0.00863,0.137,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641546,2,21395,0,0,1,5,1,1,'2024-12-28 00:39:01',139425,'2024-12-28 00:39:06',153698,26989,'','',30,0,2.00705,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641547,2,21397,0,0,1,5,1,1,'2024-12-28 00:39:01',140899,'2024-12-28 00:39:06',153910,26989,'','',30,0,2.00643,0.14,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641548,2,23549,0,0,1,10,0,1,'2024-12-28 00:39:06',156274,'2024-12-28 00:39:11',167891,26989,'','',30,0,0.01256,0.156,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641549,2,23554,0,0,1,1,0,1,'2024-12-28 00:39:11',167932,'2024-12-28 00:39:11',176609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641550,2,23548,0,0,1,5,1,1,'2024-12-28 00:39:16',191600,'2024-12-28 00:39:18',199229,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641551,2,23551,0,0,1,1,0,1,'2024-12-28 00:39:21',226712,'2024-12-28 00:39:21',235346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641552,2,23552,0,0,1,1,0,1,'2024-12-28 00:39:26',260250,'2024-12-28 00:39:26',268445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641553,2,21395,0,0,1,5,1,1,'2024-12-28 00:39:26',268697,'2024-12-28 00:39:28',275690,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641554,2,23548,0,0,1,5,1,1,'2024-12-28 00:39:36',304245,'2024-12-28 00:39:37',397263,26989,'','',30,0,1.092,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641555,2,21396,0,0,1,5,0,1,'2024-12-28 00:39:37',399611,'2024-12-28 00:39:41',424149,26989,'','',30,0,0.01967,0.399,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641556,2,23553,0,0,1,10,1,1,'2024-12-28 00:39:41',424209,'2024-12-28 00:39:43',432705,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641557,2,28533,0,0,1,1,0,1,'2024-12-28 00:39:43',435574,'2024-12-28 00:39:46',475431,26989,'','',30,0,0.00495,2.435,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641558,2,23554,0,0,1,1,0,1,'2024-12-28 00:39:46',478573,'2024-12-28 00:39:51',506680,26989,'','',30,0,0.00818,0.478,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641559,2,23548,0,0,1,5,1,1,'2024-12-28 00:39:48',482852,'2024-12-28 00:39:51',506891,26989,'','',30,0,0.07376,0.482,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641560,2,21395,0,0,1,5,1,1,'2024-12-28 00:39:56',544580,'2024-12-28 00:39:58',551398,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641561,2,23553,0,0,1,10,1,1,'2024-12-28 00:39:58',551688,'2024-12-28 00:40:00',557915,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641562,2,23551,0,0,1,1,0,1,'2024-12-28 00:40:01',573680,'2024-12-28 00:40:06',600484,26989,'','',30,0,0.0083,0.573,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641563,2,23552,0,0,1,1,0,1,'2024-12-28 00:40:06',600777,'2024-12-28 00:40:06',609232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641564,2,23553,0,0,1,10,1,1,'2024-12-28 00:40:01',574979,'2024-12-28 00:40:06',609665,26989,'','',30,0,2.00837,0.574,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641565,2,28279,0,0,1,1,0,1,'2024-12-28 00:40:06',611809,'2024-12-28 00:40:11',653483,26989,'','',30,0,0.00492,0.611,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641566,2,23552,0,0,1,1,0,1,'2024-12-28 00:40:06',613723,'2024-12-28 00:40:11',653712,26989,'','',30,0,0.00872,0.613,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641567,2,28533,0,0,1,1,0,1,'2024-12-28 00:40:11',653781,'2024-12-28 00:40:11',660058,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641568,2,21395,0,0,1,5,1,1,'2024-12-28 00:40:06',615441,'2024-12-28 00:40:11',660540,26989,'','',30,0,2.00673,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641569,2,21397,0,0,1,5,1,1,'2024-12-28 00:40:06',617869,'2024-12-28 00:40:11',660770,26989,'','',30,0,2.00695,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641570,2,23549,0,0,1,10,0,1,'2024-12-28 00:40:11',664085,'2024-12-28 00:40:16',689382,26989,'','',30,0,0.01281,0.664,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641571,2,23554,0,0,1,1,0,1,'2024-12-28 00:40:16',689441,'2024-12-28 00:40:16',698195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641572,2,23553,0,0,1,10,1,1,'2024-12-28 00:40:21',723088,'2024-12-28 00:40:23',729549,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641573,2,21396,0,0,1,5,0,1,'2024-12-28 00:40:41',823594,'2024-12-28 00:40:46',847225,26989,'','',30,0,0.02201,0.823,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641574,2,23553,0,0,1,10,1,1,'2024-12-28 00:40:46',847522,'2024-12-28 00:40:47',471589,26989,'','',30,0,0.624,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641575,2,28533,0,0,1,1,0,1,'2024-12-28 00:40:47',474016,'2024-12-28 00:40:51',490285,26989,'','',30,0,0.00496,1.474,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641576,2,23554,0,0,1,1,0,1,'2024-12-28 00:40:51',490593,'2024-12-28 00:40:51',499475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641577,2,23551,0,0,1,1,0,1,'2024-12-28 00:40:51',499756,'2024-12-28 00:40:51',508195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641578,2,23549,0,0,1,10,0,1,'2024-12-28 00:40:51',508482,'2024-12-28 00:40:51',520739,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641579,2,23554,0,0,1,1,0,1,'2024-12-28 00:40:51',523234,'2024-12-28 00:40:56',552242,26989,'','',30,0,0.00794,0.523,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641580,2,23548,0,0,1,5,1,1,'2024-12-28 00:40:51',525131,'2024-12-28 00:40:56',552469,26989,'','',30,0,2.00696,0.525,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641581,2,21396,0,0,1,5,0,1,'2024-12-28 00:41:06',587318,'2024-12-28 00:41:06',608202,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641582,2,23551,0,0,1,1,0,1,'2024-12-28 00:41:06',610654,'2024-12-28 00:41:11',625656,26989,'','',30,0,0.01013,0.61,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641583,2,23553,0,0,1,10,1,1,'2024-12-28 00:41:06',611890,'2024-12-28 00:41:11',625887,26989,'','',30,0,2.00631,0.611,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641584,2,28279,0,0,1,1,0,1,'2024-12-28 00:41:11',628347,'2024-12-28 00:41:16',644993,26989,'','',30,0,0.00531,0.628,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641585,2,23552,0,0,1,1,0,1,'2024-12-28 00:41:11',630300,'2024-12-28 00:41:16',645200,26989,'','',30,0,0.00756,0.63,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641586,2,21397,0,0,1,5,1,1,'2024-12-28 00:41:16',645252,'2024-12-28 00:41:18',652702,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641587,2,21395,0,0,1,5,1,1,'2024-12-28 00:41:11',632062,'2024-12-28 00:41:18',653139,26989,'','',30,0,2.0058,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641588,2,21397,0,0,1,5,1,1,'2024-12-28 00:41:11',634154,'2024-12-28 00:41:18',653355,26989,'','',30,0,2.00618,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641589,2,23549,0,0,1,10,0,1,'2024-12-28 00:41:18',655801,'2024-12-28 00:41:21',663011,26989,'','',30,0,0.00913,2.655,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641590,2,28533,0,0,1,1,0,1,'2024-12-28 00:41:26',681772,'2024-12-28 00:41:26',688262,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641591,2,23551,0,0,1,1,0,1,'2024-12-28 00:41:26',688730,'2024-12-28 00:41:26',697160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641592,2,28279,0,0,1,1,0,1,'2024-12-28 00:41:36',751211,'2024-12-28 00:41:36',757562,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641593,2,23554,0,0,1,1,0,1,'2024-12-28 00:41:41',782886,'2024-12-28 00:41:41',791476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641594,2,21397,0,0,1,5,1,1,'2024-12-28 00:41:41',791746,'2024-12-28 00:41:43',798179,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641595,2,23553,0,0,1,10,1,1,'2024-12-28 00:41:46',823755,'2024-12-28 00:41:48',831500,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641596,2,21396,0,0,1,5,0,1,'2024-12-28 00:41:48',834039,'2024-12-28 00:41:51',840507,26989,'','',30,0,0.01956,2.834,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641597,2,28533,0,0,1,1,0,1,'2024-12-28 00:41:51',845290,'2024-12-28 00:41:56',870853,26989,'','',30,0,0.00553,0.845,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641598,2,23554,0,0,1,1,0,1,'2024-12-28 00:41:56',873748,'2024-12-28 00:42:01',906233,26989,'','',30,0,0.00791,0.873,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641599,2,23548,0,0,1,5,1,1,'2024-12-28 00:41:56',875692,'2024-12-28 00:42:01',906449,26989,'','',30,0,2.00682,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641600,2,23553,0,0,1,10,1,1,'2024-12-28 00:42:06',931482,'2024-12-28 00:42:08',938673,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641601,2,23551,0,0,1,1,0,1,'2024-12-28 00:42:11',960040,'2024-12-28 00:42:16',988066,26989,'','',30,0,0.00798,0.96,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641602,2,23548,0,0,1,5,1,1,'2024-12-28 00:42:16',988120,'2024-12-28 00:42:18',994723,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641603,2,23553,0,0,1,10,1,1,'2024-12-28 00:42:11',961998,'2024-12-28 00:42:18',995175,26989,'','',30,0,2.00803,0.961,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641604,2,28279,0,0,1,1,0,1,'2024-12-28 00:42:18',997572,'2024-12-28 00:42:21',1,26989,'','',30,0,0.00613,2.997,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641605,2,23552,0,0,1,1,0,1,'2024-12-28 00:42:18',999522,'2024-12-28 00:42:21',1,26989,'','',30,0,0.00758,2.999,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641606,2,21397,0,0,1,5,1,1,'2024-12-28 00:42:19',1175,'2024-12-28 00:42:21',1,26989,'','',30,0,0.99098,1.002,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641607,2,21395,0,0,1,5,1,1,'2024-12-28 00:42:19',990,'2024-12-28 00:42:21',8384,26989,'','',30,0,2.00659,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641608,2,23549,0,0,1,10,0,1,'2024-12-28 00:42:21',9542,'2024-12-28 00:42:26',21907,26989,'','',30,0,0.01228,0.022,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641609,2,23551,0,0,1,1,0,1,'2024-12-28 00:42:31',0,'2024-12-28 00:42:31',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641610,2,23548,0,0,1,5,1,1,'2024-12-28 00:42:36',120713,'2024-12-28 00:42:37',191877,26989,'','',30,0,1.07,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641611,2,23553,0,0,1,10,1,1,'2024-12-28 00:42:41',226416,'2024-12-28 00:42:43',233420,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641612,2,28533,0,0,1,1,0,1,'2024-12-28 00:42:46',268672,'2024-12-28 00:42:46',274991,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641613,2,21395,0,0,1,5,1,1,'2024-12-28 00:42:56',367749,'2024-12-28 00:42:58',375076,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641614,2,21396,0,0,1,5,0,1,'2024-12-28 00:42:51',337572,'2024-12-28 00:42:58',375489,26989,'','',30,0,0.01895,0.337,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641615,2,23553,0,0,1,10,1,1,'2024-12-28 00:42:58',375532,'2024-12-28 00:43:00',382598,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641616,2,28533,0,0,1,1,0,1,'2024-12-28 00:43:00',385419,'2024-12-28 00:43:01',404559,26989,'','',30,0,0.00494,4.385,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641617,2,23554,0,0,1,1,0,1,'2024-12-28 00:43:01',406635,'2024-12-28 00:43:06',434927,26989,'','',30,0,0.00781,0.406,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641618,2,23552,0,0,1,1,0,1,'2024-12-28 00:43:06',435204,'2024-12-28 00:43:06',444381,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641619,2,23548,0,0,1,5,1,1,'2024-12-28 00:43:01',408587,'2024-12-28 00:43:06',444810,26989,'','',30,0,2.00766,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641620,2,23551,0,0,1,1,0,1,'2024-12-28 00:43:11',476351,'2024-12-28 00:43:11',485205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641621,2,28279,0,0,1,1,0,1,'2024-12-28 00:43:11',486078,'2024-12-28 00:43:11',491865,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641622,2,23551,0,0,1,1,0,1,'2024-12-28 00:43:16',524179,'2024-12-28 00:43:21',546624,26989,'','',30,0,0.00782,0.524,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641623,2,23553,0,0,1,10,1,1,'2024-12-28 00:43:21',546667,'2024-12-28 00:43:23',553355,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641624,2,23553,0,0,1,10,1,1,'2024-12-28 00:43:18',528743,'2024-12-28 00:43:23',553795,26989,'','',30,0,2.00569,0.528,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641625,2,28279,0,0,1,1,0,1,'2024-12-28 00:43:23',555862,'2024-12-28 00:43:26',600347,26989,'','',30,0,0.00661,2.555,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641626,2,23552,0,0,1,1,0,1,'2024-12-28 00:43:23',557698,'2024-12-28 00:43:26',600537,26989,'','',30,0,0.00951,2.557,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641627,2,21397,0,0,1,5,1,1,'2024-12-28 00:43:23',559485,'2024-12-28 00:43:26',600744,26989,'','',30,0,0.99332,2.559,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641628,2,21395,0,0,1,5,1,1,'2024-12-28 00:43:23',561650,'2024-12-28 00:43:26',600968,26989,'','',30,0,2.00663,2.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641629,2,23549,0,0,1,10,0,1,'2024-12-28 00:43:26',603106,'2024-12-28 00:43:31',630609,26989,'','',30,0,0.00929,0.603,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641630,2,23553,0,0,1,10,1,1,'2024-12-28 00:43:36',651057,'2024-12-28 00:43:38',658852,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641631,2,23554,0,0,1,1,0,1,'2024-12-28 00:43:51',734382,'2024-12-28 00:43:51',743345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641632,2,23551,0,0,1,1,0,1,'2024-12-28 00:43:51',743604,'2024-12-28 00:43:51',752017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641633,2,23549,0,0,1,10,0,1,'2024-12-28 00:43:51',752263,'2024-12-28 00:43:51',763064,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641634,2,21396,0,0,1,5,0,1,'2024-12-28 00:43:58',793891,'2024-12-28 00:44:01',821581,26989,'','',30,0,0.01985,0.793,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641635,2,28533,0,0,1,1,0,1,'2024-12-28 00:44:01',824466,'2024-12-28 00:44:06',841744,26989,'','',30,0,0.00525,0.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641636,2,23554,0,0,1,1,0,1,'2024-12-28 00:44:06',844236,'2024-12-28 00:44:11',868884,26989,'','',30,0,0.00811,0.844,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641637,2,23548,0,0,1,5,1,1,'2024-12-28 00:44:06',846321,'2024-12-28 00:44:11',869115,26989,'','',30,0,2.00742,0.846,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641638,2,21397,0,0,1,5,1,1,'2024-12-28 00:44:16',897646,'2024-12-28 00:44:18',906064,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641639,2,23553,0,0,1,10,1,1,'2024-12-28 00:44:18',906344,'2024-12-28 00:44:19',904208,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641640,2,23551,0,0,1,1,0,1,'2024-12-28 00:44:21',922748,'2024-12-28 00:44:26',962586,26989,'','',30,0,0.00794,0.922,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641641,2,28533,0,0,1,1,0,1,'2024-12-28 00:44:26',962873,'2024-12-28 00:44:26',969175,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641642,2,23549,0,0,1,10,0,1,'2024-12-28 00:44:26',969456,'2024-12-28 00:44:26',981212,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641643,2,23553,0,0,1,10,1,1,'2024-12-28 00:44:23',935986,'2024-12-28 00:44:26',981887,26989,'','',30,0,2.00625,0.935,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641644,2,28279,0,0,1,1,0,1,'2024-12-28 00:44:26',984132,'2024-12-28 00:44:31',541,26989,'','',30,0,0.0071,0.984,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641645,2,23552,0,0,1,1,0,1,'2024-12-28 00:44:26',986031,'2024-12-28 00:44:31',673,26989,'','',30,0,0.00843,0.986,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641646,2,21397,0,0,1,5,1,1,'2024-12-28 00:44:26',988162,'2024-12-28 00:44:31',822,26989,'','',30,0,2.00659,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641647,2,21395,0,0,1,5,1,1,'2024-12-28 00:44:26',990178,'2024-12-28 00:44:31',958,26989,'','',30,0,2.00655,0.99,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641648,2,23549,0,0,1,10,0,1,'2024-12-28 00:44:31',7,'2024-12-28 00:44:36',19819,26989,'','',30,0,0.01139,0.007,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641649,2,23554,0,0,1,1,0,1,'2024-12-28 00:44:41',48,'2024-12-28 00:44:41',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641650,2,23553,0,0,1,10,1,1,'2024-12-28 00:44:46',0,'2024-12-28 00:44:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641651,2,21396,0,0,1,5,0,1,'2024-12-28 00:45:01',163483,'2024-12-28 00:45:06',185907,26989,'','',30,0,0.0227,0.163,0,'OK - 192.168.77.159: rta 0.874ms, lost 0%','rta=0.874ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641652,2,23553,0,0,1,10,1,1,'2024-12-28 00:45:06',185956,'2024-12-28 00:45:08',192956,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641653,2,28533,0,0,1,1,0,1,'2024-12-28 00:45:08',195310,'2024-12-28 00:45:11',214886,26989,'','',30,0,0.005,2.195,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641654,2,23554,0,0,1,1,0,1,'2024-12-28 00:45:11',214926,'2024-12-28 00:45:11',223450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641655,2,23554,0,0,1,1,0,1,'2024-12-28 00:45:11',225737,'2024-12-28 00:45:16',248236,26989,'','',30,0,0.00764,0.225,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641656,2,23548,0,0,1,5,1,1,'2024-12-28 00:45:16',248277,'2024-12-28 00:45:18',255609,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641657,2,23548,0,0,1,5,1,1,'2024-12-28 00:45:11',227626,'2024-12-28 00:45:18',256028,26989,'','',30,0,2.00753,0.227,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641658,2,23551,0,0,1,1,0,1,'2024-12-28 00:45:21',284444,'2024-12-28 00:45:21',293101,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641659,2,23552,0,0,1,1,0,1,'2024-12-28 00:45:26',320714,'2024-12-28 00:45:26',329475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641660,2,21395,0,0,1,5,1,1,'2024-12-28 00:45:26',329754,'2024-12-28 00:45:28',336310,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641661,2,23551,0,0,1,1,0,1,'2024-12-28 00:45:28',338964,'2024-12-28 00:45:31',371448,26989,'','',30,0,0.00841,2.338,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641662,2,23553,0,0,1,10,1,1,'2024-12-28 00:45:28',340892,'2024-12-28 00:45:31',372412,26989,'','',30,0,2.00696,2.34,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641663,2,23548,0,0,1,5,1,1,'2024-12-28 00:45:31',372476,'2024-12-28 00:45:33',380950,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641664,2,28279,0,0,1,1,0,1,'2024-12-28 00:45:33',383493,'2024-12-28 00:45:36',407507,26989,'','',30,0,0.00513,2.383,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641665,2,23552,0,0,1,1,0,1,'2024-12-28 00:45:33',385445,'2024-12-28 00:45:36',407698,26989,'','',30,0,0.01091,2.385,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641666,2,21397,0,0,1,5,1,1,'2024-12-28 00:45:33',387554,'2024-12-28 00:45:36',407916,26989,'','',30,0,0.99177,2.387,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641667,2,21395,0,0,1,5,1,1,'2024-12-28 00:45:33',388490,'2024-12-28 00:45:36',408146,26989,'','',30,0,2.00748,2.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641668,2,23549,0,0,1,10,0,1,'2024-12-28 00:45:36',410394,'2024-12-28 00:45:41',435686,26989,'','',30,0,0.01499,0.41,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641669,2,28533,0,0,1,1,0,1,'2024-12-28 00:45:46',472527,'2024-12-28 00:45:46',478786,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641670,2,21395,0,0,1,5,1,1,'2024-12-28 00:45:56',529441,'2024-12-28 00:45:58',537351,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641671,2,23553,0,0,1,10,1,1,'2024-12-28 00:45:58',537643,'2024-12-28 00:46:00',544677,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641672,2,23552,0,0,1,1,0,1,'2024-12-28 00:46:06',579287,'2024-12-28 00:46:06',587949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641673,2,21396,0,0,1,5,0,1,'2024-12-28 00:46:06',590440,'2024-12-28 00:46:11',626784,26989,'','',30,0,0.02576,0.59,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641674,2,28533,0,0,1,1,0,1,'2024-12-28 00:46:11',626840,'2024-12-28 00:46:11',632951,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641675,2,23551,0,0,1,1,0,1,'2024-12-28 00:46:11',633234,'2024-12-28 00:46:11',641607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641676,2,28279,0,0,1,1,0,1,'2024-12-28 00:46:11',642475,'2024-12-28 00:46:11',648198,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641677,2,28533,0,0,1,1,0,1,'2024-12-28 00:46:11',650590,'2024-12-28 00:46:16',677861,26989,'','',30,0,0.00484,0.65,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641678,2,23554,0,0,1,1,0,1,'2024-12-28 00:46:16',677906,'2024-12-28 00:46:16',686539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641679,2,23554,0,0,1,1,0,1,'2024-12-28 00:46:16',688809,'2024-12-28 00:46:21',708956,26989,'','',30,0,0.00754,0.688,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641680,2,23553,0,0,1,10,1,1,'2024-12-28 00:46:21',708998,'2024-12-28 00:46:23',716145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641681,2,23548,0,0,1,5,1,1,'2024-12-28 00:46:18',692732,'2024-12-28 00:46:23',716562,26989,'','',30,0,2.00569,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641682,2,23551,0,0,1,1,0,1,'2024-12-28 00:46:31',754343,'2024-12-28 00:46:36',778960,26989,'','',30,0,0.00816,0.754,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641683,2,23553,0,0,1,10,1,1,'2024-12-28 00:46:31',756452,'2024-12-28 00:46:36',779168,26989,'','',30,0,1.07911,0.756,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641684,2,28279,0,0,1,1,0,1,'2024-12-28 00:46:36',781629,'2024-12-28 00:46:41',808924,26989,'','',30,0,0.00558,0.781,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641685,2,23552,0,0,1,1,0,1,'2024-12-28 00:46:36',783851,'2024-12-28 00:46:41',809116,26989,'','',30,0,0.00857,0.783,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641686,2,21397,0,0,1,5,1,1,'2024-12-28 00:46:36',785003,'2024-12-28 00:46:41',809325,26989,'','',30,0,2.00775,0.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641687,2,21395,0,0,1,5,1,1,'2024-12-28 00:46:36',786987,'2024-12-28 00:46:41',809524,26989,'','',30,0,2.00678,0.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641688,2,23549,0,0,1,10,0,1,'2024-12-28 00:46:41',811608,'2024-12-28 00:46:46',824188,26989,'','',30,0,0.01215,0.811,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641689,2,23554,0,0,1,1,0,1,'2024-12-28 00:46:51',849625,'2024-12-28 00:46:51',858927,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641690,2,23551,0,0,1,1,0,1,'2024-12-28 00:46:51',859204,'2024-12-28 00:46:51',867663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641691,2,21396,0,0,1,5,0,1,'2024-12-28 00:47:06',966044,'2024-12-28 00:47:06',991457,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.973ms, lost 0%','rta=0.973ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641692,2,21396,0,0,1,5,0,1,'2024-12-28 00:47:11',347,'2024-12-28 00:47:16',2,26989,'','',30,0,0.02048,0.005,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641693,2,21397,0,0,1,5,1,1,'2024-12-28 00:47:16',2,'2024-12-28 00:47:18',24559,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641694,2,23553,0,0,1,10,1,1,'2024-12-28 00:47:21',54,'2024-12-28 00:47:23',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641695,2,28533,0,0,1,1,0,1,'2024-12-28 00:47:18',385,'2024-12-28 00:47:23',0,26989,'','',30,0,0.00495,2.06,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641696,2,23554,0,0,1,1,0,1,'2024-12-28 00:47:23',0,'2024-12-28 00:47:26',102646,26989,'','',30,0,0.00817,2.086,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641697,2,23549,0,0,1,10,0,1,'2024-12-28 00:47:26',103168,'2024-12-28 00:47:26',115078,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641698,2,23551,0,0,1,1,0,1,'2024-12-28 00:47:26',115324,'2024-12-28 00:47:26',123669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641699,2,23548,0,0,1,5,1,1,'2024-12-28 00:47:23',0,'2024-12-28 00:47:26',124068,26989,'','',30,0,0.97826,0.094,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641700,2,28279,0,0,1,1,0,1,'2024-12-28 00:47:36',155826,'2024-12-28 00:47:36',162495,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641701,2,23551,0,0,1,1,0,1,'2024-12-28 00:47:36',165195,'2024-12-28 00:47:41',190125,26989,'','',30,0,0.00792,0.165,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641702,2,23553,0,0,1,10,1,1,'2024-12-28 00:47:36',167138,'2024-12-28 00:47:41',190343,26989,'','',30,0,2.00716,0.167,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641703,2,23554,0,0,1,1,0,1,'2024-12-28 00:47:41',190392,'2024-12-28 00:47:41',199077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641704,2,28279,0,0,1,1,0,1,'2024-12-28 00:47:41',201494,'2024-12-28 00:47:46',242959,26989,'','',30,0,0.00512,0.201,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641705,2,23552,0,0,1,1,0,1,'2024-12-28 00:47:41',203396,'2024-12-28 00:47:46',243176,26989,'','',30,0,0.00873,0.203,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641706,2,21397,0,0,1,5,1,1,'2024-12-28 00:47:46',243244,'2024-12-28 00:47:48',251770,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641707,2,21397,0,0,1,5,1,1,'2024-12-28 00:47:41',205532,'2024-12-28 00:47:48',252466,26989,'','',30,0,1.97707,0.205,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641708,2,21395,0,0,1,5,1,1,'2024-12-28 00:47:41',207675,'2024-12-28 00:47:48',252681,26989,'','',30,0,2.00609,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641709,2,23549,0,0,1,10,0,1,'2024-12-28 00:47:48',255226,'2024-12-28 00:47:51',293238,26989,'','',30,0,0.00878,2.255,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641710,2,23553,0,0,1,10,1,1,'2024-12-28 00:48:06',380106,'2024-12-28 00:48:08',387173,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641711,2,23554,0,0,1,1,0,1,'2024-12-28 00:48:11',407448,'2024-12-28 00:48:11',416340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641712,2,23548,0,0,1,5,1,1,'2024-12-28 00:48:16',442802,'2024-12-28 00:48:18',449809,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641713,2,21396,0,0,1,5,0,1,'2024-12-28 00:48:18',452387,'2024-12-28 00:48:21',474166,26989,'','',30,0,0.02938,2.452,0,'OK - 192.168.77.159: rta 1.225ms, lost 0%','rta=1.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641714,2,23551,0,0,1,1,0,1,'2024-12-28 00:48:21',474480,'2024-12-28 00:48:21',483331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641715,2,23552,0,0,1,1,0,1,'2024-12-28 00:48:26',520528,'2024-12-28 00:48:26',529086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641716,2,21395,0,0,1,5,1,1,'2024-12-28 00:48:26',529376,'2024-12-28 00:48:28',536422,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641717,2,28533,0,0,1,1,0,1,'2024-12-28 00:48:23',495486,'2024-12-28 00:48:28',537052,26989,'','',30,0,0.00541,0.495,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641718,2,23554,0,0,1,1,0,1,'2024-12-28 00:48:28',539252,'2024-12-28 00:48:31',566857,26989,'','',30,0,0.00963,2.539,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641719,2,23548,0,0,1,5,1,1,'2024-12-28 00:48:28',540598,'2024-12-28 00:48:31',567646,26989,'','',30,0,2.00633,2.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641720,2,23553,0,0,1,10,1,1,'2024-12-28 00:48:41',619508,'2024-12-28 00:48:43',626924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641721,2,23551,0,0,1,1,0,1,'2024-12-28 00:48:43',629705,'2024-12-28 00:48:46',662261,26989,'','',30,0,0.0077,2.629,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641722,2,23553,0,0,1,10,1,1,'2024-12-28 00:48:43',631614,'2024-12-28 00:48:46',662453,26989,'','',30,0,0.9937,2.631,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641723,2,28533,0,0,1,1,0,1,'2024-12-28 00:48:46',663093,'2024-12-28 00:48:46',669242,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641724,2,28279,0,0,1,1,0,1,'2024-12-28 00:48:46',671610,'2024-12-28 00:48:51',704601,26989,'','',30,0,0.0049,0.671,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641725,2,23552,0,0,1,1,0,1,'2024-12-28 00:48:46',673511,'2024-12-28 00:48:51',704809,26989,'','',30,0,0.00768,0.673,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641726,2,21397,0,0,1,5,1,1,'2024-12-28 00:48:48',678132,'2024-12-28 00:48:51',705042,26989,'','',30,0,0.07063,0.678,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641727,2,21395,0,0,1,5,1,1,'2024-12-28 00:48:48',679763,'2024-12-28 00:48:51',705736,26989,'','',30,0,2.0063,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641728,2,23549,0,0,1,10,0,1,'2024-12-28 00:48:51',708201,'2024-12-28 00:48:56',736412,26989,'','',30,0,0.01427,0.708,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641729,2,23552,0,0,1,1,0,1,'2024-12-28 00:49:06',784256,'2024-12-28 00:49:06',793109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641730,2,28533,0,0,1,1,0,1,'2024-12-28 00:49:11',814848,'2024-12-28 00:49:11',821237,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641731,2,23551,0,0,1,1,0,1,'2024-12-28 00:49:11',821538,'2024-12-28 00:49:11',829991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641732,2,28279,0,0,1,1,0,1,'2024-12-28 00:49:11',830938,'2024-12-28 00:49:11',836629,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641733,2,23554,0,0,1,1,0,1,'2024-12-28 00:49:16',859619,'2024-12-28 00:49:16',868487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641734,2,23553,0,0,1,10,1,1,'2024-12-28 00:49:21',890039,'2024-12-28 00:49:23',896969,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641735,2,21396,0,0,1,5,0,1,'2024-12-28 00:49:23',899374,'2024-12-28 00:49:26',919890,26989,'','',30,0,0.02042,2.899,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641736,2,28533,0,0,1,1,0,1,'2024-12-28 00:49:28',926673,'2024-12-28 00:49:31',946805,26989,'','',30,0,0.00537,0.926,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641737,2,23554,0,0,1,1,0,1,'2024-12-28 00:49:31',948976,'2024-12-28 00:49:36',971826,26989,'','',30,0,0.0084,0.948,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641738,2,23548,0,0,1,5,1,1,'2024-12-28 00:49:31',949530,'2024-12-28 00:49:36',972053,26989,'','',30,0,1.0683,0.949,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641739,2,23551,0,0,1,1,0,1,'2024-12-28 00:49:46',0,'2024-12-28 00:49:51',41,26989,'','',30,0,0.00815,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641740,2,23553,0,0,1,10,1,1,'2024-12-28 00:49:51',41,'2024-12-28 00:49:53',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641741,2,23553,0,0,1,10,1,1,'2024-12-28 00:49:46',4344,'2024-12-28 00:49:53',5,26989,'','',30,0,0.6355,0.01,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641742,2,23554,0,0,1,1,0,1,'2024-12-28 00:49:53',5,'2024-12-28 00:49:53',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641743,2,23549,0,0,1,10,0,1,'2024-12-28 00:49:53',6,'2024-12-28 00:49:53',0,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641744,2,28279,0,0,1,1,0,1,'2024-12-28 00:49:53',0,'2024-12-28 00:49:56',105468,26989,'','',30,0,0.0051,2.086,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641745,2,23552,0,0,1,1,0,1,'2024-12-28 00:49:53',0,'2024-12-28 00:49:56',105655,26989,'','',30,0,0.01011,2.088,0,'OK - 192.168.77.8: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641746,2,21397,0,0,1,5,1,1,'2024-12-28 00:49:53',0,'2024-12-28 00:49:56',106086,26989,'','',30,0,0.96696,2.09,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641747,2,21395,0,0,1,5,1,1,'2024-12-28 00:49:53',0,'2024-12-28 00:49:56',106497,26989,'','',30,0,2.00659,2.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641748,2,23549,0,0,1,10,0,1,'2024-12-28 00:49:56',108696,'2024-12-28 00:50:01',124120,26989,'','',30,0,0.01355,0.108,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641749,2,21396,0,0,1,5,0,1,'2024-12-28 00:50:06',142898,'2024-12-28 00:50:06',163347,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641750,2,21397,0,0,1,5,1,1,'2024-12-28 00:50:16',209053,'2024-12-28 00:50:18',216218,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641751,2,23553,0,0,1,10,1,1,'2024-12-28 00:50:18',216488,'2024-12-28 00:50:19',215445,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641752,2,28533,0,0,1,1,0,1,'2024-12-28 00:50:26',276596,'2024-12-28 00:50:26',283026,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641753,2,23549,0,0,1,10,0,1,'2024-12-28 00:50:26',283299,'2024-12-28 00:50:26',293072,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641754,2,23551,0,0,1,1,0,1,'2024-12-28 00:50:26',293335,'2024-12-28 00:50:26',301762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641755,2,21396,0,0,1,5,0,1,'2024-12-28 00:50:26',304186,'2024-12-28 00:50:31',326451,26989,'','',30,0,0.01959,0.304,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641756,2,28533,0,0,1,1,0,1,'2024-12-28 00:50:31',332690,'2024-12-28 00:50:36',366312,26989,'','',30,0,0.00541,0.332,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641757,2,28279,0,0,1,1,0,1,'2024-12-28 00:50:36',366804,'2024-12-28 00:50:36',373061,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641758,2,23554,0,0,1,1,0,1,'2024-12-28 00:50:36',375737,'2024-12-28 00:50:41',401232,26989,'','',30,0,0.00889,0.375,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641759,2,23548,0,0,1,5,1,1,'2024-12-28 00:50:36',377344,'2024-12-28 00:50:41',401435,26989,'','',30,0,2.00715,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641760,2,21397,0,0,1,5,1,1,'2024-12-28 00:50:46',432579,'2024-12-28 00:50:48',439075,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641761,2,23553,0,0,1,10,1,1,'2024-12-28 00:50:48',439360,'2024-12-28 00:50:49',439319,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641762,2,23551,0,0,1,1,0,1,'2024-12-28 00:50:51',458066,'2024-12-28 00:50:56',483567,26989,'','',30,0,0.00845,0.458,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641763,2,23553,0,0,1,10,1,1,'2024-12-28 00:50:53',463549,'2024-12-28 00:50:56',484667,26989,'','',30,0,2.00705,0.463,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641764,2,28279,0,0,1,1,0,1,'2024-12-28 00:50:56',486884,'2024-12-28 00:51:01',523540,26989,'','',30,0,0.00718,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641765,2,23552,0,0,1,1,0,1,'2024-12-28 00:50:56',488883,'2024-12-28 00:51:01',523757,26989,'','',30,0,0.00781,0.488,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641766,2,21397,0,0,1,5,1,1,'2024-12-28 00:50:56',490975,'2024-12-28 00:51:01',523983,26989,'','',30,0,2.00709,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641767,2,21395,0,0,1,5,1,1,'2024-12-28 00:50:56',493126,'2024-12-28 00:51:01',524215,26989,'','',30,0,2.00782,0.493,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641768,2,23549,0,0,1,10,0,1,'2024-12-28 00:51:01',527425,'2024-12-28 00:51:06',547175,26989,'','',30,0,0.01275,0.527,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641769,2,23554,0,0,1,1,0,1,'2024-12-28 00:51:11',570686,'2024-12-28 00:51:11',579465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641770,2,23548,0,0,1,5,1,1,'2024-12-28 00:51:16',602705,'2024-12-28 00:51:18',610316,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641771,2,23551,0,0,1,1,0,1,'2024-12-28 00:51:21',634811,'2024-12-28 00:51:21',643628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641772,2,23552,0,0,1,1,0,1,'2024-12-28 00:51:26',672908,'2024-12-28 00:51:26',682395,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641773,2,21395,0,0,1,5,1,1,'2024-12-28 00:51:26',682682,'2024-12-28 00:51:28',689359,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641774,2,23548,0,0,1,5,1,1,'2024-12-28 00:51:36',740725,'2024-12-28 00:51:37',809956,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641775,2,21396,0,0,1,5,0,1,'2024-12-28 00:51:31',716078,'2024-12-28 00:51:37',810409,26989,'','',30,0,0.01964,0.716,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641776,2,28533,0,0,1,1,0,1,'2024-12-28 00:51:37',812611,'2024-12-28 00:51:41',824132,26989,'','',30,0,0.005,1.812,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641777,2,23553,0,0,1,10,1,1,'2024-12-28 00:51:41',824181,'2024-12-28 00:51:43',831638,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641778,2,23554,0,0,1,1,0,1,'2024-12-28 00:51:43',834395,'2024-12-28 00:51:46',874198,26989,'','',30,0,0.00771,2.834,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641779,2,23548,0,0,1,5,1,1,'2024-12-28 00:51:43',836281,'2024-12-28 00:51:46',874423,26989,'','',30,0,0.99474,2.836,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641780,2,21395,0,0,1,5,1,1,'2024-12-28 00:51:56',930669,'2024-12-28 00:51:58',938013,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641781,2,23553,0,0,1,10,1,1,'2024-12-28 00:51:58',938294,'2024-12-28 00:52:00',945591,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641782,2,23551,0,0,1,1,0,1,'2024-12-28 00:52:00',948377,'2024-12-28 00:52:01',958762,26989,'','',30,0,0.01007,4.948,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641783,2,23553,0,0,1,10,1,1,'2024-12-28 00:52:00',948886,'2024-12-28 00:52:06',988821,26989,'','',30,0,0.99406,4.948,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641784,2,28279,0,0,1,1,0,1,'2024-12-28 00:52:01',960857,'2024-12-28 00:52:06',989000,26989,'','',30,0,0.00523,0.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641785,2,23552,0,0,1,1,0,1,'2024-12-28 00:52:01',962893,'2024-12-28 00:52:06',989160,26989,'','',30,0,0.00818,0.962,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641786,2,21397,0,0,1,5,1,1,'2024-12-28 00:52:01',965070,'2024-12-28 00:52:06',989727,26989,'','',30,0,2.00608,0.965,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641787,2,21395,0,0,1,5,1,1,'2024-12-28 00:52:01',967277,'2024-12-28 00:52:06',989903,26989,'','',30,0,2.00597,0.967,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641788,2,23549,0,0,1,10,0,1,'2024-12-28 00:52:06',992051,'2024-12-28 00:52:11',7482,26989,'','',30,0,0.01258,0.992,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641789,2,28533,0,0,1,1,0,1,'2024-12-28 00:52:11',7511,'2024-12-28 00:52:11',18,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641790,2,23554,0,0,1,1,0,1,'2024-12-28 00:52:16',303,'2024-12-28 00:52:16',22851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641791,2,23553,0,0,1,10,1,1,'2024-12-28 00:52:21',0,'2024-12-28 00:52:23',101581,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641792,2,21396,0,0,1,5,0,1,'2024-12-28 00:52:37',198135,'2024-12-28 00:52:41',217157,26989,'','',30,0,0.02076,0.198,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641793,2,28533,0,0,1,1,0,1,'2024-12-28 00:52:41',219303,'2024-12-28 00:52:46',276232,26989,'','',30,0,0.00518,0.219,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641794,2,23553,0,0,1,10,1,1,'2024-12-28 00:52:46',276534,'2024-12-28 00:52:48',283723,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641795,2,23554,0,0,1,1,0,1,'2024-12-28 00:52:48',286131,'2024-12-28 00:52:51',317597,26989,'','',30,0,0.00872,2.286,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641796,2,23548,0,0,1,5,1,1,'2024-12-28 00:52:48',288060,'2024-12-28 00:52:51',317814,26989,'','',30,0,0.99403,2.288,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641797,2,23551,0,0,1,1,0,1,'2024-12-28 00:52:51',318287,'2024-12-28 00:52:51',327177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641798,2,23549,0,0,1,10,0,1,'2024-12-28 00:52:51',327429,'2024-12-28 00:52:51',339875,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641799,2,23551,0,0,1,1,0,1,'2024-12-28 00:53:01',396113,'2024-12-28 00:53:06',423076,26989,'','',30,0,0.00808,0.396,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641800,2,21396,0,0,1,5,0,1,'2024-12-28 00:53:06',423348,'2024-12-28 00:53:06',445104,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641801,2,28279,0,0,1,1,0,1,'2024-12-28 00:53:06',449268,'2024-12-28 00:53:11',481747,26989,'','',30,0,0.0058,0.449,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641802,2,23552,0,0,1,1,0,1,'2024-12-28 00:53:06',451439,'2024-12-28 00:53:11',481972,26989,'','',30,0,0.00892,0.451,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641803,2,23553,0,0,1,10,1,1,'2024-12-28 00:53:06',447372,'2024-12-28 00:53:11',482216,26989,'','',30,0,2.00596,0.447,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641804,2,21397,0,0,1,5,1,1,'2024-12-28 00:53:06',453293,'2024-12-28 00:53:11',482449,26989,'','',30,0,2.00758,0.453,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641805,2,21395,0,0,1,5,1,1,'2024-12-28 00:53:06',454022,'2024-12-28 00:53:11',482683,26989,'','',30,0,2.0083,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641806,2,23549,0,0,1,10,0,1,'2024-12-28 00:53:11',487310,'2024-12-28 00:53:16',513944,26989,'','',30,0,0.01367,0.487,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641807,2,28533,0,0,1,1,0,1,'2024-12-28 00:53:26',563377,'2024-12-28 00:53:26',569839,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641808,2,23551,0,0,1,1,0,1,'2024-12-28 00:53:26',570244,'2024-12-28 00:53:26',578762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641809,2,28279,0,0,1,1,0,1,'2024-12-28 00:53:36',635280,'2024-12-28 00:53:36',641546,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641810,2,23554,0,0,1,1,0,1,'2024-12-28 00:53:41',668476,'2024-12-28 00:53:41',677005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641811,2,21397,0,0,1,5,1,1,'2024-12-28 00:53:41',677237,'2024-12-28 00:53:43',683626,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641812,2,23553,0,0,1,10,1,1,'2024-12-28 00:53:46',710702,'2024-12-28 00:53:48',717438,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641813,2,21396,0,0,1,5,0,1,'2024-12-28 00:53:43',685955,'2024-12-28 00:53:48',717808,26989,'','',30,0,0.01876,2.685,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641814,2,28533,0,0,1,1,0,1,'2024-12-28 00:53:48',720039,'2024-12-28 00:53:51',734190,26989,'','',30,0,0.005,2.72,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641815,2,23554,0,0,1,1,0,1,'2024-12-28 00:53:51',740244,'2024-12-28 00:53:56',766521,26989,'','',30,0,0.00787,0.74,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641816,2,23548,0,0,1,5,1,1,'2024-12-28 00:53:51',742372,'2024-12-28 00:53:56',767234,26989,'','',30,0,2.00725,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641817,2,23553,0,0,1,10,1,1,'2024-12-28 00:54:06',815572,'2024-12-28 00:54:08',821792,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641818,2,23551,0,0,1,1,0,1,'2024-12-28 00:54:08',824058,'2024-12-28 00:54:11',845645,26989,'','',30,0,0.00772,2.824,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641819,2,23554,0,0,1,1,0,1,'2024-12-28 00:54:11',845681,'2024-12-28 00:54:11',854383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641820,2,28279,0,0,1,1,0,1,'2024-12-28 00:54:11',856616,'2024-12-28 00:54:16',890251,26989,'','',30,0,0.00503,0.856,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641821,2,23552,0,0,1,1,0,1,'2024-12-28 00:54:11',858519,'2024-12-28 00:54:16',890436,26989,'','',30,0,0.00862,0.858,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641822,2,23548,0,0,1,5,1,1,'2024-12-28 00:54:16',890493,'2024-12-28 00:54:18',898872,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641823,2,23553,0,0,1,10,1,1,'2024-12-28 00:54:11',860504,'2024-12-28 00:54:18',899294,26989,'','',30,0,2.00751,0.86,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641824,2,21395,0,0,1,5,1,1,'2024-12-28 00:54:11',864328,'2024-12-28 00:54:18',899490,26989,'','',30,0,2.00654,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641825,2,21397,0,0,1,5,1,1,'2024-12-28 00:54:11',862342,'2024-12-28 00:54:18',899695,26989,'','',30,0,2.00868,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641826,2,23549,0,0,1,10,0,1,'2024-12-28 00:54:18',902101,'2024-12-28 00:54:21',927328,26989,'','',30,0,0.01297,2.902,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641827,2,23551,0,0,1,1,0,1,'2024-12-28 00:54:31',989949,'2024-12-28 00:54:31',999217,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641828,2,23548,0,0,1,5,1,1,'2024-12-28 00:54:36',4038,'2024-12-28 00:54:38',13543,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641829,2,23553,0,0,1,10,1,1,'2024-12-28 00:54:41',2357,'2024-12-28 00:54:43',2752,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641830,2,28533,0,0,1,1,0,1,'2024-12-28 00:54:46',0,'2024-12-28 00:54:46',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641831,2,21396,0,0,1,5,0,1,'2024-12-28 00:54:48',0,'2024-12-28 00:54:51',108946,26989,'','',30,0,0.03427,0.094,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641832,2,21395,0,0,1,5,1,1,'2024-12-28 00:54:56',123679,'2024-12-28 00:54:58',131103,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641833,2,28533,0,0,1,1,0,1,'2024-12-28 00:54:51',111510,'2024-12-28 00:54:58',131520,26989,'','',30,0,0.00507,0.111,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641834,2,23553,0,0,1,10,1,1,'2024-12-28 00:54:58',131564,'2024-12-28 00:55:00',138252,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641835,2,23554,0,0,1,1,0,1,'2024-12-28 00:55:00',154853,'2024-12-28 00:55:01',160449,26989,'','',30,0,0.00777,4.154,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641836,2,23548,0,0,1,5,1,1,'2024-12-28 00:55:00',156762,'2024-12-28 00:55:01',160653,26989,'','',30,0,0.98099,4.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641837,2,23552,0,0,1,1,0,1,'2024-12-28 00:55:06',175509,'2024-12-28 00:55:06',183914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641838,2,28533,0,0,1,1,0,1,'2024-12-28 00:55:11',221559,'2024-12-28 00:55:11',228163,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641839,2,23551,0,0,1,1,0,1,'2024-12-28 00:55:11',228445,'2024-12-28 00:55:11',236965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641840,2,28279,0,0,1,1,0,1,'2024-12-28 00:55:11',237861,'2024-12-28 00:55:11',243479,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641841,2,23551,0,0,1,1,0,1,'2024-12-28 00:55:11',245839,'2024-12-28 00:55:16',255377,26989,'','',30,0,0.00772,0.245,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641842,2,23554,0,0,1,1,0,1,'2024-12-28 00:55:16',255429,'2024-12-28 00:55:16',417607,26989,'','',30,0,0.162,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641843,2,28279,0,0,1,1,0,1,'2024-12-28 00:55:16',419903,'2024-12-28 00:55:21',439589,26989,'','',30,0,0.00502,0.419,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641844,2,23552,0,0,1,1,0,1,'2024-12-28 00:55:16',421774,'2024-12-28 00:55:21',439790,26989,'','',30,0,0.00773,0.421,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641845,2,23553,0,0,1,10,1,1,'2024-12-28 00:55:21',439839,'2024-12-28 00:55:23',447079,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641846,2,23553,0,0,1,10,1,1,'2024-12-28 00:55:18',427324,'2024-12-28 00:55:23',447516,26989,'','',30,0,2.00712,0.427,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641847,2,21395,0,0,1,5,1,1,'2024-12-28 00:55:18',429170,'2024-12-28 00:55:23',447725,26989,'','',30,0,2.00717,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641848,2,21397,0,0,1,5,1,1,'2024-12-28 00:55:18',431210,'2024-12-28 00:55:23',447924,26989,'','',30,0,2.00653,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641849,2,23549,0,0,1,10,0,1,'2024-12-28 00:55:23',450029,'2024-12-28 00:55:26',458016,26989,'','',30,0,0.01245,2.45,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641850,2,23553,0,0,1,10,1,1,'2024-12-28 00:55:36',501953,'2024-12-28 00:55:38',508935,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641851,2,23554,0,0,1,1,0,1,'2024-12-28 00:55:51',578105,'2024-12-28 00:55:51',587092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641852,2,23551,0,0,1,1,0,1,'2024-12-28 00:55:51',587346,'2024-12-28 00:55:51',595772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641853,2,23549,0,0,1,10,0,1,'2024-12-28 00:55:51',596032,'2024-12-28 00:55:51',610269,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641854,2,21396,0,0,1,5,0,1,'2024-12-28 00:55:51',612651,'2024-12-28 00:55:56',637829,26989,'','',30,0,0.02624,0.612,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641855,2,28533,0,0,1,1,0,1,'2024-12-28 00:55:58',646123,'2024-12-28 00:56:01',798911,26989,'','',30,0,0.00556,0.646,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641856,2,23554,0,0,1,1,0,1,'2024-12-28 00:56:01',801822,'2024-12-28 00:56:06',818046,26989,'','',30,0,0.0085,0.801,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641857,2,23548,0,0,1,5,1,1,'2024-12-28 00:56:01',803710,'2024-12-28 00:56:06',818489,26989,'','',30,0,2.00608,0.803,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641858,2,21397,0,0,1,5,1,1,'2024-12-28 00:56:16',862492,'2024-12-28 00:56:18',869359,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641859,2,23553,0,0,1,10,1,1,'2024-12-28 00:56:18',869607,'2024-12-28 00:56:19',868710,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641860,2,23551,0,0,1,1,0,1,'2024-12-28 00:56:19',871076,'2024-12-28 00:56:21',886440,26989,'','',30,0,0.00771,3.871,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641861,2,28279,0,0,1,1,0,1,'2024-12-28 00:56:21',888523,'2024-12-28 00:56:26',927929,26989,'','',30,0,0.00668,0.888,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641862,2,23552,0,0,1,1,0,1,'2024-12-28 00:56:21',890203,'2024-12-28 00:56:26',928141,26989,'','',30,0,0.00729,0.89,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641863,2,28533,0,0,1,1,0,1,'2024-12-28 00:56:26',928450,'2024-12-28 00:56:26',934749,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641864,2,23549,0,0,1,10,0,1,'2024-12-28 00:56:26',935026,'2024-12-28 00:56:26',948603,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%','rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641865,2,23553,0,0,1,10,1,1,'2024-12-28 00:56:23',902947,'2024-12-28 00:56:26',949271,26989,'','',30,0,2.00683,0.902,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641866,2,21395,0,0,1,5,1,1,'2024-12-28 00:56:23',905138,'2024-12-28 00:56:26',949500,26989,'','',30,0,2.00844,0.905,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641867,2,21397,0,0,1,5,1,1,'2024-12-28 00:56:23',907226,'2024-12-28 00:56:26',949739,26989,'','',30,0,2.00655,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641868,2,23549,0,0,1,10,0,1,'2024-12-28 00:56:26',952042,'2024-12-28 00:56:31',974619,26989,'','',30,0,0.01471,0.952,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641869,2,28279,0,0,1,1,0,1,'2024-12-28 00:56:37',0,'2024-12-28 00:56:37',7331,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641870,2,23554,0,0,1,1,0,1,'2024-12-28 00:56:41',2,'2024-12-28 00:56:41',2023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641871,2,21397,0,0,1,5,1,1,'2024-12-28 00:56:46',4,'2024-12-28 00:56:48',47,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641872,2,23553,0,0,1,10,1,1,'2024-12-28 00:56:48',5,'2024-12-28 00:56:49',24183,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641873,2,21396,0,0,1,5,0,1,'2024-12-28 00:56:56',109401,'2024-12-28 00:57:01',191028,26989,'','',30,0,0.01979,0.109,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641874,2,28533,0,0,1,1,0,1,'2024-12-28 00:57:01',194215,'2024-12-28 00:57:06',204834,26989,'','',30,0,0.00562,0.194,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641875,2,23553,0,0,1,10,1,1,'2024-12-28 00:57:06',204886,'2024-12-28 00:57:08',211957,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641876,2,23554,0,0,1,1,0,1,'2024-12-28 00:57:08',214432,'2024-12-28 00:57:11',246225,26989,'','',30,0,0.00792,2.214,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641877,2,23548,0,0,1,5,1,1,'2024-12-28 00:57:08',216331,'2024-12-28 00:57:11',246452,26989,'','',30,0,0.99405,2.216,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641878,2,23551,0,0,1,1,0,1,'2024-12-28 00:57:21',288197,'2024-12-28 00:57:21',297078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641879,2,23551,0,0,1,1,0,1,'2024-12-28 00:57:21',299773,'2024-12-28 00:57:26',336208,26989,'','',30,0,0.00766,0.299,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641880,2,23552,0,0,1,1,0,1,'2024-12-28 00:57:26',336277,'2024-12-28 00:57:26',345045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641881,2,21395,0,0,1,5,1,1,'2024-12-28 00:57:26',345340,'2024-12-28 00:57:28',351668,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641882,2,28279,0,0,1,1,0,1,'2024-12-28 00:57:28',354419,'2024-12-28 00:57:31',388885,26989,'','',30,0,0.00508,2.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641883,2,23552,0,0,1,1,0,1,'2024-12-28 00:57:28',356345,'2024-12-28 00:57:31',389094,26989,'','',30,0,0.00787,2.356,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641884,2,21395,0,0,1,5,1,1,'2024-12-28 00:57:28',360122,'2024-12-28 00:57:31',389324,26989,'','',30,0,0.99093,2.36,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641885,2,23553,0,0,1,10,1,1,'2024-12-28 00:57:28',358064,'2024-12-28 00:57:31',390253,26989,'','',30,0,2.0075,2.358,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641886,2,21397,0,0,1,5,1,1,'2024-12-28 00:57:28',361070,'2024-12-28 00:57:31',390468,26989,'','',30,0,2.00745,2.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641887,2,23548,0,0,1,5,1,1,'2024-12-28 00:57:31',390529,'2024-12-28 00:57:33',398501,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641888,2,23549,0,0,1,10,0,1,'2024-12-28 00:57:33',400997,'2024-12-28 00:57:36',423870,26989,'','',30,0,0.01211,2.4,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641889,2,28533,0,0,1,1,0,1,'2024-12-28 00:57:46',489074,'2024-12-28 00:57:46',495330,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641890,2,21395,0,0,1,5,1,1,'2024-12-28 00:57:56',557463,'2024-12-28 00:57:58',564633,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641891,2,23553,0,0,1,10,1,1,'2024-12-28 00:57:58',564893,'2024-12-28 00:58:00',571974,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641892,2,21396,0,0,1,5,0,1,'2024-12-28 00:58:01',590140,'2024-12-28 00:58:06',613567,26989,'','',30,0,0.0203,0.59,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641893,2,23552,0,0,1,1,0,1,'2024-12-28 00:58:06',613827,'2024-12-28 00:58:06',622105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641894,2,28533,0,0,1,1,0,1,'2024-12-28 00:58:06',624475,'2024-12-28 00:58:11',656425,26989,'','',30,0,0.00487,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641895,2,23551,0,0,1,1,0,1,'2024-12-28 00:58:11',656725,'2024-12-28 00:58:11',666024,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641896,2,28279,0,0,1,1,0,1,'2024-12-28 00:58:11',666901,'2024-12-28 00:58:11',672588,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641897,2,23554,0,0,1,1,0,1,'2024-12-28 00:58:11',674974,'2024-12-28 00:58:16',704705,26989,'','',30,0,0.00768,0.674,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641898,2,23548,0,0,1,5,1,1,'2024-12-28 00:58:11',676878,'2024-12-28 00:58:16',704911,26989,'','',30,0,1.07776,0.676,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641899,2,23553,0,0,1,10,1,1,'2024-12-28 00:58:21',724755,'2024-12-28 00:58:23',732012,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641900,2,23551,0,0,1,1,0,1,'2024-12-28 00:58:26',757320,'2024-12-28 00:58:31',767393,26989,'','',30,0,0.00801,0.757,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641901,2,28279,0,0,1,1,0,1,'2024-12-28 00:58:31',769482,'2024-12-28 00:58:36',795072,26989,'','',30,0,0.00522,0.769,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641902,2,23552,0,0,1,1,0,1,'2024-12-28 00:58:31',771438,'2024-12-28 00:58:36',795242,26989,'','',30,0,0.00809,0.771,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641903,2,23553,0,0,1,10,1,1,'2024-12-28 00:58:31',775353,'2024-12-28 00:58:36',795421,26989,'','',30,0,1.0742,0.775,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641904,2,21397,0,0,1,5,1,1,'2024-12-28 00:58:31',775973,'2024-12-28 00:58:36',795607,26989,'','',30,0,1.07403,0.775,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641905,2,21395,0,0,1,5,1,1,'2024-12-28 00:58:31',773070,'2024-12-28 00:58:36',795785,26989,'','',30,0,2.00709,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641906,2,23549,0,0,1,10,0,1,'2024-12-28 00:58:36',798146,'2024-12-28 00:58:41',819918,26989,'','',30,0,0.01375,0.798,0,'OK - 84.38.95.222: rta 0.448ms, lost 0%','rta=0.448ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641907,2,23554,0,0,1,1,0,1,'2024-12-28 00:58:51',871415,'2024-12-28 00:58:51',880825,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641908,2,23551,0,0,1,1,0,1,'2024-12-28 00:58:51',881088,'2024-12-28 00:58:51',889479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641909,2,21396,0,0,1,5,0,1,'2024-12-28 00:59:06',974178,'2024-12-28 00:59:06',997911,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%','rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641910,2,21396,0,0,1,5,0,1,'2024-12-28 00:59:07',34,'2024-12-28 00:59:11',0,26989,'','',30,0,0.02618,1,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641911,2,28533,0,0,1,1,0,1,'2024-12-28 00:59:11',5565,'2024-12-28 00:59:16',14184,26989,'','',30,0,0.00535,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641912,2,21397,0,0,1,5,1,1,'2024-12-28 00:59:16',27,'2024-12-28 00:59:18',2200,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641913,2,23553,0,0,1,10,1,1,'2024-12-28 00:59:21',2707,'2024-12-28 00:59:23',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641914,2,23554,0,0,1,1,0,1,'2024-12-28 00:59:18',295,'2024-12-28 00:59:23',5,26989,'','',30,0,0.00783,2.044,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641915,2,23548,0,0,1,5,1,1,'2024-12-28 00:59:18',19951,'2024-12-28 00:59:23',24632,26989,'','',30,0,0.99193,2.046,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641916,2,23549,0,0,1,10,0,1,'2024-12-28 00:59:26',0,'2024-12-28 00:59:26',100116,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641917,2,23551,0,0,1,1,0,1,'2024-12-28 00:59:26',100372,'2024-12-28 00:59:26',108840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641918,2,23551,0,0,1,1,0,1,'2024-12-28 00:59:31',130085,'2024-12-28 00:59:36',143714,26989,'','',30,0,0.00804,0.13,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641919,2,28279,0,0,1,1,0,1,'2024-12-28 00:59:36',144212,'2024-12-28 00:59:36',150484,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641920,2,28279,0,0,1,1,0,1,'2024-12-28 00:59:36',153073,'2024-12-28 00:59:41',184571,26989,'','',30,0,0.00489,0.153,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641921,2,23552,0,0,1,1,0,1,'2024-12-28 00:59:36',154985,'2024-12-28 00:59:41',184761,26989,'','',30,0,0.00795,0.154,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641922,2,23553,0,0,1,10,1,1,'2024-12-28 00:59:36',157001,'2024-12-28 00:59:41',184958,26989,'','',30,0,2.00662,0.156,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641923,2,21397,0,0,1,5,1,1,'2024-12-28 00:59:36',159155,'2024-12-28 00:59:41',185177,26989,'','',30,0,2.00711,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641924,2,21395,0,0,1,5,1,1,'2024-12-28 00:59:36',159865,'2024-12-28 00:59:41',185371,26989,'','',30,0,2.00685,0.159,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641925,2,23554,0,0,1,1,0,1,'2024-12-28 00:59:41',185440,'2024-12-28 00:59:41',345141,26989,'','',30,0,0.159,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641926,2,23549,0,0,1,10,0,1,'2024-12-28 00:59:41',347556,'2024-12-28 00:59:46',358094,26989,'','',30,0,0.01286,0.347,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641927,2,23553,0,0,1,10,1,1,'2024-12-28 01:00:06',461416,'2024-12-28 01:00:08',469173,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641928,2,23554,0,0,1,1,0,1,'2024-12-28 01:00:11',498800,'2024-12-28 01:00:11',507503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641929,2,21396,0,0,1,5,0,1,'2024-12-28 01:00:11',509830,'2024-12-28 01:00:16',529423,26989,'','',30,0,0.01931,0.509,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641930,2,23548,0,0,1,5,1,1,'2024-12-28 01:00:16',529469,'2024-12-28 01:00:18',536303,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641931,2,28533,0,0,1,1,0,1,'2024-12-28 01:00:18',538837,'2024-12-28 01:00:21',564920,26989,'','',30,0,0.00491,2.538,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641932,2,23551,0,0,1,1,0,1,'2024-12-28 01:00:21',565209,'2024-12-28 01:00:21',573954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641933,2,23552,0,0,1,1,0,1,'2024-12-28 01:00:26',610019,'2024-12-28 01:00:26',618222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641934,2,21395,0,0,1,5,1,1,'2024-12-28 01:00:26',618489,'2024-12-28 01:00:28',625382,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641935,2,23554,0,0,1,1,0,1,'2024-12-28 01:00:23',585622,'2024-12-28 01:00:28',625993,26989,'','',30,0,0.00815,0.585,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641936,2,23548,0,0,1,5,1,1,'2024-12-28 01:00:23',587832,'2024-12-28 01:00:28',626193,26989,'','',30,0,2.00618,0.587,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641937,2,23551,0,0,1,1,0,1,'2024-12-28 01:00:36',687003,'2024-12-28 01:00:41',711170,26989,'','',30,0,0.00853,0.686,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641938,2,23553,0,0,1,10,1,1,'2024-12-28 01:00:41',711222,'2024-12-28 01:00:43',718852,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641939,2,28279,0,0,1,1,0,1,'2024-12-28 01:00:43',721739,'2024-12-28 01:00:46',750990,26989,'','',30,0,0.00509,2.721,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641940,2,23552,0,0,1,1,0,1,'2024-12-28 01:00:43',723687,'2024-12-28 01:00:46',751182,26989,'','',30,0,0.00867,2.723,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641941,2,23553,0,0,1,10,1,1,'2024-12-28 01:00:43',724667,'2024-12-28 01:00:46',751398,26989,'','',30,0,0.99348,2.724,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641942,2,21397,0,0,1,5,1,1,'2024-12-28 01:00:43',727003,'2024-12-28 01:00:46',751617,26989,'','',30,0,0.99161,2.726,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641943,2,28533,0,0,1,1,0,1,'2024-12-28 01:00:46',752346,'2024-12-28 01:00:46',758534,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641944,2,21395,0,0,1,5,1,1,'2024-12-28 01:00:43',729106,'2024-12-28 01:00:46',758960,26989,'','',30,0,2.00616,2.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641945,2,23549,0,0,1,10,0,1,'2024-12-28 01:00:46',761146,'2024-12-28 01:00:51',790320,26989,'','',30,0,0.01533,0.761,0,'OK - 84.38.95.222: rta 0.529ms, lost 0%','rta=0.529ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641946,2,23552,0,0,1,1,0,1,'2024-12-28 01:01:06',861791,'2024-12-28 01:01:06',870595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641947,2,28533,0,0,1,1,0,1,'2024-12-28 01:01:11',904539,'2024-12-28 01:01:11',910985,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641948,2,23551,0,0,1,1,0,1,'2024-12-28 01:01:11',911252,'2024-12-28 01:01:11',919644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641949,2,28279,0,0,1,1,0,1,'2024-12-28 01:01:11',920401,'2024-12-28 01:01:11',926094,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641950,2,23554,0,0,1,1,0,1,'2024-12-28 01:01:16',953037,'2024-12-28 01:01:16',961708,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641951,2,21396,0,0,1,5,0,1,'2024-12-28 01:01:16',964006,'2024-12-28 01:01:21',983572,26989,'','',30,0,0.02697,0.963,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641952,2,23553,0,0,1,10,1,1,'2024-12-28 01:01:21',983612,'2024-12-28 01:01:23',989341,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641953,2,28533,0,0,1,1,0,1,'2024-12-28 01:01:23',991646,'2024-12-28 01:01:27',1336,26989,'','',30,0,0.00485,2.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641954,2,23554,0,0,1,1,0,1,'2024-12-28 01:01:28',2,'2024-12-28 01:01:31',242,26989,'','',30,0,0.00791,0.028,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641955,2,23548,0,0,1,5,1,1,'2024-12-28 01:01:28',12452,'2024-12-28 01:01:31',15675,26989,'','',30,0,0.07779,0.03,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641956,2,23551,0,0,1,1,0,1,'2024-12-28 01:01:41',24984,'2024-12-28 01:01:46',0,26989,'','',30,0,0.00782,0.06,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641957,2,23553,0,0,1,10,1,1,'2024-12-28 01:01:46',0,'2024-12-28 01:01:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641958,2,28279,0,0,1,1,0,1,'2024-12-28 01:01:48',0,'2024-12-28 01:01:51',127333,26989,'','',30,0,0.00596,2.095,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641959,2,23552,0,0,1,1,0,1,'2024-12-28 01:01:48',0,'2024-12-28 01:01:51',127531,26989,'','',30,0,0.00825,2.097,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641960,2,23553,0,0,1,10,1,1,'2024-12-28 01:01:48',0,'2024-12-28 01:01:51',127745,26989,'','',30,0,0.99116,2.099,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641961,2,21397,0,0,1,5,1,1,'2024-12-28 01:01:48',100333,'2024-12-28 01:01:51',127954,26989,'','',30,0,0.99056,2.1,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641962,2,23554,0,0,1,1,0,1,'2024-12-28 01:01:51',128209,'2024-12-28 01:01:51',137264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641963,2,21395,0,0,1,5,1,1,'2024-12-28 01:01:48',102141,'2024-12-28 01:01:51',137664,26989,'','',30,0,2.00686,2.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641964,2,23549,0,0,1,10,0,1,'2024-12-28 01:01:51',137924,'2024-12-28 01:01:51',148286,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641965,2,23549,0,0,1,10,0,1,'2024-12-28 01:01:51',150673,'2024-12-28 01:01:56',179905,26989,'','',30,0,0.00933,0.15,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641966,2,21396,0,0,1,5,0,1,'2024-12-28 01:02:06',233319,'2024-12-28 01:02:06',260546,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641967,2,21397,0,0,1,5,1,1,'2024-12-28 01:02:16',310645,'2024-12-28 01:02:18',318150,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641968,2,23553,0,0,1,10,1,1,'2024-12-28 01:02:18',318432,'2024-12-28 01:02:19',318332,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641969,2,21396,0,0,1,5,0,1,'2024-12-28 01:02:21',338705,'2024-12-28 01:02:26',366226,26989,'','',30,0,0.0187,0.338,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641970,2,28533,0,0,1,1,0,1,'2024-12-28 01:02:26',366531,'2024-12-28 01:02:26',373031,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641971,2,23549,0,0,1,10,0,1,'2024-12-28 01:02:26',373312,'2024-12-28 01:02:26',383108,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641972,2,23551,0,0,1,1,0,1,'2024-12-28 01:02:26',383381,'2024-12-28 01:02:26',391885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641973,2,28533,0,0,1,1,0,1,'2024-12-28 01:02:27',395600,'2024-12-28 01:02:31',421893,26989,'','',30,0,0.00498,0.395,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641974,2,23554,0,0,1,1,0,1,'2024-12-28 01:02:31',428179,'2024-12-28 01:02:36',460367,26989,'','',30,0,0.00809,0.428,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641975,2,28279,0,0,1,1,0,1,'2024-12-28 01:02:36',460855,'2024-12-28 01:02:36',467331,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641976,2,23548,0,0,1,5,1,1,'2024-12-28 01:02:31',430219,'2024-12-28 01:02:36',467945,26989,'','',30,0,2.00668,0.43,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641977,2,21397,0,0,1,5,1,1,'2024-12-28 01:02:41',495883,'2024-12-28 01:02:43',502886,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641978,2,23553,0,0,1,10,1,1,'2024-12-28 01:02:46',528838,'2024-12-28 01:02:48',536960,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641979,2,23551,0,0,1,1,0,1,'2024-12-28 01:02:48',539490,'2024-12-28 01:02:51',556894,26989,'','',30,0,0.00762,2.539,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641980,2,28279,0,0,1,1,0,1,'2024-12-28 01:02:51',562306,'2024-12-28 01:02:56',593026,26989,'','',30,0,0.00787,0.562,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641981,2,23552,0,0,1,1,0,1,'2024-12-28 01:02:51',564307,'2024-12-28 01:02:56',593220,26989,'','',30,0,0.00892,0.564,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641982,2,23553,0,0,1,10,1,1,'2024-12-28 01:02:51',566412,'2024-12-28 01:02:56',594029,26989,'','',30,0,2.0056,0.566,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641983,2,21397,0,0,1,5,1,1,'2024-12-28 01:02:51',567060,'2024-12-28 01:02:56',594223,26989,'','',30,0,2.00592,0.567,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641984,2,21395,0,0,1,5,1,1,'2024-12-28 01:02:51',569238,'2024-12-28 01:02:56',594436,26989,'','',30,0,2.00575,0.569,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641985,2,23549,0,0,1,10,0,1,'2024-12-28 01:02:56',596725,'2024-12-28 01:03:01',634163,26989,'','',30,0,0.00932,0.596,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641986,2,23554,0,0,1,1,0,1,'2024-12-28 01:03:11',677102,'2024-12-28 01:03:11',685859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641987,2,23548,0,0,1,5,1,1,'2024-12-28 01:03:16',720069,'2024-12-28 01:03:18',726986,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641988,2,23551,0,0,1,1,0,1,'2024-12-28 01:03:21',740417,'2024-12-28 01:03:21',749102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641989,2,23552,0,0,1,1,0,1,'2024-12-28 01:03:26',780274,'2024-12-28 01:03:26',788832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641990,2,21395,0,0,1,5,1,1,'2024-12-28 01:03:26',789097,'2024-12-28 01:03:28',796088,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641991,2,21396,0,0,1,5,0,1,'2024-12-28 01:03:28',798700,'2024-12-28 01:03:31',826101,26989,'','',30,0,0.02696,2.798,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641992,2,23548,0,0,1,5,1,1,'2024-12-28 01:03:36',856147,'2024-12-28 01:03:37',920092,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641993,2,28533,0,0,1,1,0,1,'2024-12-28 01:03:31',829109,'2024-12-28 01:03:37',920526,26989,'','',30,0,0.00574,0.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641994,2,23554,0,0,1,1,0,1,'2024-12-28 01:03:37',922721,'2024-12-28 01:03:41',949891,26989,'','',30,0,0.00786,1.922,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641995,2,23553,0,0,1,10,1,1,'2024-12-28 01:03:41',949946,'2024-12-28 01:03:43',957051,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641996,2,23548,0,0,1,5,1,1,'2024-12-28 01:03:37',924648,'2024-12-28 01:03:43',957505,26989,'','',30,0,2.00775,1.924,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276641997,2,23552,0,0,1,1,0,1,'2024-12-28 01:03:46',990757,'2024-12-28 01:03:46',999482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641998,2,28533,0,0,1,1,0,1,'2024-12-28 01:03:47',51,'2024-12-28 01:03:47',5,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276641999,2,21395,0,0,1,5,1,1,'2024-12-28 01:03:56',15560,'2024-12-28 01:03:58',282,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642000,2,23551,0,0,1,1,0,1,'2024-12-28 01:03:51',19,'2024-12-28 01:03:58',18374,26989,'','',30,0,0.0079,0.023,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642001,2,23553,0,0,1,10,1,1,'2024-12-28 01:04:01',24611,'2024-12-28 01:04:03',28309,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642002,2,28279,0,0,1,1,0,1,'2024-12-28 01:03:58',19499,'2024-12-28 01:04:03',55,26989,'','',30,0,0.00523,2.046,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642003,2,23552,0,0,1,1,0,1,'2024-12-28 01:03:58',4,'2024-12-28 01:04:03',6,26989,'','',30,0,0.00768,2.048,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642004,2,21395,0,0,1,5,1,1,'2024-12-28 01:03:58',21967,'2024-12-28 01:04:03',6,26989,'','',30,0,0.98892,2.052,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642005,2,23553,0,0,1,10,1,1,'2024-12-28 01:03:58',4,'2024-12-28 01:04:03',6,26989,'','',30,0,2.00674,2.048,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642006,2,21397,0,0,1,5,1,1,'2024-12-28 01:03:58',21176,'2024-12-28 01:04:03',6,26989,'','',30,0,2.0074,2.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642007,2,23549,0,0,1,10,0,1,'2024-12-28 01:04:03',56,'2024-12-28 01:04:06',0,26989,'','',30,0,0.00883,2.07,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642008,2,28533,0,0,1,1,0,1,'2024-12-28 01:04:11',115798,'2024-12-28 01:04:11',122485,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642009,2,23551,0,0,1,1,0,1,'2024-12-28 01:04:11',122797,'2024-12-28 01:04:11',131285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642010,2,23554,0,0,1,1,0,1,'2024-12-28 01:04:16',158236,'2024-12-28 01:04:16',320404,26989,'','',30,0,0.161,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642011,2,23553,0,0,1,10,1,1,'2024-12-28 01:04:21',331022,'2024-12-28 01:04:23',337571,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642012,2,21396,0,0,1,5,0,1,'2024-12-28 01:04:31',382066,'2024-12-28 01:04:36',397189,26989,'','',30,0,0.02318,0.382,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642013,2,28533,0,0,1,1,0,1,'2024-12-28 01:04:37',400934,'2024-12-28 01:04:41',419855,26989,'','',30,0,0.0051,0.4,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642014,2,23554,0,0,1,1,0,1,'2024-12-28 01:04:41',422002,'2024-12-28 01:04:46',454763,26989,'','',30,0,0.00793,0.421,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642015,2,23548,0,0,1,5,1,1,'2024-12-28 01:04:43',428399,'2024-12-28 01:04:46',455255,26989,'','',30,0,2.00593,0.428,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642016,2,23553,0,0,1,10,1,1,'2024-12-28 01:04:46',455318,'2024-12-28 01:04:48',461750,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642017,2,23551,0,0,1,1,0,1,'2024-12-28 01:04:51',485765,'2024-12-28 01:04:51',494713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642018,2,23549,0,0,1,10,0,1,'2024-12-28 01:04:51',494989,'2024-12-28 01:04:51',504448,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642019,2,23551,0,0,1,1,0,1,'2024-12-28 01:04:58',543770,'2024-12-28 01:05:01',564572,26989,'','',30,0,0.00833,0.543,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642020,2,28279,0,0,1,1,0,1,'2024-12-28 01:05:03',572793,'2024-12-28 01:05:06',622409,26989,'','',30,0,0.00529,0.572,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642021,2,23552,0,0,1,1,0,1,'2024-12-28 01:05:03',574724,'2024-12-28 01:05:06',622609,26989,'','',30,0,0.00843,0.574,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642022,2,21396,0,0,1,5,0,1,'2024-12-28 01:05:06',622662,'2024-12-28 01:05:06',654613,26989,'','',30,0,0.031,0,0,'OK - 192.168.77.159: rta 1.304ms, lost 0%','rta=1.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642023,2,21395,0,0,1,5,1,1,'2024-12-28 01:05:03',576645,'2024-12-28 01:05:06',655061,26989,'','',30,0,2.00706,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642024,2,23553,0,0,1,10,1,1,'2024-12-28 01:05:03',579023,'2024-12-28 01:05:06',655288,26989,'','',30,0,2.00705,0.579,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642025,2,21397,0,0,1,5,1,1,'2024-12-28 01:05:03',581401,'2024-12-28 01:05:06',655502,26989,'','',30,0,2.00683,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642026,2,23549,0,0,1,10,0,1,'2024-12-28 01:05:06',657718,'2024-12-28 01:05:11',676755,26989,'','',30,0,0.00868,0.657,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642027,2,28533,0,0,1,1,0,1,'2024-12-28 01:05:26',740829,'2024-12-28 01:05:26',747152,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642028,2,23549,0,0,1,10,0,1,'2024-12-28 01:05:26',747423,'2024-12-28 01:05:26',756876,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642029,2,23551,0,0,1,1,0,1,'2024-12-28 01:05:26',757161,'2024-12-28 01:05:26',765711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642030,2,28279,0,0,1,1,0,1,'2024-12-28 01:05:36',831284,'2024-12-28 01:05:36',837501,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642031,2,21396,0,0,1,5,0,1,'2024-12-28 01:05:36',840107,'2024-12-28 01:05:41',866362,26989,'','',30,0,0.02657,0.84,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642032,2,23554,0,0,1,1,0,1,'2024-12-28 01:05:41',866415,'2024-12-28 01:05:41',875095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642033,2,21397,0,0,1,5,1,1,'2024-12-28 01:05:41',875389,'2024-12-28 01:05:43',882924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642034,2,23553,0,0,1,10,1,1,'2024-12-28 01:05:46',909125,'2024-12-28 01:05:48',915674,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642035,2,28533,0,0,1,1,0,1,'2024-12-28 01:05:43',885444,'2024-12-28 01:05:48',916134,26989,'','',30,0,0.005,2.885,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642036,2,23554,0,0,1,1,0,1,'2024-12-28 01:05:48',918554,'2024-12-28 01:05:51',936444,26989,'','',30,0,0.00872,2.918,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642037,2,23548,0,0,1,5,1,1,'2024-12-28 01:05:48',920506,'2024-12-28 01:05:51',936662,26989,'','',30,0,0.99452,2.92,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642038,2,23551,0,0,1,1,0,1,'2024-12-28 01:06:02',6,'2024-12-28 01:06:06',1,26989,'','',30,0,0.00805,1.006,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642039,2,23553,0,0,1,10,1,1,'2024-12-28 01:06:06',1,'2024-12-28 01:06:08',22,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642040,2,28279,0,0,1,1,0,1,'2024-12-28 01:06:08',2,'2024-12-28 01:06:11',2416,26989,'','',30,0,0.00513,2.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642041,2,23552,0,0,1,1,0,1,'2024-12-28 01:06:08',12984,'2024-12-28 01:06:11',37,26989,'','',30,0,0.0083,2.031,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642042,2,23553,0,0,1,10,1,1,'2024-12-28 01:06:08',14493,'2024-12-28 01:06:11',19482,26989,'','',30,0,0.99001,2.034,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642043,2,21397,0,0,1,5,1,1,'2024-12-28 01:06:08',15614,'2024-12-28 01:06:11',19627,26989,'','',30,0,0.98819,2.036,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642044,2,21395,0,0,1,5,1,1,'2024-12-28 01:06:08',13409,'2024-12-28 01:06:11',19770,26989,'','',30,0,2.00735,2.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642045,2,23554,0,0,1,1,0,1,'2024-12-28 01:06:11',19795,'2024-12-28 01:06:11',23068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642046,2,23549,0,0,1,10,0,1,'2024-12-28 01:06:11',24380,'2024-12-28 01:06:16',6,26989,'','',30,0,0.01229,0.057,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642047,2,23548,0,0,1,5,1,1,'2024-12-28 01:06:16',6,'2024-12-28 01:06:18',32158,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642048,2,23551,0,0,1,1,0,1,'2024-12-28 01:06:21',107862,'2024-12-28 01:06:21',116626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642049,2,23552,0,0,1,1,0,1,'2024-12-28 01:06:26',131153,'2024-12-28 01:06:26',139829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642050,2,21395,0,0,1,5,1,1,'2024-12-28 01:06:26',140107,'2024-12-28 01:06:28',147460,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642051,2,23553,0,0,1,10,1,1,'2024-12-28 01:06:41',348285,'2024-12-28 01:06:43',356344,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642052,2,21396,0,0,1,5,0,1,'2024-12-28 01:06:43',359203,'2024-12-28 01:06:46',393270,26989,'','',30,0,0.02335,2.359,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642053,2,28533,0,0,1,1,0,1,'2024-12-28 01:06:46',394121,'2024-12-28 01:06:46',400410,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642054,2,28533,0,0,1,1,0,1,'2024-12-28 01:06:48',405427,'2024-12-28 01:06:51',428621,26989,'','',30,0,0.00499,0.405,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642055,2,21395,0,0,1,5,1,1,'2024-12-28 01:06:56',457038,'2024-12-28 01:06:58',465390,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642056,2,23554,0,0,1,1,0,1,'2024-12-28 01:06:51',431159,'2024-12-28 01:06:58',465832,26989,'','',30,0,0.00795,0.431,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642057,2,23548,0,0,1,5,1,1,'2024-12-28 01:06:51',433040,'2024-12-28 01:06:58',466048,26989,'','',30,0,2.00743,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642058,2,23553,0,0,1,10,1,1,'2024-12-28 01:06:58',466101,'2024-12-28 01:07:00',473638,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642059,2,23552,0,0,1,1,0,1,'2024-12-28 01:07:06',510292,'2024-12-28 01:07:06',519059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642060,2,23551,0,0,1,1,0,1,'2024-12-28 01:07:06',521470,'2024-12-28 01:07:11',556147,26989,'','',30,0,0.0077,0.521,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642061,2,28533,0,0,1,1,0,1,'2024-12-28 01:07:11',556231,'2024-12-28 01:07:11',562738,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642062,2,28279,0,0,1,1,0,1,'2024-12-28 01:07:11',563849,'2024-12-28 01:07:11',569663,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642063,2,28279,0,0,1,1,0,1,'2024-12-28 01:07:11',572044,'2024-12-28 01:07:16',607367,26989,'','',30,0,0.00498,0.572,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642064,2,23552,0,0,1,1,0,1,'2024-12-28 01:07:11',573957,'2024-12-28 01:07:16',607566,26989,'','',30,0,0.00911,0.573,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642065,2,21397,0,0,1,5,1,1,'2024-12-28 01:07:11',578180,'2024-12-28 01:07:16',607778,26989,'','',30,0,1.07234,0.578,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642066,2,23553,0,0,1,10,1,1,'2024-12-28 01:07:11',576071,'2024-12-28 01:07:16',607981,26989,'','',30,0,1.07477,0.576,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642067,2,21395,0,0,1,5,1,1,'2024-12-28 01:07:11',580326,'2024-12-28 01:07:16',608182,26989,'','',30,0,2.00661,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642068,2,23554,0,0,1,1,0,1,'2024-12-28 01:07:16',608224,'2024-12-28 01:07:16',616986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642069,2,23549,0,0,1,10,0,1,'2024-12-28 01:07:16',619311,'2024-12-28 01:07:21',646745,26989,'','',30,0,0.00868,0.619,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642070,2,23553,0,0,1,10,1,1,'2024-12-28 01:07:36',711972,'2024-12-28 01:07:38',719308,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642071,2,21396,0,0,1,5,0,1,'2024-12-28 01:07:46',770062,'2024-12-28 01:07:51',800154,26989,'','',30,0,0.02573,0.77,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642072,2,23554,0,0,1,1,0,1,'2024-12-28 01:07:51',800445,'2024-12-28 01:07:51',809327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642073,2,23551,0,0,1,1,0,1,'2024-12-28 01:07:51',809591,'2024-12-28 01:07:51',817983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642074,2,23549,0,0,1,10,0,1,'2024-12-28 01:07:51',818235,'2024-12-28 01:07:51',828334,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642075,2,28533,0,0,1,1,0,1,'2024-12-28 01:07:51',830707,'2024-12-28 01:07:56',858446,26989,'','',30,0,0.00485,0.83,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642076,2,23554,0,0,1,1,0,1,'2024-12-28 01:07:58',866678,'2024-12-28 01:08:01',893155,26989,'','',30,0,0.00846,0.866,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642077,2,23548,0,0,1,5,1,1,'2024-12-28 01:07:58',868593,'2024-12-28 01:08:01',893962,26989,'','',30,0,2.00776,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642078,2,21396,0,0,1,5,0,1,'2024-12-28 01:08:06',927717,'2024-12-28 01:08:06',955313,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642079,2,23551,0,0,1,1,0,1,'2024-12-28 01:08:11',978422,'2024-12-28 01:08:16',999923,26989,'','',30,0,0.00852,0.978,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642080,2,21397,0,0,1,5,1,1,'2024-12-28 01:08:17',124,'2024-12-28 01:08:19',431,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642081,2,23553,0,0,1,10,1,1,'2024-12-28 01:08:19',6,'2024-12-28 01:08:20',55,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642082,2,28279,0,0,1,1,0,1,'2024-12-28 01:08:20',0,'2024-12-28 01:08:21',1,26989,'','',30,0,0.00551,4.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642083,2,23552,0,0,1,1,0,1,'2024-12-28 01:08:20',4695,'2024-12-28 01:08:21',1,26989,'','',30,0,0.01016,4.011,0,'OK - 192.168.77.8: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642084,2,23549,0,0,1,10,0,1,'2024-12-28 01:08:21',144,'2024-12-28 01:08:26',17125,26989,'','',30,0,0.00947,0.022,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642085,2,21397,0,0,1,5,1,1,'2024-12-28 01:08:20',5829,'2024-12-28 01:08:26',269,26989,'','',30,0,2.00614,4.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642086,2,23553,0,0,1,10,1,1,'2024-12-28 01:08:20',868,'2024-12-28 01:08:26',271,26989,'','',30,0,2.00615,4.015,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642087,2,21395,0,0,1,5,1,1,'2024-12-28 01:08:20',7308,'2024-12-28 01:08:26',17445,26989,'','',30,0,2.00622,4.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642088,2,28533,0,0,1,1,0,1,'2024-12-28 01:08:26',17629,'2024-12-28 01:08:26',4,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642089,2,28279,0,0,1,1,0,1,'2024-12-28 01:08:36',0,'2024-12-28 01:08:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642090,2,23554,0,0,1,1,0,1,'2024-12-28 01:08:41',118916,'2024-12-28 01:08:41',127496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642091,2,21397,0,0,1,5,1,1,'2024-12-28 01:08:41',127763,'2024-12-28 01:08:43',134445,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642092,2,23553,0,0,1,10,1,1,'2024-12-28 01:08:46',154095,'2024-12-28 01:08:48',161488,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642093,2,21396,0,0,1,5,0,1,'2024-12-28 01:08:51',240948,'2024-12-28 01:08:56',262642,26989,'','',30,0,0.02077,0.24,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642094,2,28533,0,0,1,1,0,1,'2024-12-28 01:08:56',265793,'2024-12-28 01:09:01',301153,26989,'','',30,0,0.00502,0.265,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642095,2,23554,0,0,1,1,0,1,'2024-12-28 01:09:01',303978,'2024-12-28 01:09:06',322678,26989,'','',30,0,0.00817,0.303,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642096,2,23548,0,0,1,5,1,1,'2024-12-28 01:09:01',305824,'2024-12-28 01:09:06',322872,26989,'','',30,0,2.00691,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642097,2,23553,0,0,1,10,1,1,'2024-12-28 01:09:06',322912,'2024-12-28 01:09:08',329842,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642098,2,23551,0,0,1,1,0,1,'2024-12-28 01:09:16',374896,'2024-12-28 01:09:21',408182,26989,'','',30,0,0.00773,0.374,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642099,2,28279,0,0,1,1,0,1,'2024-12-28 01:09:21',410842,'2024-12-28 01:09:26',446494,26989,'','',30,0,0.00512,0.41,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642100,2,23552,0,0,1,1,0,1,'2024-12-28 01:09:21',412680,'2024-12-28 01:09:26',446677,26989,'','',30,0,0.00752,0.412,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642101,2,21395,0,0,1,5,1,1,'2024-12-28 01:09:26',446896,'2024-12-28 01:09:28',455258,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642102,2,23549,0,0,1,10,0,1,'2024-12-28 01:09:28',457759,'2024-12-28 01:09:31',487374,26989,'','',30,0,0.00939,2.457,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642103,2,21395,0,0,1,5,1,1,'2024-12-28 01:09:28',463117,'2024-12-28 01:09:31',487616,26989,'','',30,0,0.98954,2.463,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642104,2,21397,0,0,1,5,1,1,'2024-12-28 01:09:28',459613,'2024-12-28 01:09:31',488572,26989,'','',30,0,2.00734,2.459,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642105,2,23553,0,0,1,10,1,1,'2024-12-28 01:09:28',461241,'2024-12-28 01:09:31',488785,26989,'','',30,0,2.00854,2.461,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642106,2,23548,0,0,1,5,1,1,'2024-12-28 01:09:31',488855,'2024-12-28 01:09:33',496880,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642107,2,28533,0,0,1,1,0,1,'2024-12-28 01:09:46',574459,'2024-12-28 01:09:46',580809,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642108,2,21395,0,0,1,5,1,1,'2024-12-28 01:09:56',628165,'2024-12-28 01:09:58',635064,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642109,2,23553,0,0,1,10,1,1,'2024-12-28 01:09:58',635347,'2024-12-28 01:10:00',642348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642110,2,21396,0,0,1,5,0,1,'2024-12-28 01:10:00',645328,'2024-12-28 01:10:01',659465,26989,'','',30,0,0.02078,4.645,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642111,2,28533,0,0,1,1,0,1,'2024-12-28 01:10:01',661613,'2024-12-28 01:10:06',691345,26989,'','',30,0,0.005,0.661,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642112,2,23552,0,0,1,1,0,1,'2024-12-28 01:10:06',691662,'2024-12-28 01:10:06',700618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642113,2,23554,0,0,1,1,0,1,'2024-12-28 01:10:06',703113,'2024-12-28 01:10:11',727023,26989,'','',30,0,0.00771,0.703,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642114,2,23548,0,0,1,5,1,1,'2024-12-28 01:10:06',705035,'2024-12-28 01:10:11',727533,26989,'','',30,0,2.00598,0.705,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642115,2,23551,0,0,1,1,0,1,'2024-12-28 01:10:11',727596,'2024-12-28 01:10:11',736989,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642116,2,28279,0,0,1,1,0,1,'2024-12-28 01:10:11',737931,'2024-12-28 01:10:11',743711,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642117,2,23553,0,0,1,10,1,1,'2024-12-28 01:10:21',796578,'2024-12-28 01:10:23',804481,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642118,2,23551,0,0,1,1,0,1,'2024-12-28 01:10:23',806932,'2024-12-28 01:10:26',827841,26989,'','',30,0,0.00776,2.806,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642119,2,28279,0,0,1,1,0,1,'2024-12-28 01:10:26',830199,'2024-12-28 01:10:31',852328,26989,'','',30,0,0.00696,0.83,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642120,2,23552,0,0,1,1,0,1,'2024-12-28 01:10:26',831797,'2024-12-28 01:10:31',852541,26989,'','',30,0,0.00799,0.831,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642121,2,23549,0,0,1,10,0,1,'2024-12-28 01:10:31',854769,'2024-12-28 01:10:36',884742,26989,'','',30,0,0.00928,0.854,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642122,2,21397,0,0,1,5,1,1,'2024-12-28 01:10:31',859122,'2024-12-28 01:10:36',884958,26989,'','',30,0,1.06648,0.859,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642123,2,23553,0,0,1,10,1,1,'2024-12-28 01:10:31',861198,'2024-12-28 01:10:36',885159,26989,'','',30,0,1.06469,0.861,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642124,2,21395,0,0,1,5,1,1,'2024-12-28 01:10:31',856943,'2024-12-28 01:10:36',885359,26989,'','',30,0,2.0062,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642125,2,23554,0,0,1,1,0,1,'2024-12-28 01:10:51',966201,'2024-12-28 01:10:51',975393,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642126,2,23551,0,0,1,1,0,1,'2024-12-28 01:10:51',975621,'2024-12-28 01:10:51',984145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642127,2,23549,0,0,1,10,0,1,'2024-12-28 01:10:51',984391,'2024-12-28 01:10:51',994451,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642128,2,21396,0,0,1,5,0,1,'2024-12-28 01:11:01',317,'2024-12-28 01:11:06',26241,26989,'','',30,0,0.02305,0.047,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642129,2,28533,0,0,1,1,0,1,'2024-12-28 01:11:06',27552,'2024-12-28 01:11:11',0,26989,'','',30,0,0.00519,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642130,2,23554,0,0,1,1,0,1,'2024-12-28 01:11:11',0,'2024-12-28 01:11:16',116819,26989,'','',30,0,0.00809,0.09,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642131,2,21397,0,0,1,5,1,1,'2024-12-28 01:11:16',117043,'2024-12-28 01:11:18',124546,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642132,2,23548,0,0,1,5,1,1,'2024-12-28 01:11:11',0,'2024-12-28 01:11:18',124912,26989,'','',30,0,2.00705,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642133,2,23553,0,0,1,10,1,1,'2024-12-28 01:11:18',124951,'2024-12-28 01:11:19',123704,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642134,2,28533,0,0,1,1,0,1,'2024-12-28 01:11:26',173504,'2024-12-28 01:11:26',180015,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642135,2,23549,0,0,1,10,0,1,'2024-12-28 01:11:26',180299,'2024-12-28 01:11:26',189749,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642136,2,23551,0,0,1,1,0,1,'2024-12-28 01:11:26',190026,'2024-12-28 01:11:26',198447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642137,2,23551,0,0,1,1,0,1,'2024-12-28 01:11:26',200933,'2024-12-28 01:11:31',250865,26989,'','',30,0,0.00775,0.2,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642138,2,28279,0,0,1,1,0,1,'2024-12-28 01:11:31',257590,'2024-12-28 01:11:36',286602,26989,'','',30,0,0.00519,0.257,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642139,2,23552,0,0,1,1,0,1,'2024-12-28 01:11:31',259653,'2024-12-28 01:11:36',286814,26989,'','',30,0,0.00739,0.259,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642140,2,23549,0,0,1,10,0,1,'2024-12-28 01:11:36',290025,'2024-12-28 01:11:41',319029,26989,'','',30,0,0.00963,0.289,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642141,2,21397,0,0,1,5,1,1,'2024-12-28 01:11:36',292196,'2024-12-28 01:11:41',319257,26989,'','',30,0,2.00676,0.292,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642142,2,23553,0,0,1,10,1,1,'2024-12-28 01:11:36',293899,'2024-12-28 01:11:41',319477,26989,'','',30,0,2.0062,0.293,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642143,2,21395,0,0,1,5,1,1,'2024-12-28 01:11:36',296022,'2024-12-28 01:11:41',319696,26989,'','',30,0,2.00711,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642144,2,23554,0,0,1,1,0,1,'2024-12-28 01:11:41',319759,'2024-12-28 01:11:41',328524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642145,2,23553,0,0,1,10,1,1,'2024-12-28 01:12:06',460889,'2024-12-28 01:12:08',468373,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642146,2,21396,0,0,1,5,0,1,'2024-12-28 01:12:08',470729,'2024-12-28 01:12:11',494005,26989,'','',30,0,0.02581,2.47,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642147,2,23554,0,0,1,1,0,1,'2024-12-28 01:12:11',494048,'2024-12-28 01:12:11',502737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642148,2,28533,0,0,1,1,0,1,'2024-12-28 01:12:11',504984,'2024-12-28 01:12:16',530447,26989,'','',30,0,0.00486,0.504,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642149,2,23548,0,0,1,5,1,1,'2024-12-28 01:12:16',530489,'2024-12-28 01:12:18',537496,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642150,2,23554,0,0,1,1,0,1,'2024-12-28 01:12:18',540033,'2024-12-28 01:12:21',566717,26989,'','',30,0,0.00775,2.54,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642151,2,23548,0,0,1,5,1,1,'2024-12-28 01:12:18',541948,'2024-12-28 01:12:21',566913,26989,'','',30,0,0.99385,0.541,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642152,2,23551,0,0,1,1,0,1,'2024-12-28 01:12:21',567161,'2024-12-28 01:12:21',575925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642153,2,23552,0,0,1,1,0,1,'2024-12-28 01:12:26',605470,'2024-12-28 01:12:26',613840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642154,2,21395,0,0,1,5,1,1,'2024-12-28 01:12:26',614071,'2024-12-28 01:12:28',620717,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642155,2,23548,0,0,1,5,1,1,'2024-12-28 01:12:36',674217,'2024-12-28 01:12:37',743474,26989,'','',30,0,1.069,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642156,2,23551,0,0,1,1,0,1,'2024-12-28 01:12:31',652714,'2024-12-28 01:12:37',743845,26989,'','',30,0,0.00847,0.652,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642157,2,28279,0,0,1,1,0,1,'2024-12-28 01:12:37',745922,'2024-12-28 01:12:41',759675,26989,'','',30,0,0.00499,1.745,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642158,2,23552,0,0,1,1,0,1,'2024-12-28 01:12:37',747868,'2024-12-28 01:12:41',759882,26989,'','',30,0,0.00782,1.747,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642159,2,23553,0,0,1,10,1,1,'2024-12-28 01:12:41',759931,'2024-12-28 01:12:43',767897,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642160,2,23549,0,0,1,10,0,1,'2024-12-28 01:12:43',770748,'2024-12-28 01:12:46',812109,26989,'','',30,0,0.0097,2.77,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642161,2,21397,0,0,1,5,1,1,'2024-12-28 01:12:43',772691,'2024-12-28 01:12:46',812327,26989,'','',30,0,0.99362,2.772,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642162,2,23553,0,0,1,10,1,1,'2024-12-28 01:12:43',774821,'2024-12-28 01:12:46',812537,26989,'','',30,0,0.99182,2.774,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642163,2,28533,0,0,1,1,0,1,'2024-12-28 01:12:46',813270,'2024-12-28 01:12:46',819565,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642164,2,21395,0,0,1,5,1,1,'2024-12-28 01:12:43',776798,'2024-12-28 01:12:46',819983,26989,'','',30,0,2.00676,2.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642165,2,23552,0,0,1,1,0,1,'2024-12-28 01:13:06',913068,'2024-12-28 01:13:06',921569,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642166,2,28533,0,0,1,1,0,1,'2024-12-28 01:13:11',957478,'2024-12-28 01:13:11',964178,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642167,2,23551,0,0,1,1,0,1,'2024-12-28 01:13:11',964487,'2024-12-28 01:13:11',973111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642168,2,28279,0,0,1,1,0,1,'2024-12-28 01:13:11',974066,'2024-12-28 01:13:11',979802,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642169,2,21396,0,0,1,5,0,1,'2024-12-28 01:13:11',982269,'2024-12-28 01:13:17',3,26989,'','',30,0,0.01892,0.982,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642170,2,23554,0,0,1,1,0,1,'2024-12-28 01:13:17',3,'2024-12-28 01:13:17',5604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642171,2,28533,0,0,1,1,0,1,'2024-12-28 01:13:17',105,'2024-12-28 01:13:21',18,26989,'','',30,0,0.00513,1.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642172,2,23553,0,0,1,10,1,1,'2024-12-28 01:13:21',9730,'2024-12-28 01:13:23',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642173,2,23554,0,0,1,1,0,1,'2024-12-28 01:13:23',13431,'2024-12-28 01:13:26',17978,26989,'','',30,0,0.00791,2.032,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642174,2,23548,0,0,1,5,1,1,'2024-12-28 01:13:23',1801,'2024-12-28 01:13:26',282,26989,'','',30,0,0.99496,2.034,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642175,2,23551,0,0,1,1,0,1,'2024-12-28 01:13:37',32574,'2024-12-28 01:13:41',100948,26989,'','',30,0,0.00791,0.077,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642176,2,28279,0,0,1,1,0,1,'2024-12-28 01:13:41',103065,'2024-12-28 01:13:46',124534,26989,'','',30,0,0.00531,0.103,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642177,2,23552,0,0,1,1,0,1,'2024-12-28 01:13:41',105165,'2024-12-28 01:13:46',124745,26989,'','',30,0,0.00822,0.105,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642178,2,23553,0,0,1,10,1,1,'2024-12-28 01:13:46',125031,'2024-12-28 01:13:48',239065,26989,'','',30,0,2.113,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642179,2,23549,0,0,1,10,0,1,'2024-12-28 01:13:48',241531,'2024-12-28 01:13:51',280387,26989,'','',30,0,0.00953,2.241,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642180,2,21397,0,0,1,5,1,1,'2024-12-28 01:13:48',243443,'2024-12-28 01:13:51',280599,26989,'','',30,0,0.99491,2.243,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642181,2,23553,0,0,1,10,1,1,'2024-12-28 01:13:48',245265,'2024-12-28 01:13:51',280798,26989,'','',30,0,0.99325,2.245,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642182,2,23554,0,0,1,1,0,1,'2024-12-28 01:13:51',281065,'2024-12-28 01:13:51',289946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642183,2,21395,0,0,1,5,1,1,'2024-12-28 01:13:48',247153,'2024-12-28 01:13:51',290359,26989,'','',30,0,2.00775,2.247,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642184,2,23551,0,0,1,1,0,1,'2024-12-28 01:13:56',314464,'2024-12-28 01:13:56',323166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642185,2,21396,0,0,1,5,0,1,'2024-12-28 01:14:06',379117,'2024-12-28 01:14:06',406864,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642186,2,21397,0,0,1,5,1,1,'2024-12-28 01:14:16',452440,'2024-12-28 01:14:18',459591,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642187,2,23553,0,0,1,10,1,1,'2024-12-28 01:14:18',459858,'2024-12-28 01:14:19',458871,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642188,2,21396,0,0,1,5,0,1,'2024-12-28 01:14:19',461204,'2024-12-28 01:14:21',474019,26989,'','',30,0,0.02504,2.461,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642189,2,28533,0,0,1,1,0,1,'2024-12-28 01:14:21',476066,'2024-12-28 01:14:26',505952,26989,'','',30,0,0.00496,0.476,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642190,2,23549,0,0,1,10,0,1,'2024-12-28 01:14:26',506453,'2024-12-28 01:14:26',518026,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642191,2,23551,0,0,1,1,0,1,'2024-12-28 01:14:26',518281,'2024-12-28 01:14:26',526694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642192,2,23554,0,0,1,1,0,1,'2024-12-28 01:14:26',529130,'2024-12-28 01:14:31',553080,26989,'','',30,0,0.00769,0.529,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642193,2,23548,0,0,1,5,1,1,'2024-12-28 01:14:26',531044,'2024-12-28 01:14:31',553302,26989,'','',30,0,2.00777,0.531,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642194,2,28279,0,0,1,1,0,1,'2024-12-28 01:14:36',586656,'2024-12-28 01:14:36',592892,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642195,2,21397,0,0,1,5,1,1,'2024-12-28 01:14:41',614238,'2024-12-28 01:14:43',620913,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642196,2,23553,0,0,1,10,1,1,'2024-12-28 01:14:46',650093,'2024-12-28 01:14:48',656859,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642197,2,23551,0,0,1,1,0,1,'2024-12-28 01:14:43',623255,'2024-12-28 01:14:48',657269,26989,'','',30,0,0.00765,2.623,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642198,2,28279,0,0,1,1,0,1,'2024-12-28 01:14:48',659558,'2024-12-28 01:14:51',679561,26989,'','',30,0,0.00503,2.659,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642199,2,23552,0,0,1,1,0,1,'2024-12-28 01:14:48',661494,'2024-12-28 01:14:51',679752,26989,'','',30,0,0.00786,2.661,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642200,2,23549,0,0,1,10,0,1,'2024-12-28 01:14:51',686652,'2024-12-28 01:14:56',707381,26989,'','',30,0,0.0091,0.686,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642201,2,21397,0,0,1,5,1,1,'2024-12-28 01:14:51',688775,'2024-12-28 01:14:56',708211,26989,'','',30,0,2.00662,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642202,2,23553,0,0,1,10,1,1,'2024-12-28 01:14:51',690898,'2024-12-28 01:14:56',708406,26989,'','',30,0,2.00748,0.69,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642203,2,21395,0,0,1,5,1,1,'2024-12-28 01:14:51',692808,'2024-12-28 01:14:56',708601,26989,'','',30,0,2.00703,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642204,2,23554,0,0,1,1,0,1,'2024-12-28 01:15:11',789636,'2024-12-28 01:15:11',798427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642205,2,23548,0,0,1,5,1,1,'2024-12-28 01:15:16',830102,'2024-12-28 01:15:18',838132,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642206,2,23551,0,0,1,1,0,1,'2024-12-28 01:15:21',862163,'2024-12-28 01:15:21',870873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642207,2,21396,0,0,1,5,0,1,'2024-12-28 01:15:21',873402,'2024-12-28 01:15:26',904438,26989,'','',30,0,0.01864,0.873,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642208,2,23552,0,0,1,1,0,1,'2024-12-28 01:15:26',904483,'2024-12-28 01:15:26',912698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642209,2,21395,0,0,1,5,1,1,'2024-12-28 01:15:26',912968,'2024-12-28 01:15:28',919637,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642210,2,28533,0,0,1,1,0,1,'2024-12-28 01:15:28',922215,'2024-12-28 01:15:31',950547,26989,'','',30,0,0.00495,2.922,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642211,2,23548,0,0,1,5,1,1,'2024-12-28 01:15:36',980290,'2024-12-28 01:15:38',285,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642212,2,23554,0,0,1,1,0,1,'2024-12-28 01:15:31',953543,'2024-12-28 01:15:38',18466,26989,'','',30,0,0.00873,0.953,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642213,2,23548,0,0,1,5,1,1,'2024-12-28 01:15:31',955758,'2024-12-28 01:15:38',2326,26989,'','',30,0,0.98122,0.955,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642214,2,23553,0,0,1,10,1,1,'2024-12-28 01:15:41',23622,'2024-12-28 01:15:43',26845,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642215,2,28533,0,0,1,1,0,1,'2024-12-28 01:15:46',0,'2024-12-28 01:15:46',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642216,2,23551,0,0,1,1,0,1,'2024-12-28 01:15:48',0,'2024-12-28 01:15:51',108308,26989,'','',30,0,0.02101,0.094,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642217,2,21395,0,0,1,5,1,1,'2024-12-28 01:15:56',142108,'2024-12-28 01:15:58',149044,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642218,2,28279,0,0,1,1,0,1,'2024-12-28 01:15:51',127123,'2024-12-28 01:15:58',149513,26989,'','',30,0,0.00589,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642219,2,23552,0,0,1,1,0,1,'2024-12-28 01:15:51',128233,'2024-12-28 01:15:58',149714,26989,'','',30,0,0.00868,0.128,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642220,2,23553,0,0,1,10,1,1,'2024-12-28 01:15:58',149766,'2024-12-28 01:16:00',173670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642221,2,23549,0,0,1,10,0,1,'2024-12-28 01:16:00',176659,'2024-12-28 01:16:01',185896,26989,'','',30,0,0.01076,4.176,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642222,2,21397,0,0,1,5,1,1,'2024-12-28 01:16:00',178616,'2024-12-28 01:16:01',186103,26989,'','',30,0,0.97597,4.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642223,2,23553,0,0,1,10,1,1,'2024-12-28 01:16:00',180392,'2024-12-28 01:16:01',186311,26989,'','',30,0,0.97423,4.18,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642224,2,21395,0,0,1,5,1,1,'2024-12-28 01:16:00',182748,'2024-12-28 01:16:06',199688,26989,'','',30,0,2.0059,4.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642225,2,28533,0,0,1,1,0,1,'2024-12-28 01:16:11',238813,'2024-12-28 01:16:11',245266,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642226,2,23551,0,0,1,1,0,1,'2024-12-28 01:16:11',245565,'2024-12-28 01:16:11',253889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642227,2,28279,0,0,1,1,0,1,'2024-12-28 01:16:11',254741,'2024-12-28 01:16:11',260413,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642228,2,23554,0,0,1,1,0,1,'2024-12-28 01:16:16',290670,'2024-12-28 01:16:16',299375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642229,2,23553,0,0,1,10,1,1,'2024-12-28 01:16:21',326771,'2024-12-28 01:16:23',333241,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642230,2,21396,0,0,1,5,0,1,'2024-12-28 01:16:26',356803,'2024-12-28 01:16:31',378705,26989,'','',30,0,0.02679,0.356,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642231,2,28533,0,0,1,1,0,1,'2024-12-28 01:16:31',380856,'2024-12-28 01:16:36',402470,26989,'','',30,0,0.005,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642232,2,23554,0,0,1,1,0,1,'2024-12-28 01:16:38',408460,'2024-12-28 01:16:41',431820,26989,'','',30,0,0.00784,0.408,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642233,2,23548,0,0,1,5,1,1,'2024-12-28 01:16:38',410441,'2024-12-28 01:16:41',432029,26989,'','',30,0,2.00697,0.41,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642234,2,23553,0,0,1,10,1,1,'2024-12-28 01:16:46',459457,'2024-12-28 01:16:48',466805,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642235,2,23551,0,0,1,1,0,1,'2024-12-28 01:16:51',490459,'2024-12-28 01:16:51',499365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642236,2,23549,0,0,1,10,0,1,'2024-12-28 01:16:51',499621,'2024-12-28 01:16:51',508964,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642237,2,23551,0,0,1,1,0,1,'2024-12-28 01:16:51',511365,'2024-12-28 01:16:56',542296,26989,'','',30,0,0.00754,0.511,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642238,2,28279,0,0,1,1,0,1,'2024-12-28 01:16:58',550206,'2024-12-28 01:17:01',573049,26989,'','',30,0,0.00537,0.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642239,2,23552,0,0,1,1,0,1,'2024-12-28 01:16:58',552308,'2024-12-28 01:17:01',573238,26989,'','',30,0,0.00754,0.552,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642240,2,23549,0,0,1,10,0,1,'2024-12-28 01:17:01',575950,'2024-12-28 01:17:06',612453,26989,'','',30,0,0.01051,0.575,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642241,2,21397,0,0,1,5,1,1,'2024-12-28 01:17:01',577793,'2024-12-28 01:17:06',612880,26989,'','',30,0,2.00708,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642242,2,23553,0,0,1,10,1,1,'2024-12-28 01:17:01',579935,'2024-12-28 01:17:06',613075,26989,'','',30,0,2.00691,0.579,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642243,2,21396,0,0,1,5,0,1,'2024-12-28 01:17:06',613117,'2024-12-28 01:17:06',652484,26989,'','',30,0,0.039,0,0,'OK - 192.168.77.159: rta 1.678ms, lost 0%','rta=1.678ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642244,2,21395,0,0,1,5,1,1,'2024-12-28 01:17:06',654792,'2024-12-28 01:17:11',673400,26989,'','',30,0,2.00624,0.654,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642245,2,28533,0,0,1,1,0,1,'2024-12-28 01:17:26',748856,'2024-12-28 01:17:26',755154,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642246,2,23549,0,0,1,10,0,1,'2024-12-28 01:17:26',755410,'2024-12-28 01:17:26',765081,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642247,2,23551,0,0,1,1,0,1,'2024-12-28 01:17:26',765325,'2024-12-28 01:17:26',773749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642248,2,21396,0,0,1,5,0,1,'2024-12-28 01:17:31',805044,'2024-12-28 01:17:36',836585,26989,'','',30,0,0.02795,0.804,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642249,2,28279,0,0,1,1,0,1,'2024-12-28 01:17:36',837147,'2024-12-28 01:17:36',843794,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642250,2,28533,0,0,1,1,0,1,'2024-12-28 01:17:36',846488,'2024-12-28 01:17:41',867694,26989,'','',30,0,0.00489,0.846,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642251,2,23554,0,0,1,1,0,1,'2024-12-28 01:17:41',867749,'2024-12-28 01:17:41',876379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642252,2,21397,0,0,1,5,1,1,'2024-12-28 01:17:41',876661,'2024-12-28 01:17:43',884030,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642253,2,23553,0,0,1,10,1,1,'2024-12-28 01:17:46',916108,'2024-12-28 01:17:48',923984,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642254,2,23554,0,0,1,1,0,1,'2024-12-28 01:17:43',886519,'2024-12-28 01:17:48',924417,26989,'','',30,0,0.00871,2.886,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642255,2,23548,0,0,1,5,1,1,'2024-12-28 01:17:43',888451,'2024-12-28 01:17:48',924624,26989,'','',30,0,0.99373,2.888,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642256,2,23551,0,0,1,1,0,1,'2024-12-28 01:17:56',970314,'2024-12-28 01:18:02',112,26989,'','',30,0,0.00782,0.97,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642257,2,28279,0,0,1,1,0,1,'2024-12-28 01:18:02',1619,'2024-12-28 01:18:06',6578,26989,'','',30,0,0.00564,1.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642258,2,23552,0,0,1,1,0,1,'2024-12-28 01:18:02',2620,'2024-12-28 01:18:06',12,26989,'','',30,0,0.0075,1.005,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642259,2,23553,0,0,1,10,1,1,'2024-12-28 01:18:06',12,'2024-12-28 01:18:08',9216,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642260,2,23549,0,0,1,10,0,1,'2024-12-28 01:18:08',10599,'2024-12-28 01:18:11',30,26989,'','',30,0,0.0095,2.024,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642261,2,23553,0,0,1,10,1,1,'2024-12-28 01:18:08',12175,'2024-12-28 01:18:11',15896,26989,'','',30,0,0.99358,2.027,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642262,2,21397,0,0,1,5,1,1,'2024-12-28 01:18:08',11580,'2024-12-28 01:18:11',16028,26989,'','',30,0,0.99501,2.026,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642263,2,23554,0,0,1,1,0,1,'2024-12-28 01:18:11',250,'2024-12-28 01:18:11',19471,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642264,2,23548,0,0,1,5,1,1,'2024-12-28 01:18:16',26157,'2024-12-28 01:18:18',510,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642265,2,21395,0,0,1,5,1,1,'2024-12-28 01:18:11',4,'2024-12-28 01:18:18',7,26989,'','',30,0,2.00742,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642266,2,23551,0,0,1,1,0,1,'2024-12-28 01:18:21',0,'2024-12-28 01:18:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642267,2,23552,0,0,1,1,0,1,'2024-12-28 01:18:26',116268,'2024-12-28 01:18:26',124660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642268,2,23548,0,0,1,5,1,1,'2024-12-28 01:18:36',218650,'2024-12-28 01:18:37',249944,26989,'','',30,0,1.031,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642269,2,21396,0,0,1,5,0,1,'2024-12-28 01:18:37',252375,'2024-12-28 01:18:41',275596,26989,'','',30,0,0.02074,1.252,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642270,2,23553,0,0,1,10,1,1,'2024-12-28 01:18:41',275657,'2024-12-28 01:18:43',282789,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642271,2,28533,0,0,1,1,0,1,'2024-12-28 01:18:43',285781,'2024-12-28 01:18:46',319234,26989,'','',30,0,0.00502,2.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642272,2,23554,0,0,1,1,0,1,'2024-12-28 01:18:48',325899,'2024-12-28 01:18:51',351833,26989,'','',30,0,0.0088,0.325,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642273,2,23548,0,0,1,5,1,1,'2024-12-28 01:18:48',326974,'2024-12-28 01:18:51',352076,26989,'','',30,0,0.07676,0.326,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642274,2,21395,0,0,1,5,1,1,'2024-12-28 01:18:56',376790,'2024-12-28 01:18:58',383555,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642275,2,23553,0,0,1,10,1,1,'2024-12-28 01:18:58',383832,'2024-12-28 01:19:00',391016,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642276,2,23551,0,0,1,1,0,1,'2024-12-28 01:19:01',403463,'2024-12-28 01:19:06',426992,26989,'','',30,0,0.00766,0.403,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642277,2,23552,0,0,1,1,0,1,'2024-12-28 01:19:06',427298,'2024-12-28 01:19:06',435709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642278,2,28279,0,0,1,1,0,1,'2024-12-28 01:19:06',438229,'2024-12-28 01:19:11',475542,26989,'','',30,0,0.00496,0.438,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642279,2,23552,0,0,1,1,0,1,'2024-12-28 01:19:06',440139,'2024-12-28 01:19:11',475747,26989,'','',30,0,0.00799,0.44,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642280,2,28533,0,0,1,1,0,1,'2024-12-28 01:19:11',475797,'2024-12-28 01:19:11',482336,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642281,2,23549,0,0,1,10,0,1,'2024-12-28 01:19:11',485750,'2024-12-28 01:19:16',507817,26989,'','',30,0,0.00916,0.485,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642282,2,23553,0,0,1,10,1,1,'2024-12-28 01:19:11',487690,'2024-12-28 01:19:16',508033,26989,'','',30,0,1.08322,0.487,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642283,2,21397,0,0,1,5,1,1,'2024-12-28 01:19:11',488676,'2024-12-28 01:19:16',508230,26989,'','',30,0,1.08227,0.488,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642284,2,23554,0,0,1,1,0,1,'2024-12-28 01:19:16',508284,'2024-12-28 01:19:16',517011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642285,2,21395,0,0,1,5,1,1,'2024-12-28 01:19:18',522294,'2024-12-28 01:19:21',540827,26989,'','',30,0,2.00595,0.522,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642286,2,23553,0,0,1,10,1,1,'2024-12-28 01:19:36',606765,'2024-12-28 01:19:38',614098,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642287,2,21396,0,0,1,5,0,1,'2024-12-28 01:19:41',646996,'2024-12-28 01:19:46',669287,26989,'','',30,0,0.02634,0.646,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642288,2,28533,0,0,1,1,0,1,'2024-12-28 01:19:46',671749,'2024-12-28 01:19:51',687785,26989,'','',30,0,0.00525,0.671,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642289,2,23554,0,0,1,1,0,1,'2024-12-28 01:19:51',688097,'2024-12-28 01:19:51',697199,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642290,2,23551,0,0,1,1,0,1,'2024-12-28 01:19:51',697476,'2024-12-28 01:19:51',705904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642291,2,23549,0,0,1,10,0,1,'2024-12-28 01:19:51',706169,'2024-12-28 01:19:51',717573,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642292,2,23554,0,0,1,1,0,1,'2024-12-28 01:19:51',720127,'2024-12-28 01:19:56',750313,26989,'','',30,0,0.00769,0.72,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642293,2,23548,0,0,1,5,1,1,'2024-12-28 01:19:51',722055,'2024-12-28 01:19:56',750531,26989,'','',30,0,2.00778,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642294,2,21396,0,0,1,5,0,1,'2024-12-28 01:20:06',814607,'2024-12-28 01:20:06',836735,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642295,2,23551,0,0,1,1,0,1,'2024-12-28 01:20:06',839148,'2024-12-28 01:20:11',859330,26989,'','',30,0,0.00762,0.839,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642296,2,28279,0,0,1,1,0,1,'2024-12-28 01:20:11',863420,'2024-12-28 01:20:16',886386,26989,'','',30,0,0.00535,0.863,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642297,2,23552,0,0,1,1,0,1,'2024-12-28 01:20:11',864515,'2024-12-28 01:20:16',886576,26989,'','',30,0,0.00841,0.864,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642298,2,21397,0,0,1,5,1,1,'2024-12-28 01:20:16',886846,'2024-12-28 01:20:18',893879,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642299,2,23553,0,0,1,10,1,1,'2024-12-28 01:20:18',894129,'2024-12-28 01:20:19',893101,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642300,2,23549,0,0,1,10,0,1,'2024-12-28 01:20:19',895542,'2024-12-28 01:20:21',917829,26989,'','',30,0,0.01021,3.895,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642301,2,23553,0,0,1,10,1,1,'2024-12-28 01:20:19',897458,'2024-12-28 01:20:26',960816,26989,'','',30,0,2.00682,3.897,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642302,2,21397,0,0,1,5,1,1,'2024-12-28 01:20:19',899525,'2024-12-28 01:20:26',961040,26989,'','',30,0,2.00697,3.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642303,2,21395,0,0,1,5,1,1,'2024-12-28 01:20:21',919955,'2024-12-28 01:20:26',961277,26989,'','',30,0,2.00592,0.919,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642304,2,28533,0,0,1,1,0,1,'2024-12-28 01:20:26',961567,'2024-12-28 01:20:26',968023,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642305,2,23551,0,0,1,1,0,1,'2024-12-28 01:20:26',968532,'2024-12-28 01:20:26',976979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642306,2,28279,0,0,1,1,0,1,'2024-12-28 01:20:36',129,'2024-12-28 01:20:36',11752,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642307,2,23554,0,0,1,1,0,1,'2024-12-28 01:20:41',272,'2024-12-28 01:20:41',20983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642308,2,21397,0,0,1,5,1,1,'2024-12-28 01:20:41',21031,'2024-12-28 01:20:43',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642309,2,23553,0,0,1,10,1,1,'2024-12-28 01:20:46',0,'2024-12-28 01:20:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642310,2,21396,0,0,1,5,0,1,'2024-12-28 01:20:48',0,'2024-12-28 01:20:51',273634,26989,'','',30,0,0.02761,2.092,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642311,2,28533,0,0,1,1,0,1,'2024-12-28 01:20:51',279942,'2024-12-28 01:20:56',303435,26989,'','',30,0,0.0053,0.279,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642312,2,23554,0,0,1,1,0,1,'2024-12-28 01:20:56',306419,'2024-12-28 01:21:01',338237,26989,'','',30,0,0.00813,0.306,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642313,2,23548,0,0,1,5,1,1,'2024-12-28 01:20:56',308416,'2024-12-28 01:21:01',338447,26989,'','',30,0,2.00685,0.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642314,2,23553,0,0,1,10,1,1,'2024-12-28 01:21:06',364289,'2024-12-28 01:21:08',372077,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642315,2,23551,0,0,1,1,0,1,'2024-12-28 01:21:11',397868,'2024-12-28 01:21:16',425491,26989,'','',30,0,0.00791,0.397,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642316,2,23548,0,0,1,5,1,1,'2024-12-28 01:21:16',425538,'2024-12-28 01:21:18',432745,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642317,2,28279,0,0,1,1,0,1,'2024-12-28 01:21:18',435267,'2024-12-28 01:21:21',466791,26989,'','',30,0,0.00507,2.435,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642318,2,23552,0,0,1,1,0,1,'2024-12-28 01:21:18',437198,'2024-12-28 01:21:21',466977,26989,'','',30,0,0.00804,2.437,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642319,2,23549,0,0,1,10,0,1,'2024-12-28 01:21:21',469698,'2024-12-28 01:21:26',501328,26989,'','',30,0,0.01046,0.469,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642320,2,21395,0,0,1,5,1,1,'2024-12-28 01:21:26',501590,'2024-12-28 01:21:28',509795,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642321,2,21395,0,0,1,5,1,1,'2024-12-28 01:21:28',516491,'2024-12-28 01:21:31',543412,26989,'','',30,0,0.99046,2.516,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642322,2,23551,0,0,1,1,0,1,'2024-12-28 01:21:31',543702,'2024-12-28 01:21:31',552941,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642323,2,23553,0,0,1,10,1,1,'2024-12-28 01:21:28',512420,'2024-12-28 01:21:31',553562,26989,'','',30,0,2.00672,2.512,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642324,2,21397,0,0,1,5,1,1,'2024-12-28 01:21:28',514352,'2024-12-28 01:21:31',553755,26989,'','',30,0,2.00707,2.514,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642325,2,28533,0,0,1,1,0,1,'2024-12-28 01:21:46',643985,'2024-12-28 01:21:46',650356,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642326,2,21395,0,0,1,5,1,1,'2024-12-28 01:21:56',712036,'2024-12-28 01:21:58',720359,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642327,2,21396,0,0,1,5,0,1,'2024-12-28 01:21:51',666528,'2024-12-28 01:21:58',720773,26989,'','',30,0,0.0196,0.666,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642328,2,23553,0,0,1,10,1,1,'2024-12-28 01:21:58',720816,'2024-12-28 01:22:00',727658,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642329,2,28533,0,0,1,1,0,1,'2024-12-28 01:22:00',730432,'2024-12-28 01:22:01',748529,26989,'','',30,0,0.00493,4.73,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642330,2,23554,0,0,1,1,0,1,'2024-12-28 01:22:01',750609,'2024-12-28 01:22:06',773751,26989,'','',30,0,0.00779,0.75,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642331,2,23548,0,0,1,5,1,1,'2024-12-28 01:22:01',752546,'2024-12-28 01:22:06',773957,26989,'','',30,0,2.00592,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642332,2,23552,0,0,1,1,0,1,'2024-12-28 01:22:06',774207,'2024-12-28 01:22:06',782779,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642333,2,23551,0,0,1,1,0,1,'2024-12-28 01:22:11',819353,'2024-12-28 01:22:11',828689,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642334,2,28279,0,0,1,1,0,1,'2024-12-28 01:22:11',829543,'2024-12-28 01:22:11',835268,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642335,2,23551,0,0,1,1,0,1,'2024-12-28 01:22:16',859852,'2024-12-28 01:22:21',879388,26989,'','',30,0,0.00812,0.859,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642336,2,23553,0,0,1,10,1,1,'2024-12-28 01:22:21',879433,'2024-12-28 01:22:23',887640,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642337,2,28279,0,0,1,1,0,1,'2024-12-28 01:22:23',889986,'2024-12-28 01:22:26',908411,26989,'','',30,0,0.00495,2.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642338,2,23552,0,0,1,1,0,1,'2024-12-28 01:22:23',891892,'2024-12-28 01:22:26',908595,26989,'','',30,0,0.00821,2.891,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642339,2,23549,0,0,1,10,0,1,'2024-12-28 01:22:26',910808,'2024-12-28 01:22:31',929477,26989,'','',30,0,0.00959,0.91,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642340,2,23553,0,0,1,10,1,1,'2024-12-28 01:22:31',932988,'2024-12-28 01:22:36',955272,26989,'','',30,0,1.07725,0.932,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642341,2,21397,0,0,1,5,1,1,'2024-12-28 01:22:31',934027,'2024-12-28 01:22:36',955451,26989,'','',30,0,1.07635,0.933,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642342,2,21395,0,0,1,5,1,1,'2024-12-28 01:22:31',931514,'2024-12-28 01:22:36',955625,26989,'','',30,0,2.00681,0.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642343,2,23553,0,0,1,10,1,1,'2024-12-28 01:22:47',1319,'2024-12-28 01:22:49',4186,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642344,2,23554,0,0,1,1,0,1,'2024-12-28 01:22:51',9945,'2024-12-28 01:22:51',1695,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642345,2,23551,0,0,1,1,0,1,'2024-12-28 01:22:51',13722,'2024-12-28 01:22:51',2121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642346,2,23549,0,0,1,10,0,1,'2024-12-28 01:22:51',17150,'2024-12-28 01:22:51',21164,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642347,2,21396,0,0,1,5,0,1,'2024-12-28 01:22:58',29907,'2024-12-28 01:23:01',0,26989,'','',30,0,0.02689,0.072,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642348,2,28533,0,0,1,1,0,1,'2024-12-28 01:23:01',0,'2024-12-28 01:23:06',104443,26989,'','',30,0,0.0051,0.088,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642349,2,23554,0,0,1,1,0,1,'2024-12-28 01:23:06',106946,'2024-12-28 01:23:11',120613,26989,'','',30,0,0.00809,0.106,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642350,2,23548,0,0,1,5,1,1,'2024-12-28 01:23:06',108990,'2024-12-28 01:23:11',120818,26989,'','',30,0,2.00762,0.108,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642351,2,21397,0,0,1,5,1,1,'2024-12-28 01:23:16',134087,'2024-12-28 01:23:18',141504,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642352,2,23553,0,0,1,10,1,1,'2024-12-28 01:23:18',141762,'2024-12-28 01:23:19',140702,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642353,2,23551,0,0,1,1,0,1,'2024-12-28 01:23:21',147801,'2024-12-28 01:23:26',177439,26989,'','',30,0,0.00778,0.147,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642354,2,28533,0,0,1,1,0,1,'2024-12-28 01:23:26',177702,'2024-12-28 01:23:26',184279,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642355,2,23549,0,0,1,10,0,1,'2024-12-28 01:23:26',184535,'2024-12-28 01:23:26',200382,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642356,2,28279,0,0,1,1,0,1,'2024-12-28 01:23:26',202974,'2024-12-28 01:23:31',223940,26989,'','',30,0,0.00489,0.202,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642357,2,23552,0,0,1,1,0,1,'2024-12-28 01:23:26',204902,'2024-12-28 01:23:31',224124,26989,'','',30,0,0.00708,0.204,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642358,2,23549,0,0,1,10,0,1,'2024-12-28 01:23:31',226421,'2024-12-28 01:23:36',256279,26989,'','',30,0,0.0093,0.226,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642359,2,23553,0,0,1,10,1,1,'2024-12-28 01:23:36',259315,'2024-12-28 01:23:41',287839,26989,'','',30,0,2.00815,0.259,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642360,2,21397,0,0,1,5,1,1,'2024-12-28 01:23:36',261491,'2024-12-28 01:23:41',288056,26989,'','',30,0,2.00793,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642361,2,21395,0,0,1,5,1,1,'2024-12-28 01:23:36',263540,'2024-12-28 01:23:41',288253,26989,'','',30,0,2.0074,0.263,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642362,2,23554,0,0,1,1,0,1,'2024-12-28 01:23:41',288307,'2024-12-28 01:23:41',297032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642363,2,21396,0,0,1,5,0,1,'2024-12-28 01:24:01',404441,'2024-12-28 01:24:06',424561,26989,'','',30,0,0.01958,0.404,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642364,2,23553,0,0,1,10,1,1,'2024-12-28 01:24:06',424610,'2024-12-28 01:24:08',431515,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642365,2,28533,0,0,1,1,0,1,'2024-12-28 01:24:08',433906,'2024-12-28 01:24:11',459281,26989,'','',30,0,0.00494,2.433,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642366,2,23554,0,0,1,1,0,1,'2024-12-28 01:24:11',459325,'2024-12-28 01:24:11',468062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642367,2,23554,0,0,1,1,0,1,'2024-12-28 01:24:11',470331,'2024-12-28 01:24:16',502063,26989,'','',30,0,0.00776,0.47,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642368,2,23548,0,0,1,5,1,1,'2024-12-28 01:24:16',502104,'2024-12-28 01:24:18',509164,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642369,2,23548,0,0,1,5,1,1,'2024-12-28 01:24:11',472277,'2024-12-28 01:24:18',509591,26989,'','',30,0,2.00675,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642370,2,23551,0,0,1,1,0,1,'2024-12-28 01:24:21',534346,'2024-12-28 01:24:21',543143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642371,2,23552,0,0,1,1,0,1,'2024-12-28 01:24:26',576300,'2024-12-28 01:24:26',584701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642372,2,21395,0,0,1,5,1,1,'2024-12-28 01:24:26',584961,'2024-12-28 01:24:28',591882,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642373,2,23551,0,0,1,1,0,1,'2024-12-28 01:24:28',594515,'2024-12-28 01:24:31',623474,26989,'','',30,0,0.00778,2.594,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642374,2,23548,0,0,1,5,1,1,'2024-12-28 01:24:36',651717,'2024-12-28 01:24:37',714445,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642375,2,28279,0,0,1,1,0,1,'2024-12-28 01:24:31',626333,'2024-12-28 01:24:37',714852,26989,'','',30,0,0.00539,0.626,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642376,2,23552,0,0,1,1,0,1,'2024-12-28 01:24:31',628443,'2024-12-28 01:24:37',715034,26989,'','',30,0,0.00772,0.628,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642377,2,23549,0,0,1,10,0,1,'2024-12-28 01:24:37',717150,'2024-12-28 01:24:41',730713,26989,'','',30,0,0.00933,1.717,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642378,2,23553,0,0,1,10,1,1,'2024-12-28 01:24:41',730785,'2024-12-28 01:24:43',738436,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642379,2,23553,0,0,1,10,1,1,'2024-12-28 01:24:43',741316,'2024-12-28 01:24:46',784684,26989,'','',30,0,0.99547,2.741,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642380,2,21397,0,0,1,5,1,1,'2024-12-28 01:24:43',742988,'2024-12-28 01:24:46',784893,26989,'','',30,0,0.99389,2.742,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642381,2,28533,0,0,1,1,0,1,'2024-12-28 01:24:46',785588,'2024-12-28 01:24:46',791872,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642382,2,21395,0,0,1,5,1,1,'2024-12-28 01:24:43',743665,'2024-12-28 01:24:46',792289,26989,'','',30,0,2.00643,2.743,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642383,2,23552,0,0,1,1,0,1,'2024-12-28 01:25:06',894383,'2024-12-28 01:25:06',902540,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642384,2,21396,0,0,1,5,0,1,'2024-12-28 01:25:06',904866,'2024-12-28 01:25:11',940723,26989,'','',30,0,0.01886,0.904,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642385,2,28533,0,0,1,1,0,1,'2024-12-28 01:25:11',940782,'2024-12-28 01:25:11',947169,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642386,2,23551,0,0,1,1,0,1,'2024-12-28 01:25:11',947443,'2024-12-28 01:25:11',955994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642387,2,28279,0,0,1,1,0,1,'2024-12-28 01:25:11',956847,'2024-12-28 01:25:11',962506,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642388,2,28533,0,0,1,1,0,1,'2024-12-28 01:25:11',964822,'2024-12-28 01:25:16',988499,26989,'','',30,0,0.00486,0.964,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642389,2,23554,0,0,1,1,0,1,'2024-12-28 01:25:16',988541,'2024-12-28 01:25:16',997351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642390,2,23554,0,0,1,1,0,1,'2024-12-28 01:25:16',999609,'2024-12-28 01:25:21',4457,26989,'','',30,0,0.00792,0.999,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642391,2,23548,0,0,1,5,1,1,'2024-12-28 01:25:18',26,'2024-12-28 01:25:21',4590,26989,'','',30,0,0.03518,0.003,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642392,2,23553,0,0,1,10,1,1,'2024-12-28 01:25:21',8,'2024-12-28 01:25:23',7688,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642393,2,23551,0,0,1,1,0,1,'2024-12-28 01:25:31',3,'2024-12-28 01:25:36',6,26989,'','',30,0,0.00806,0.038,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642394,2,28279,0,0,1,1,0,1,'2024-12-28 01:25:37',29762,'2024-12-28 01:25:41',0,26989,'','',30,0,0.00502,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642395,2,23552,0,0,1,1,0,1,'2024-12-28 01:25:37',30720,'2024-12-28 01:25:41',0,26989,'','',30,0,0.00778,0.073,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642396,2,23549,0,0,1,10,0,1,'2024-12-28 01:25:41',0,'2024-12-28 01:25:46',133413,26989,'','',30,0,0.01014,0.087,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642397,2,23553,0,0,1,10,1,1,'2024-12-28 01:25:46',133671,'2024-12-28 01:25:48',140582,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642398,2,21397,0,0,1,5,1,1,'2024-12-28 01:25:48',144792,'2024-12-28 01:25:51',170419,26989,'','',30,0,0.9951,2.144,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642399,2,23553,0,0,1,10,1,1,'2024-12-28 01:25:48',142910,'2024-12-28 01:25:51',170617,26989,'','',30,0,0.99736,2.142,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642400,2,23554,0,0,1,1,0,1,'2024-12-28 01:25:51',170871,'2024-12-28 01:25:51',179746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642401,2,21395,0,0,1,5,1,1,'2024-12-28 01:25:48',146834,'2024-12-28 01:25:51',180180,26989,'','',30,0,2.00626,2.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642402,2,23551,0,0,1,1,0,1,'2024-12-28 01:25:51',180223,'2024-12-28 01:25:51',188608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642403,2,21396,0,0,1,5,0,1,'2024-12-28 01:26:06',276014,'2024-12-28 01:26:06',306509,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.232ms, lost 0%','rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642404,2,21396,0,0,1,5,0,1,'2024-12-28 01:26:11',330885,'2024-12-28 01:26:16',351167,26989,'','',30,0,0.03857,0.33,0,'OK - 192.168.77.159: rta 1.661ms, lost 0%','rta=1.661ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642405,2,21397,0,0,1,5,1,1,'2024-12-28 01:26:16',351408,'2024-12-28 01:26:18',357904,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642406,2,23553,0,0,1,10,1,1,'2024-12-28 01:26:18',358171,'2024-12-28 01:26:19',358095,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642407,2,28533,0,0,1,1,0,1,'2024-12-28 01:26:19',360403,'2024-12-28 01:26:21',375539,26989,'','',30,0,0.00485,3.36,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642408,2,23554,0,0,1,1,0,1,'2024-12-28 01:26:21',377606,'2024-12-28 01:26:26',409145,26989,'','',30,0,0.00781,0.377,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642409,2,23548,0,0,1,5,1,1,'2024-12-28 01:26:21',379505,'2024-12-28 01:26:26',409363,26989,'','',30,0,2.00693,0.379,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642410,2,23549,0,0,1,10,0,1,'2024-12-28 01:26:26',409805,'2024-12-28 01:26:26',420460,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642411,2,23551,0,0,1,1,0,1,'2024-12-28 01:26:26',420705,'2024-12-28 01:26:26',429098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642412,2,28279,0,0,1,1,0,1,'2024-12-28 01:26:36',487606,'2024-12-28 01:26:36',494087,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642413,2,23551,0,0,1,1,0,1,'2024-12-28 01:26:36',497085,'2024-12-28 01:26:41',521031,26989,'','',30,0,0.00795,0.497,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642414,2,23554,0,0,1,1,0,1,'2024-12-28 01:26:41',521077,'2024-12-28 01:26:41',529660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642415,2,21397,0,0,1,5,1,1,'2024-12-28 01:26:41',529919,'2024-12-28 01:26:43',537687,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642416,2,23553,0,0,1,10,1,1,'2024-12-28 01:26:46',571941,'2024-12-28 01:26:48',578743,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642417,2,28279,0,0,1,1,0,1,'2024-12-28 01:26:43',540054,'2024-12-28 01:26:48',579190,26989,'','',30,0,0.00525,2.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642418,2,23552,0,0,1,1,0,1,'2024-12-28 01:26:43',541975,'2024-12-28 01:26:48',579393,26989,'','',30,0,0.00738,2.541,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642419,2,23549,0,0,1,10,0,1,'2024-12-28 01:26:48',581879,'2024-12-28 01:26:51',593207,26989,'','',30,0,0.00944,2.581,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642420,2,21397,0,0,1,5,1,1,'2024-12-28 01:26:51',599380,'2024-12-28 01:26:56',627504,26989,'','',30,0,2.00695,0.599,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642421,2,23553,0,0,1,10,1,1,'2024-12-28 01:26:51',601537,'2024-12-28 01:26:56',627731,26989,'','',30,0,2.00642,0.601,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642422,2,21395,0,0,1,5,1,1,'2024-12-28 01:26:51',603581,'2024-12-28 01:26:56',627954,26989,'','',30,0,2.00594,0.603,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642423,2,23554,0,0,1,1,0,1,'2024-12-28 01:27:11',689768,'2024-12-28 01:27:11',698556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642424,2,23548,0,0,1,5,1,1,'2024-12-28 01:27:16',725478,'2024-12-28 01:27:18',733288,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642425,2,21396,0,0,1,5,0,1,'2024-12-28 01:27:18',735908,'2024-12-28 01:27:21',757244,26989,'','',30,0,0.02296,2.735,0,'OK - 192.168.77.159: rta 0.914ms, lost 0%','rta=0.914ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642426,2,23551,0,0,1,1,0,1,'2024-12-28 01:27:21',757538,'2024-12-28 01:27:21',766300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642427,2,28533,0,0,1,1,0,1,'2024-12-28 01:27:21',768993,'2024-12-28 01:27:26',798797,26989,'','',30,0,0.0049,0.768,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642428,2,23552,0,0,1,1,0,1,'2024-12-28 01:27:26',798848,'2024-12-28 01:27:26',807301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642429,2,21395,0,0,1,5,1,1,'2024-12-28 01:27:26',807588,'2024-12-28 01:27:28',814686,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642430,2,23554,0,0,1,1,0,1,'2024-12-28 01:27:28',817350,'2024-12-28 01:27:31',843837,26989,'','',30,0,0.00886,2.817,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642431,2,23548,0,0,1,5,1,1,'2024-12-28 01:27:28',817894,'2024-12-28 01:27:31',844726,26989,'','',30,0,2.00872,2.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642432,2,23553,0,0,1,10,1,1,'2024-12-28 01:27:41',888803,'2024-12-28 01:27:43',896799,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642433,2,23551,0,0,1,1,0,1,'2024-12-28 01:27:43',899597,'2024-12-28 01:27:46',930721,26989,'','',30,0,0.00763,2.899,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642434,2,28533,0,0,1,1,0,1,'2024-12-28 01:27:46',931439,'2024-12-28 01:27:46',937990,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642435,2,28279,0,0,1,1,0,1,'2024-12-28 01:27:48',942799,'2024-12-28 01:27:51',963773,26989,'','',30,0,0.00521,0.942,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642436,2,23552,0,0,1,1,0,1,'2024-12-28 01:27:48',944837,'2024-12-28 01:27:51',963966,26989,'','',30,0,0.00793,0.944,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642437,2,21395,0,0,1,5,1,1,'2024-12-28 01:27:56',991043,'2024-12-28 01:27:58',999169,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642438,2,23549,0,0,1,10,0,1,'2024-12-28 01:27:51',966559,'2024-12-28 01:27:58',999590,26989,'','',30,0,0.00902,0.966,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642439,2,23553,0,0,1,10,1,1,'2024-12-28 01:27:58',999634,'2024-12-28 01:28:01',487,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642440,2,23553,0,0,1,10,1,1,'2024-12-28 01:28:01',1027,'2024-12-28 01:28:06',28,26989,'','',30,0,0.98462,5.02,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642441,2,21397,0,0,1,5,1,1,'2024-12-28 01:28:01',1,'2024-12-28 01:28:06',1859,26989,'','',30,0,0.98621,5.018,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642442,2,21395,0,0,1,5,1,1,'2024-12-28 01:28:01',8760,'2024-12-28 01:28:06',15004,26989,'','',30,0,2.00578,5.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642443,2,23552,0,0,1,1,0,1,'2024-12-28 01:28:06',15167,'2024-12-28 01:28:06',18518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642444,2,28533,0,0,1,1,0,1,'2024-12-28 01:28:11',28280,'2024-12-28 01:28:11',3838,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642445,2,23551,0,0,1,1,0,1,'2024-12-28 01:28:11',30758,'2024-12-28 01:28:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642446,2,28279,0,0,1,1,0,1,'2024-12-28 01:28:11',0,'2024-12-28 01:28:11',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642447,2,23554,0,0,1,1,0,1,'2024-12-28 01:28:16',101086,'2024-12-28 01:28:16',110207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642448,2,23553,0,0,1,10,1,1,'2024-12-28 01:28:21',130142,'2024-12-28 01:28:23',136912,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642449,2,21396,0,0,1,5,0,1,'2024-12-28 01:28:23',139258,'2024-12-28 01:28:26',157120,26989,'','',30,0,0.01859,2.139,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642450,2,28533,0,0,1,1,0,1,'2024-12-28 01:28:26',159209,'2024-12-28 01:28:31',175742,26989,'','',30,0,0.0051,0.159,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642451,2,23554,0,0,1,1,0,1,'2024-12-28 01:28:31',177796,'2024-12-28 01:28:36',196038,26989,'','',30,0,0.00951,0.177,0,'OK - 192.168.77.208: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642452,2,23548,0,0,1,5,1,1,'2024-12-28 01:28:31',179522,'2024-12-28 01:28:36',196240,26989,'','',30,0,1.07883,0.179,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642453,2,23553,0,0,1,10,1,1,'2024-12-28 01:28:46',255644,'2024-12-28 01:28:48',263133,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642454,2,23551,0,0,1,1,0,1,'2024-12-28 01:28:48',265476,'2024-12-28 01:28:51',293233,26989,'','',30,0,0.00771,2.265,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642455,2,23554,0,0,1,1,0,1,'2024-12-28 01:28:51',293521,'2024-12-28 01:28:51',302721,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642456,2,23549,0,0,1,10,0,1,'2024-12-28 01:28:51',303179,'2024-12-28 01:28:51',313238,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642457,2,28279,0,0,1,1,0,1,'2024-12-28 01:28:51',315629,'2024-12-28 01:28:56',342631,26989,'','',30,0,0.00509,0.315,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642458,2,23552,0,0,1,1,0,1,'2024-12-28 01:28:51',317538,'2024-12-28 01:28:56',342825,26989,'','',30,0,0.00793,0.317,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642459,2,23549,0,0,1,10,0,1,'2024-12-28 01:28:58',350413,'2024-12-28 01:29:01',375066,26989,'','',30,0,0.00913,0.35,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642460,2,21396,0,0,1,5,0,1,'2024-12-28 01:29:06',404485,'2024-12-28 01:29:06',428389,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.897ms, lost 0%','rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642461,2,23553,0,0,1,10,1,1,'2024-12-28 01:29:06',430658,'2024-12-28 01:29:11',455975,26989,'','',30,0,2.00706,0.43,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642462,2,21397,0,0,1,5,1,1,'2024-12-28 01:29:06',432566,'2024-12-28 01:29:11',456191,26989,'','',30,0,2.00711,0.432,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642463,2,21395,0,0,1,5,1,1,'2024-12-28 01:29:06',434411,'2024-12-28 01:29:11',456389,26989,'','',30,0,2.00687,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642464,2,28533,0,0,1,1,0,1,'2024-12-28 01:29:26',537931,'2024-12-28 01:29:26',544141,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642465,2,23549,0,0,1,10,0,1,'2024-12-28 01:29:26',544433,'2024-12-28 01:29:26',553888,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642466,2,23551,0,0,1,1,0,1,'2024-12-28 01:29:26',554134,'2024-12-28 01:29:26',562557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642467,2,21396,0,0,1,5,0,1,'2024-12-28 01:29:26',565005,'2024-12-28 01:29:31',597450,26989,'','',30,0,0.02672,0.564,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642468,2,28533,0,0,1,1,0,1,'2024-12-28 01:29:31',599769,'2024-12-28 01:29:36',643241,26989,'','',30,0,0.00496,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642469,2,28279,0,0,1,1,0,1,'2024-12-28 01:29:36',643293,'2024-12-28 01:29:36',649729,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642470,2,23554,0,0,1,1,0,1,'2024-12-28 01:29:36',652679,'2024-12-28 01:29:41',679577,26989,'','',30,0,0.00768,0.652,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642471,2,23548,0,0,1,5,1,1,'2024-12-28 01:29:36',654584,'2024-12-28 01:29:41',679792,26989,'','',30,0,2.00785,0.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642472,2,21397,0,0,1,5,1,1,'2024-12-28 01:29:46',720587,'2024-12-28 01:29:48',727765,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642473,2,23553,0,0,1,10,1,1,'2024-12-28 01:29:48',728023,'2024-12-28 01:29:49',726951,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642474,2,23551,0,0,1,1,0,1,'2024-12-28 01:29:51',749493,'2024-12-28 01:29:56',773501,26989,'','',30,0,0.00856,0.749,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642475,2,28279,0,0,1,1,0,1,'2024-12-28 01:29:56',776388,'2024-12-28 01:30:01',814404,26989,'','',30,0,0.00516,0.776,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642476,2,23552,0,0,1,1,0,1,'2024-12-28 01:29:56',778322,'2024-12-28 01:30:01',814575,26989,'','',30,0,0.0076,0.778,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642477,2,23549,0,0,1,10,0,1,'2024-12-28 01:30:01',817520,'2024-12-28 01:30:06',838803,26989,'','',30,0,0.00987,0.817,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642478,2,23553,0,0,1,10,1,1,'2024-12-28 01:30:06',838844,'2024-12-28 01:30:08',846153,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642479,2,23554,0,0,1,1,0,1,'2024-12-28 01:30:11',871604,'2024-12-28 01:30:11',880303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642480,2,23548,0,0,1,5,1,1,'2024-12-28 01:30:16',919094,'2024-12-28 01:30:18',925690,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642481,2,23553,0,0,1,10,1,1,'2024-12-28 01:30:11',882517,'2024-12-28 01:30:18',926060,26989,'','',30,0,2.00591,0.882,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642482,2,21397,0,0,1,5,1,1,'2024-12-28 01:30:11',884420,'2024-12-28 01:30:18',926252,26989,'','',30,0,2.00675,0.884,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642483,2,21395,0,0,1,5,1,1,'2024-12-28 01:30:11',886605,'2024-12-28 01:30:18',926427,26989,'','',30,0,2.00646,0.886,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642484,2,23551,0,0,1,1,0,1,'2024-12-28 01:30:21',956434,'2024-12-28 01:30:21',965085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642485,2,23552,0,0,1,1,0,1,'2024-12-28 01:30:26',994462,'2024-12-28 01:30:27',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642486,2,21395,0,0,1,5,1,1,'2024-12-28 01:30:27',1652,'2024-12-28 01:30:29',4267,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642487,2,23548,0,0,1,5,1,1,'2024-12-28 01:30:36',3,'2024-12-28 01:30:37',130293,26989,'','',30,0,1.09,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642488,2,21396,0,0,1,5,0,1,'2024-12-28 01:30:31',2,'2024-12-28 01:30:37',130650,26989,'','',30,0,0.01897,0.029,0,'OK - 192.168.77.159: rta 0.685ms, lost 0%','rta=0.685ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642489,2,28533,0,0,1,1,0,1,'2024-12-28 01:30:37',132727,'2024-12-28 01:30:41',143489,26989,'','',30,0,0.00504,1.132,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642490,2,23553,0,0,1,10,1,1,'2024-12-28 01:30:41',143529,'2024-12-28 01:30:43',151880,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642491,2,23554,0,0,1,1,0,1,'2024-12-28 01:30:43',154513,'2024-12-28 01:30:46',189821,26989,'','',30,0,0.00843,2.154,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642492,2,23548,0,0,1,5,1,1,'2024-12-28 01:30:43',156415,'2024-12-28 01:30:46',190020,26989,'','',30,0,0.99275,2.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642493,2,21395,0,0,1,5,1,1,'2024-12-28 01:30:56',246995,'2024-12-28 01:30:58',254090,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642494,2,23553,0,0,1,10,1,1,'2024-12-28 01:30:58',254369,'2024-12-28 01:31:00',261532,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642495,2,23551,0,0,1,1,0,1,'2024-12-28 01:31:00',264473,'2024-12-28 01:31:01',283298,26989,'','',30,0,0.00766,4.264,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642496,2,28279,0,0,1,1,0,1,'2024-12-28 01:31:01',285396,'2024-12-28 01:31:06',313088,26989,'','',30,0,0.00502,0.285,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642497,2,23552,0,0,1,1,0,1,'2024-12-28 01:31:01',287318,'2024-12-28 01:31:06',313308,26989,'','',30,0,0.00732,0.287,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642498,2,23549,0,0,1,10,0,1,'2024-12-28 01:31:06',316089,'2024-12-28 01:31:11',351401,26989,'','',30,0,0.00893,0.316,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642499,2,28533,0,0,1,1,0,1,'2024-12-28 01:31:11',351473,'2024-12-28 01:31:11',357956,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642500,2,23554,0,0,1,1,0,1,'2024-12-28 01:31:16',388786,'2024-12-28 01:31:16',397480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642501,2,23553,0,0,1,10,1,1,'2024-12-28 01:31:21',427338,'2024-12-28 01:31:23',434718,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642502,2,23553,0,0,1,10,1,1,'2024-12-28 01:31:18',403396,'2024-12-28 01:31:23',435188,26989,'','',30,0,2.00663,0.403,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642503,2,21397,0,0,1,5,1,1,'2024-12-28 01:31:18',405339,'2024-12-28 01:31:23',435406,26989,'','',30,0,2.00765,0.405,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642504,2,21395,0,0,1,5,1,1,'2024-12-28 01:31:18',407399,'2024-12-28 01:31:23',435615,26989,'','',30,0,2.00759,0.407,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642505,2,23553,0,0,1,10,1,1,'2024-12-28 01:31:36',493581,'2024-12-28 01:31:38',500532,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642506,2,21396,0,0,1,5,0,1,'2024-12-28 01:31:38',502972,'2024-12-28 01:31:41',520671,26989,'','',30,0,0.0193,1.502,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642507,2,28533,0,0,1,1,0,1,'2024-12-28 01:31:41',523045,'2024-12-28 01:31:46',549801,26989,'','',30,0,0.00536,0.523,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642508,2,23554,0,0,1,1,0,1,'2024-12-28 01:31:46',552450,'2024-12-28 01:31:51',582200,26989,'','',30,0,0.0079,0.552,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642509,2,23548,0,0,1,5,1,1,'2024-12-28 01:31:46',554420,'2024-12-28 01:31:51',582417,26989,'','',30,0,0.61487,0.554,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642510,2,23551,0,0,1,1,0,1,'2024-12-28 01:31:51',582898,'2024-12-28 01:31:51',592006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642511,2,23549,0,0,1,10,0,1,'2024-12-28 01:31:51',592251,'2024-12-28 01:31:51',601702,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642512,2,23551,0,0,1,1,0,1,'2024-12-28 01:32:01',650870,'2024-12-28 01:32:06',678193,26989,'','',30,0,0.00797,0.65,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642513,2,21396,0,0,1,5,0,1,'2024-12-28 01:32:06',678451,'2024-12-28 01:32:06',714852,26989,'','',30,0,0.036,0,0,'OK - 192.168.77.159: rta 1.525ms, lost 0%','rta=1.525ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642514,2,28279,0,0,1,1,0,1,'2024-12-28 01:32:06',717125,'2024-12-28 01:32:11',737400,26989,'','',30,0,0.00502,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642515,2,23552,0,0,1,1,0,1,'2024-12-28 01:32:06',719045,'2024-12-28 01:32:11',737577,26989,'','',30,0,0.00795,0.719,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642516,2,23549,0,0,1,10,0,1,'2024-12-28 01:32:11',742238,'2024-12-28 01:32:16',761732,26989,'','',30,0,0.01126,0.742,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642517,2,21397,0,0,1,5,1,1,'2024-12-28 01:32:16',761971,'2024-12-28 01:32:18',768997,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642518,2,23553,0,0,1,10,1,1,'2024-12-28 01:32:18',769215,'2024-12-28 01:32:19',768194,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642519,2,28533,0,0,1,1,0,1,'2024-12-28 01:32:26',813514,'2024-12-28 01:32:26',819701,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642520,2,23551,0,0,1,1,0,1,'2024-12-28 01:32:26',820113,'2024-12-28 01:32:26',828493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642521,2,23553,0,0,1,10,1,1,'2024-12-28 01:32:23',798128,'2024-12-28 01:32:26',828858,26989,'','',30,0,2.00592,0.798,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642522,2,21397,0,0,1,5,1,1,'2024-12-28 01:32:23',799999,'2024-12-28 01:32:26',829042,26989,'','',30,0,2.00559,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642523,2,21395,0,0,1,5,1,1,'2024-12-28 01:32:23',800594,'2024-12-28 01:32:26',829223,26989,'','',30,0,2.0074,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642524,2,28279,0,0,1,1,0,1,'2024-12-28 01:32:36',886538,'2024-12-28 01:32:36',893014,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642525,2,23554,0,0,1,1,0,1,'2024-12-28 01:32:41',912464,'2024-12-28 01:32:41',921051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642526,2,21397,0,0,1,5,1,1,'2024-12-28 01:32:41',921283,'2024-12-28 01:32:43',928231,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642527,2,23553,0,0,1,10,1,1,'2024-12-28 01:32:46',956338,'2024-12-28 01:32:48',963607,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642528,2,21396,0,0,1,5,0,1,'2024-12-28 01:32:43',930503,'2024-12-28 01:32:48',963963,26989,'','',30,0,0.01881,2.93,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642529,2,28533,0,0,1,1,0,1,'2024-12-28 01:32:48',966194,'2024-12-28 01:32:51',985531,26989,'','',30,0,0.0049,2.966,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642530,2,23554,0,0,1,1,0,1,'2024-12-28 01:32:51',991297,'2024-12-28 01:32:56',41,26989,'','',30,0,0.00818,0.991,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642531,2,23548,0,0,1,5,1,1,'2024-12-28 01:32:51',993744,'2024-12-28 01:32:56',3080,26989,'','',30,0,2.00589,0.993,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642532,2,23553,0,0,1,10,1,1,'2024-12-28 01:33:06',1972,'2024-12-28 01:33:08',18222,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642533,2,23551,0,0,1,1,0,1,'2024-12-28 01:33:08',303,'2024-12-28 01:33:11',106008,26989,'','',30,0,0.00777,2.045,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642534,2,23554,0,0,1,1,0,1,'2024-12-28 01:33:11',106073,'2024-12-28 01:33:11',115411,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642535,2,28279,0,0,1,1,0,1,'2024-12-28 01:33:11',117837,'2024-12-28 01:33:16',133796,26989,'','',30,0,0.00502,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642536,2,23552,0,0,1,1,0,1,'2024-12-28 01:33:11',119739,'2024-12-28 01:33:16',133984,26989,'','',30,0,0.00766,0.119,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642537,2,23548,0,0,1,5,1,1,'2024-12-28 01:33:16',134030,'2024-12-28 01:33:18',140804,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642538,2,23549,0,0,1,10,0,1,'2024-12-28 01:33:18',143309,'2024-12-28 01:33:21',175160,26989,'','',30,0,0.00888,2.143,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642539,2,21395,0,0,1,5,1,1,'2024-12-28 01:33:26',206569,'2024-12-28 01:33:28',213569,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642540,2,21395,0,0,1,5,1,1,'2024-12-28 01:33:28',220572,'2024-12-28 01:33:31',242617,26989,'','',30,0,0.99217,2.22,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642541,2,23551,0,0,1,1,0,1,'2024-12-28 01:33:31',242947,'2024-12-28 01:33:31',252218,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642542,2,23553,0,0,1,10,1,1,'2024-12-28 01:33:28',216180,'2024-12-28 01:33:31',252820,26989,'','',30,0,2.00673,2.216,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642543,2,21397,0,0,1,5,1,1,'2024-12-28 01:33:28',218105,'2024-12-28 01:33:31',253022,26989,'','',30,0,2.00777,2.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642544,2,28533,0,0,1,1,0,1,'2024-12-28 01:33:46',347577,'2024-12-28 01:33:46',353696,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642545,2,21396,0,0,1,5,0,1,'2024-12-28 01:33:48',359963,'2024-12-28 01:33:51',388812,26989,'','',30,0,0.02558,0.359,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642546,2,21395,0,0,1,5,1,1,'2024-12-28 01:33:56',424960,'2024-12-28 01:33:58',431854,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642547,2,28533,0,0,1,1,0,1,'2024-12-28 01:33:51',391306,'2024-12-28 01:33:58',432246,26989,'','',30,0,0.00515,0.391,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642548,2,23553,0,0,1,10,1,1,'2024-12-28 01:33:58',432289,'2024-12-28 01:34:00',439186,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642549,2,23554,0,0,1,1,0,1,'2024-12-28 01:34:00',441948,'2024-12-28 01:34:01',464599,26989,'','',30,0,0.00774,4.441,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642550,2,23548,0,0,1,5,1,1,'2024-12-28 01:34:00',443873,'2024-12-28 01:34:01',464815,26989,'','',30,0,0.9947,4.443,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642551,2,23552,0,0,1,1,0,1,'2024-12-28 01:34:06',490511,'2024-12-28 01:34:06',499007,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642552,2,28533,0,0,1,1,0,1,'2024-12-28 01:34:11',542460,'2024-12-28 01:34:11',548973,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642553,2,23551,0,0,1,1,0,1,'2024-12-28 01:34:11',549248,'2024-12-28 01:34:11',557648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642554,2,28279,0,0,1,1,0,1,'2024-12-28 01:34:11',558490,'2024-12-28 01:34:11',564116,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642555,2,23551,0,0,1,1,0,1,'2024-12-28 01:34:11',566443,'2024-12-28 01:34:16',594058,26989,'','',30,0,0.00764,0.566,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642556,2,23554,0,0,1,1,0,1,'2024-12-28 01:34:16',594106,'2024-12-28 01:34:16',602837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642557,2,28279,0,0,1,1,0,1,'2024-12-28 01:34:16',605169,'2024-12-28 01:34:21',620928,26989,'','',30,0,0.00494,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642558,2,23552,0,0,1,1,0,1,'2024-12-28 01:34:16',607080,'2024-12-28 01:34:21',621100,26989,'','',30,0,0.00789,0.607,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642559,2,23553,0,0,1,10,1,1,'2024-12-28 01:34:21',621145,'2024-12-28 01:34:23',629016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642560,2,23549,0,0,1,10,0,1,'2024-12-28 01:34:23',631403,'2024-12-28 01:34:26',654428,26989,'','',30,0,0.01003,2.631,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642561,2,23553,0,0,1,10,1,1,'2024-12-28 01:34:31',682468,'2024-12-28 01:34:36',702210,26989,'','',30,0,1.06794,0.682,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642562,2,21397,0,0,1,5,1,1,'2024-12-28 01:34:31',684627,'2024-12-28 01:34:36',702417,26989,'','',30,0,1.06618,0.684,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642563,2,21395,0,0,1,5,1,1,'2024-12-28 01:34:31',680381,'2024-12-28 01:34:36',702612,26989,'','',30,0,2.00618,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642564,2,23554,0,0,1,1,0,1,'2024-12-28 01:34:51',783933,'2024-12-28 01:34:51',792959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642565,2,23551,0,0,1,1,0,1,'2024-12-28 01:34:51',793198,'2024-12-28 01:34:51',801645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642566,2,23549,0,0,1,10,0,1,'2024-12-28 01:34:51',801888,'2024-12-28 01:34:51',811672,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642567,2,21396,0,0,1,5,0,1,'2024-12-28 01:34:51',814027,'2024-12-28 01:34:56',841539,26989,'','',30,0,0.02556,0.814,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642568,2,28533,0,0,1,1,0,1,'2024-12-28 01:34:58',848709,'2024-12-28 01:35:01',870780,26989,'','',30,0,0.00541,0.848,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642569,2,23554,0,0,1,1,0,1,'2024-12-28 01:35:01',873628,'2024-12-28 01:35:06',905485,26989,'','',30,0,0.00811,0.873,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642570,2,23548,0,0,1,5,1,1,'2024-12-28 01:35:01',875733,'2024-12-28 01:35:06',905924,26989,'','',30,0,2.00645,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642571,2,21397,0,0,1,5,1,1,'2024-12-28 01:35:16',956668,'2024-12-28 01:35:18',963306,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642572,2,23553,0,0,1,10,1,1,'2024-12-28 01:35:18',963551,'2024-12-28 01:35:19',963471,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642573,2,23551,0,0,1,1,0,1,'2024-12-28 01:35:19',965815,'2024-12-28 01:35:21',987807,26989,'','',30,0,0.00779,3.965,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642574,2,28279,0,0,1,1,0,1,'2024-12-28 01:35:21',989911,'2024-12-28 01:35:26',0,26989,'','',30,0,0.00498,0.989,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642575,2,23552,0,0,1,1,0,1,'2024-12-28 01:35:21',991838,'2024-12-28 01:35:26',0,26989,'','',30,0,0.00762,0.991,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642576,2,28533,0,0,1,1,0,1,'2024-12-28 01:35:26',0,'2024-12-28 01:35:26',829,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642577,2,23549,0,0,1,10,0,1,'2024-12-28 01:35:26',6665,'2024-12-28 01:35:26',187,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642578,2,23549,0,0,1,10,0,1,'2024-12-28 01:35:26',2,'2024-12-28 01:35:31',280,26989,'','',30,0,0.01128,0.029,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642579,2,23553,0,0,1,10,1,1,'2024-12-28 01:35:36',156748,'2024-12-28 01:35:41',185335,26989,'','',30,0,2.00787,0.156,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642580,2,21397,0,0,1,5,1,1,'2024-12-28 01:35:36',158890,'2024-12-28 01:35:41',185549,26989,'','',30,0,2.00768,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642581,2,21395,0,0,1,5,1,1,'2024-12-28 01:35:36',161023,'2024-12-28 01:35:41',185742,26989,'','',30,0,2.00657,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642582,2,23554,0,0,1,1,0,1,'2024-12-28 01:35:41',185801,'2024-12-28 01:35:41',194592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642583,2,21396,0,0,1,5,0,1,'2024-12-28 01:35:56',293862,'2024-12-28 01:36:01',327437,26989,'','',30,0,0.01917,0.293,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642584,2,28533,0,0,1,1,0,1,'2024-12-28 01:36:01',330407,'2024-12-28 01:36:06',357094,26989,'','',30,0,0.00521,0.33,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642585,2,23553,0,0,1,10,1,1,'2024-12-28 01:36:06',357139,'2024-12-28 01:36:08',363474,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642586,2,23554,0,0,1,1,0,1,'2024-12-28 01:36:08',365822,'2024-12-28 01:36:11',384878,26989,'','',30,0,0.00775,2.365,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642587,2,23548,0,0,1,5,1,1,'2024-12-28 01:36:08',367717,'2024-12-28 01:36:11',385092,26989,'','',30,0,0.99516,2.367,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642588,2,23551,0,0,1,1,0,1,'2024-12-28 01:36:21',444854,'2024-12-28 01:36:21',453774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642589,2,23551,0,0,1,1,0,1,'2024-12-28 01:36:21',456265,'2024-12-28 01:36:26',484764,26989,'','',30,0,0.00777,0.456,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642590,2,23552,0,0,1,1,0,1,'2024-12-28 01:36:26',484815,'2024-12-28 01:36:26',493992,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642591,2,21395,0,0,1,5,1,1,'2024-12-28 01:36:26',494273,'2024-12-28 01:36:28',501939,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642592,2,28279,0,0,1,1,0,1,'2024-12-28 01:36:28',504558,'2024-12-28 01:36:31',533555,26989,'','',30,0,0.00501,2.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642593,2,23552,0,0,1,1,0,1,'2024-12-28 01:36:28',506495,'2024-12-28 01:36:31',533764,26989,'','',30,0,0.00779,2.506,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642594,2,23548,0,0,1,5,1,1,'2024-12-28 01:36:36',562143,'2024-12-28 01:36:37',625933,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642595,2,23549,0,0,1,10,0,1,'2024-12-28 01:36:31',536813,'2024-12-28 01:36:37',626363,26989,'','',30,0,0.13097,0.536,0,'OK - 84.38.95.222: rta 6.283ms, lost 0%','rta=6.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642596,2,23553,0,0,1,10,1,1,'2024-12-28 01:36:41',639129,'2024-12-28 01:36:43',646044,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642597,2,21397,0,0,1,5,1,1,'2024-12-28 01:36:43',650921,'2024-12-28 01:36:46',689053,26989,'','',30,0,0.99454,2.65,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642598,2,23553,0,0,1,10,1,1,'2024-12-28 01:36:43',648983,'2024-12-28 01:36:46',689284,26989,'','',30,0,0.99691,2.648,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642599,2,28533,0,0,1,1,0,1,'2024-12-28 01:36:46',690059,'2024-12-28 01:36:46',696353,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642600,2,21395,0,0,1,5,1,1,'2024-12-28 01:36:43',652969,'2024-12-28 01:36:46',696808,26989,'','',30,0,2.00679,2.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642601,2,21396,0,0,1,5,0,1,'2024-12-28 01:37:01',776421,'2024-12-28 01:37:06',801091,26989,'','',30,0,0.02794,0.776,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642602,2,23552,0,0,1,1,0,1,'2024-12-28 01:37:06',801371,'2024-12-28 01:37:06',809626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642603,2,28533,0,0,1,1,0,1,'2024-12-28 01:37:06',811987,'2024-12-28 01:37:11',851772,26989,'','',30,0,0.00498,0.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642604,2,23551,0,0,1,1,0,1,'2024-12-28 01:37:11',852105,'2024-12-28 01:37:11',861323,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642605,2,28279,0,0,1,1,0,1,'2024-12-28 01:37:11',862262,'2024-12-28 01:37:11',867997,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642606,2,23554,0,0,1,1,0,1,'2024-12-28 01:37:11',870374,'2024-12-28 01:37:16',892288,26989,'','',30,0,0.00991,0.87,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642607,2,23548,0,0,1,5,1,1,'2024-12-28 01:37:11',870832,'2024-12-28 01:37:16',892515,26989,'','',30,0,1.07395,0.87,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642608,2,23553,0,0,1,10,1,1,'2024-12-28 01:37:21',926855,'2024-12-28 01:37:23',933121,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642609,2,23551,0,0,1,1,0,1,'2024-12-28 01:37:26',952060,'2024-12-28 01:37:31',973627,26989,'','',30,0,0.00795,0.952,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642610,2,28279,0,0,1,1,0,1,'2024-12-28 01:37:31',975755,'2024-12-28 01:37:36',996811,26989,'','',30,0,0.00516,0.975,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642611,2,23552,0,0,1,1,0,1,'2024-12-28 01:37:31',977483,'2024-12-28 01:37:36',997011,26989,'','',30,0,0.00777,0.977,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642612,2,23549,0,0,1,10,0,1,'2024-12-28 01:37:38',42,'2024-12-28 01:37:41',7,26989,'','',30,0,0.00912,1,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642613,2,23553,0,0,1,10,1,1,'2024-12-28 01:37:46',9185,'2024-12-28 01:37:48',18117,26989,'','',30,0,2.021,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642614,2,23553,0,0,1,10,1,1,'2024-12-28 01:37:48',20355,'2024-12-28 01:37:51',27195,26989,'','',30,0,0.99424,2.047,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642615,2,21397,0,0,1,5,1,1,'2024-12-28 01:37:48',2426,'2024-12-28 01:37:51',426,26989,'','',30,0,0.99626,2.045,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642616,2,23554,0,0,1,1,0,1,'2024-12-28 01:37:51',429,'2024-12-28 01:37:51',3890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642617,2,21395,0,0,1,5,1,1,'2024-12-28 01:37:48',4,'2024-12-28 01:37:51',31284,26989,'','',30,0,2.00625,2.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642618,2,23551,0,0,1,1,0,1,'2024-12-28 01:37:51',31307,'2024-12-28 01:37:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642619,2,21396,0,0,1,5,0,1,'2024-12-28 01:38:06',132232,'2024-12-28 01:38:06',157356,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%','rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642620,2,21396,0,0,1,5,0,1,'2024-12-28 01:38:06',159764,'2024-12-28 01:38:11',169922,26989,'','',30,0,0.02558,0.159,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642621,2,28533,0,0,1,1,0,1,'2024-12-28 01:38:11',174062,'2024-12-28 01:38:16',185985,26989,'','',30,0,0.0056,0.174,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642622,2,21397,0,0,1,5,1,1,'2024-12-28 01:38:16',186262,'2024-12-28 01:38:18',193774,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642623,2,23553,0,0,1,10,1,1,'2024-12-28 01:38:18',194040,'2024-12-28 01:38:19',192962,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642624,2,23554,0,0,1,1,0,1,'2024-12-28 01:38:19',195390,'2024-12-28 01:38:21',203293,26989,'','',30,0,0.00776,3.195,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642625,2,23548,0,0,1,5,1,1,'2024-12-28 01:38:19',197303,'2024-12-28 01:38:26',229823,26989,'','',30,0,2.0075,3.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642626,2,23549,0,0,1,10,0,1,'2024-12-28 01:38:26',230279,'2024-12-28 01:38:26',240085,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642627,2,23551,0,0,1,1,0,1,'2024-12-28 01:38:26',240326,'2024-12-28 01:38:26',248760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642628,2,23551,0,0,1,1,0,1,'2024-12-28 01:38:31',273461,'2024-12-28 01:38:36',306482,26989,'','',30,0,0.00779,0.273,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642629,2,28279,0,0,1,1,0,1,'2024-12-28 01:38:36',306558,'2024-12-28 01:38:36',313059,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642630,2,28279,0,0,1,1,0,1,'2024-12-28 01:38:36',316184,'2024-12-28 01:38:41',342011,26989,'','',30,0,0.00492,0.316,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642631,2,23552,0,0,1,1,0,1,'2024-12-28 01:38:36',318131,'2024-12-28 01:38:41',342215,26989,'','',30,0,0.00865,0.318,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642632,2,23554,0,0,1,1,0,1,'2024-12-28 01:38:41',342276,'2024-12-28 01:38:41',350825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642633,2,21397,0,0,1,5,1,1,'2024-12-28 01:38:41',351106,'2024-12-28 01:38:43',358113,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642634,2,23553,0,0,1,10,1,1,'2024-12-28 01:38:46',393110,'2024-12-28 01:38:48',400291,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642635,2,23549,0,0,1,10,0,1,'2024-12-28 01:38:43',360629,'2024-12-28 01:38:48',400721,26989,'','',30,0,0.01056,2.36,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642636,2,23553,0,0,1,10,1,1,'2024-12-28 01:38:51',428158,'2024-12-28 01:38:56',457997,26989,'','',30,0,2.0058,0.428,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642637,2,21397,0,0,1,5,1,1,'2024-12-28 01:38:51',430349,'2024-12-28 01:38:56',458209,26989,'','',30,0,2.00557,0.43,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642638,2,21395,0,0,1,5,1,1,'2024-12-28 01:38:51',432397,'2024-12-28 01:38:56',458437,26989,'','',30,0,2.00576,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642639,2,23554,0,0,1,1,0,1,'2024-12-28 01:39:11',547094,'2024-12-28 01:39:11',555889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642640,2,21396,0,0,1,5,0,1,'2024-12-28 01:39:11',558257,'2024-12-28 01:39:16',587651,26989,'','',30,0,0.01961,0.558,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642641,2,23548,0,0,1,5,1,1,'2024-12-28 01:39:16',587704,'2024-12-28 01:39:18',593766,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642642,2,28533,0,0,1,1,0,1,'2024-12-28 01:39:18',596318,'2024-12-28 01:39:21',609197,26989,'','',30,0,0.00489,2.596,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642643,2,23551,0,0,1,1,0,1,'2024-12-28 01:39:21',609478,'2024-12-28 01:39:21',618158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642644,2,23554,0,0,1,1,0,1,'2024-12-28 01:39:21',620784,'2024-12-28 01:39:26',648303,26989,'','',30,0,0.00784,0.62,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642645,2,23552,0,0,1,1,0,1,'2024-12-28 01:39:26',648366,'2024-12-28 01:39:26',656988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642646,2,21395,0,0,1,5,1,1,'2024-12-28 01:39:26',657278,'2024-12-28 01:39:28',663248,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642647,2,23548,0,0,1,5,1,1,'2024-12-28 01:39:28',665978,'2024-12-28 01:39:31',694380,26989,'','',30,0,2.00597,2.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642648,2,23551,0,0,1,1,0,1,'2024-12-28 01:39:36',723027,'2024-12-28 01:39:41',747455,26989,'','',30,0,0.0086,0.723,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642649,2,23553,0,0,1,10,1,1,'2024-12-28 01:39:41',747518,'2024-12-28 01:39:43',754399,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642650,2,28279,0,0,1,1,0,1,'2024-12-28 01:39:43',757231,'2024-12-28 01:39:46',794267,26989,'','',30,0,0.00505,2.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642651,2,23552,0,0,1,1,0,1,'2024-12-28 01:39:43',759146,'2024-12-28 01:39:46',794452,26989,'','',30,0,0.00748,2.759,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642652,2,28533,0,0,1,1,0,1,'2024-12-28 01:39:46',795162,'2024-12-28 01:39:46',801487,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642653,2,23549,0,0,1,10,0,1,'2024-12-28 01:39:48',807368,'2024-12-28 01:39:51',828279,26989,'','',30,0,0.00873,0.807,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642654,2,21395,0,0,1,5,1,1,'2024-12-28 01:39:56',861208,'2024-12-28 01:39:58',868615,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642655,2,23553,0,0,1,10,1,1,'2024-12-28 01:39:58',868882,'2024-12-28 01:40:00',875921,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642656,2,23553,0,0,1,10,1,1,'2024-12-28 01:40:00',878720,'2024-12-28 01:40:01',891942,26989,'','',30,0,0.99559,4.878,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642657,2,21397,0,0,1,5,1,1,'2024-12-28 01:40:00',880544,'2024-12-28 01:40:06',921476,26989,'','',30,0,0.99389,4.88,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642658,2,21395,0,0,1,5,1,1,'2024-12-28 01:40:00',881496,'2024-12-28 01:40:06',921689,26989,'','',30,0,2.00668,4.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642659,2,23552,0,0,1,1,0,1,'2024-12-28 01:40:06',921959,'2024-12-28 01:40:06',930608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642660,2,28533,0,0,1,1,0,1,'2024-12-28 01:40:11',966048,'2024-12-28 01:40:11',972585,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642661,2,23551,0,0,1,1,0,1,'2024-12-28 01:40:11',972861,'2024-12-28 01:40:11',981413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642662,2,28279,0,0,1,1,0,1,'2024-12-28 01:40:11',982260,'2024-12-28 01:40:11',987910,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642663,2,21396,0,0,1,5,0,1,'2024-12-28 01:40:16',1169,'2024-12-28 01:40:21',8,26989,'','',30,0,0.02872,0.002,0,'OK - 192.168.77.159: rta 1.198ms, lost 0%','rta=1.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642664,2,23554,0,0,1,1,0,1,'2024-12-28 01:40:21',8,'2024-12-28 01:40:21',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642665,2,23553,0,0,1,10,1,1,'2024-12-28 01:40:21',8254,'2024-12-28 01:40:23',11677,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642666,2,28533,0,0,1,1,0,1,'2024-12-28 01:40:23',2,'2024-12-28 01:40:26',151980,26989,'','',30,0,0.00497,2.028,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642667,2,23554,0,0,1,1,0,1,'2024-12-28 01:40:26',154241,'2024-12-28 01:40:31',165508,26989,'','',30,0,0.00827,0.154,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642668,2,23548,0,0,1,5,1,1,'2024-12-28 01:40:31',167594,'2024-12-28 01:40:36',175932,26989,'','',30,0,0.97705,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642669,2,23551,0,0,1,1,0,1,'2024-12-28 01:40:41',190894,'2024-12-28 01:40:46',213643,26989,'','',30,0,0.00794,0.19,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642670,2,23553,0,0,1,10,1,1,'2024-12-28 01:40:46',213900,'2024-12-28 01:40:48',221240,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642671,2,28279,0,0,1,1,0,1,'2024-12-28 01:40:48',223603,'2024-12-28 01:40:51',251483,26989,'','',30,0,0.00505,2.223,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642672,2,23552,0,0,1,1,0,1,'2024-12-28 01:40:48',225511,'2024-12-28 01:40:51',251668,26989,'','',30,0,0.00777,2.225,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642673,2,23554,0,0,1,1,0,1,'2024-12-28 01:40:51',251936,'2024-12-28 01:40:51',261169,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642674,2,23549,0,0,1,10,0,1,'2024-12-28 01:40:51',261608,'2024-12-28 01:40:51',271052,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642675,2,23549,0,0,1,10,0,1,'2024-12-28 01:40:51',273392,'2024-12-28 01:40:56',301431,26989,'','',30,0,0.00879,0.273,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642676,2,23553,0,0,1,10,1,1,'2024-12-28 01:41:01',327690,'2024-12-28 01:41:06',360769,26989,'','',30,0,2.00628,0.327,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642677,2,21396,0,0,1,5,0,1,'2024-12-28 01:41:06',360814,'2024-12-28 01:41:06',383404,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642678,2,21397,0,0,1,5,1,1,'2024-12-28 01:41:06',385748,'2024-12-28 01:41:11',403991,26989,'','',30,0,2.00604,0.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642679,2,21395,0,0,1,5,1,1,'2024-12-28 01:41:06',387632,'2024-12-28 01:41:11',404198,26989,'','',30,0,2.00694,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642680,2,21396,0,0,1,5,0,1,'2024-12-28 01:41:21',452091,'2024-12-28 01:41:26',480572,26989,'','',30,0,0.02174,0.452,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642681,2,28533,0,0,1,1,0,1,'2024-12-28 01:41:26',480851,'2024-12-28 01:41:26',486951,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642682,2,23549,0,0,1,10,0,1,'2024-12-28 01:41:26',487194,'2024-12-28 01:41:26',496667,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642683,2,23551,0,0,1,1,0,1,'2024-12-28 01:41:26',496911,'2024-12-28 01:41:26',505386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642684,2,28533,0,0,1,1,0,1,'2024-12-28 01:41:26',507749,'2024-12-28 01:41:31',537470,26989,'','',30,0,0.00492,0.507,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642685,2,23554,0,0,1,1,0,1,'2024-12-28 01:41:31',539751,'2024-12-28 01:41:36',568588,26989,'','',30,0,0.00774,0.539,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642686,2,28279,0,0,1,1,0,1,'2024-12-28 01:41:36',568643,'2024-12-28 01:41:36',575306,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642687,2,23548,0,0,1,5,1,1,'2024-12-28 01:41:36',578271,'2024-12-28 01:41:41',592186,26989,'','',30,0,2.00646,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642688,2,21397,0,0,1,5,1,1,'2024-12-28 01:41:46',624344,'2024-12-28 01:41:48',631552,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642689,2,23553,0,0,1,10,1,1,'2024-12-28 01:41:48',631806,'2024-12-28 01:41:49',631684,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642690,2,23551,0,0,1,1,0,1,'2024-12-28 01:41:49',634306,'2024-12-28 01:41:51',649757,26989,'','',30,0,0.00816,3.634,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642691,2,28279,0,0,1,1,0,1,'2024-12-28 01:41:51',655959,'2024-12-28 01:41:56',686189,26989,'','',30,0,0.00523,0.655,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642692,2,23552,0,0,1,1,0,1,'2024-12-28 01:41:51',658107,'2024-12-28 01:41:56',686390,26989,'','',30,0,0.00726,0.658,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642693,2,23549,0,0,1,10,0,1,'2024-12-28 01:41:56',689325,'2024-12-28 01:42:01',720176,26989,'','',30,0,0.0097,0.689,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642694,2,23553,0,0,1,10,1,1,'2024-12-28 01:42:06',743732,'2024-12-28 01:42:08',750859,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642695,2,23553,0,0,1,10,1,1,'2024-12-28 01:42:08',753215,'2024-12-28 01:42:11',782205,26989,'','',30,0,0.99579,2.753,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642696,2,23554,0,0,1,1,0,1,'2024-12-28 01:42:11',782253,'2024-12-28 01:42:11',791015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642697,2,23548,0,0,1,5,1,1,'2024-12-28 01:42:16',836336,'2024-12-28 01:42:18',843501,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642698,2,21397,0,0,1,5,1,1,'2024-12-28 01:42:11',793289,'2024-12-28 01:42:18',843951,26989,'','',30,0,2.00641,0.793,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642699,2,21395,0,0,1,5,1,1,'2024-12-28 01:42:11',795166,'2024-12-28 01:42:18',844144,26989,'','',30,0,2.00684,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642700,2,23551,0,0,1,1,0,1,'2024-12-28 01:42:21',871842,'2024-12-28 01:42:21',880653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642701,2,23552,0,0,1,1,0,1,'2024-12-28 01:42:26',906599,'2024-12-28 01:42:26',914874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642702,2,21396,0,0,1,5,0,1,'2024-12-28 01:42:26',917719,'2024-12-28 01:42:31',957505,26989,'','',30,0,0.02547,0.917,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642703,2,28533,0,0,1,1,0,1,'2024-12-28 01:42:31',960590,'2024-12-28 01:42:36',982452,26989,'','',30,0,0.00573,0.96,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642704,2,23554,0,0,1,1,0,1,'2024-12-28 01:42:36',984532,'2024-12-28 01:42:42',6,26989,'','',30,0,0.00791,0.984,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642705,2,23553,0,0,1,10,1,1,'2024-12-28 01:42:42',6,'2024-12-28 01:42:44',800,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642706,2,23548,0,0,1,5,1,1,'2024-12-28 01:42:44',7817,'2024-12-28 01:42:46',15265,26989,'','',30,0,0.99563,3.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642707,2,21395,0,0,1,5,1,1,'2024-12-28 01:42:56',3506,'2024-12-28 01:42:58',3886,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642708,2,23551,0,0,1,1,0,1,'2024-12-28 01:42:51',22567,'2024-12-28 01:42:58',60,26989,'','',30,0,0.00813,0.054,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642709,2,23553,0,0,1,10,1,1,'2024-12-28 01:42:58',31251,'2024-12-28 01:43:00',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642710,2,28279,0,0,1,1,0,1,'2024-12-28 01:43:00',100130,'2024-12-28 01:43:01',105894,26989,'','',30,0,0.00493,4.1,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642711,2,23552,0,0,1,1,0,1,'2024-12-28 01:43:00',102049,'2024-12-28 01:43:01',106091,26989,'','',30,0,0.00778,4.102,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642712,2,23549,0,0,1,10,0,1,'2024-12-28 01:43:01',108195,'2024-12-28 01:43:06',120359,26989,'','',30,0,0.00873,0.108,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642713,2,28533,0,0,1,1,0,1,'2024-12-28 01:43:11',154045,'2024-12-28 01:43:11',160568,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642714,2,23551,0,0,1,1,0,1,'2024-12-28 01:43:11',160854,'2024-12-28 01:43:11',169328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642715,2,23553,0,0,1,10,1,1,'2024-12-28 01:43:11',172480,'2024-12-28 01:43:16',193893,26989,'','',30,0,1.07869,0.172,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642716,2,23554,0,0,1,1,0,1,'2024-12-28 01:43:16',193935,'2024-12-28 01:43:16',202795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642717,2,21397,0,0,1,5,1,1,'2024-12-28 01:43:18',206857,'2024-12-28 01:43:21',235028,26989,'','',30,0,2.00646,0.206,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642718,2,21395,0,0,1,5,1,1,'2024-12-28 01:43:18',208785,'2024-12-28 01:43:21',235232,26989,'','',30,0,2.00765,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642719,2,21396,0,0,1,5,0,1,'2024-12-28 01:43:31',280240,'2024-12-28 01:43:36',302076,26989,'','',30,0,0.01941,0.28,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642720,2,23553,0,0,1,10,1,1,'2024-12-28 01:43:36',302123,'2024-12-28 01:43:38',308180,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642721,2,28533,0,0,1,1,0,1,'2024-12-28 01:43:38',310520,'2024-12-28 01:43:41',329409,26989,'','',30,0,0.00491,2.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642722,2,23554,0,0,1,1,0,1,'2024-12-28 01:43:42',333762,'2024-12-28 01:43:46',355682,26989,'','',30,0,0.00817,0.333,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642723,2,23548,0,0,1,5,1,1,'2024-12-28 01:43:46',358198,'2024-12-28 01:43:51',389848,26989,'','',30,0,2.00679,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642724,2,23551,0,0,1,1,0,1,'2024-12-28 01:43:51',390318,'2024-12-28 01:43:51',399319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642725,2,23549,0,0,1,10,0,1,'2024-12-28 01:43:51',399563,'2024-12-28 01:43:51',409576,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642726,2,23551,0,0,1,1,0,1,'2024-12-28 01:43:58',446991,'2024-12-28 01:44:01',471703,26989,'','',30,0,0.00803,0.446,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642727,2,28279,0,0,1,1,0,1,'2024-12-28 01:44:01',474578,'2024-12-28 01:44:06',507562,26989,'','',30,0,0.00538,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642728,2,23552,0,0,1,1,0,1,'2024-12-28 01:44:01',476713,'2024-12-28 01:44:06',507741,26989,'','',30,0,0.00764,0.476,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642729,2,21396,0,0,1,5,0,1,'2024-12-28 01:44:06',508009,'2024-12-28 01:44:06',528770,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642730,2,23549,0,0,1,10,0,1,'2024-12-28 01:44:06',531079,'2024-12-28 01:44:11',552188,26989,'','',30,0,0.0092,0.531,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642731,2,21397,0,0,1,5,1,1,'2024-12-28 01:44:16',577325,'2024-12-28 01:44:18',584354,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642732,2,23553,0,0,1,10,1,1,'2024-12-28 01:44:18',584598,'2024-12-28 01:44:19',583547,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642733,2,23553,0,0,1,10,1,1,'2024-12-28 01:44:19',585877,'2024-12-28 01:44:26',645911,26989,'','',30,0,2.00622,3.585,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642734,2,21397,0,0,1,5,1,1,'2024-12-28 01:44:21',615123,'2024-12-28 01:44:26',646114,26989,'','',30,0,0.97611,0.615,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642735,2,21395,0,0,1,5,1,1,'2024-12-28 01:44:21',617011,'2024-12-28 01:44:26',646320,26989,'','',30,0,2.00774,0.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642736,2,28533,0,0,1,1,0,1,'2024-12-28 01:44:26',646575,'2024-12-28 01:44:26',652525,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642737,2,23549,0,0,1,10,0,1,'2024-12-28 01:44:26',652778,'2024-12-28 01:44:26',662167,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642738,2,23551,0,0,1,1,0,1,'2024-12-28 01:44:26',662421,'2024-12-28 01:44:26',670813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642739,2,28279,0,0,1,1,0,1,'2024-12-28 01:44:36',731885,'2024-12-28 01:44:36',738485,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642740,2,21396,0,0,1,5,0,1,'2024-12-28 01:44:36',741415,'2024-12-28 01:44:41',766475,26989,'','',30,0,0.02559,0.741,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642741,2,23554,0,0,1,1,0,1,'2024-12-28 01:44:41',766520,'2024-12-28 01:44:41',775041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642742,2,21397,0,0,1,5,1,1,'2024-12-28 01:44:41',775308,'2024-12-28 01:44:43',781649,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642743,2,23553,0,0,1,10,1,1,'2024-12-28 01:44:46',807658,'2024-12-28 01:44:48',814490,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642744,2,28533,0,0,1,1,0,1,'2024-12-28 01:44:43',783966,'2024-12-28 01:44:48',814888,26989,'','',30,0,0.00492,2.783,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642745,2,23554,0,0,1,1,0,1,'2024-12-28 01:44:48',817193,'2024-12-28 01:44:51',834602,26989,'','',30,0,0.00777,2.817,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642746,2,23548,0,0,1,5,1,1,'2024-12-28 01:44:51',840796,'2024-12-28 01:44:56',864811,26989,'','',30,0,2.00652,0.84,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642747,2,23551,0,0,1,1,0,1,'2024-12-28 01:45:01',909665,'2024-12-28 01:45:06',928417,26989,'','',30,0,0.00788,0.909,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642748,2,23553,0,0,1,10,1,1,'2024-12-28 01:45:06',928470,'2024-12-28 01:45:08',934733,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642749,2,28279,0,0,1,1,0,1,'2024-12-28 01:45:08',937150,'2024-12-28 01:45:11',960020,26989,'','',30,0,0.00493,2.937,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642750,2,23552,0,0,1,1,0,1,'2024-12-28 01:45:08',939069,'2024-12-28 01:45:11',960212,26989,'','',30,0,0.00779,2.939,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642751,2,23554,0,0,1,1,0,1,'2024-12-28 01:45:11',960257,'2024-12-28 01:45:11',969181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642752,2,23549,0,0,1,10,0,1,'2024-12-28 01:45:11',971586,'2024-12-28 01:45:17',3,26989,'','',30,0,0.00869,0.971,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642753,2,23548,0,0,1,5,1,1,'2024-12-28 01:45:17',3,'2024-12-28 01:45:19',557,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642754,2,23551,0,0,1,1,0,1,'2024-12-28 01:45:21',17,'2024-12-28 01:45:21',12643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642755,2,23552,0,0,1,1,0,1,'2024-12-28 01:45:26',476,'2024-12-28 01:45:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642756,2,21395,0,0,1,5,1,1,'2024-12-28 01:45:26',0,'2024-12-28 01:45:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642757,2,21395,0,0,1,5,1,1,'2024-12-28 01:45:28',0,'2024-12-28 01:45:31',111988,26989,'','',30,0,0.99303,2.094,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642758,2,23553,0,0,1,10,1,1,'2024-12-28 01:45:28',0,'2024-12-28 01:45:31',112943,26989,'','',30,0,2.00597,2.091,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642759,2,21397,0,0,1,5,1,1,'2024-12-28 01:45:28',0,'2024-12-28 01:45:31',113157,26989,'','',30,0,2.00602,2.093,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642760,2,21396,0,0,1,5,0,1,'2024-12-28 01:45:41',141469,'2024-12-28 01:45:46',173876,26989,'','',30,0,0.01903,0.141,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642761,2,28533,0,0,1,1,0,1,'2024-12-28 01:45:46',174636,'2024-12-28 01:45:46',181194,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642762,2,28533,0,0,1,1,0,1,'2024-12-28 01:45:48',186219,'2024-12-28 01:45:51',210318,26989,'','',30,0,0.00501,0.186,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642763,2,21395,0,0,1,5,1,1,'2024-12-28 01:45:56',244570,'2024-12-28 01:45:58',251750,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642764,2,23554,0,0,1,1,0,1,'2024-12-28 01:45:51',212935,'2024-12-28 01:45:58',252194,26989,'','',30,0,0.00812,0.212,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642765,2,23553,0,0,1,10,1,1,'2024-12-28 01:45:58',252245,'2024-12-28 01:46:00',259125,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642766,2,23548,0,0,1,5,1,1,'2024-12-28 01:46:00',262132,'2024-12-28 01:46:01',279132,26989,'','',30,0,0.99543,4.262,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642767,2,23552,0,0,1,1,0,1,'2024-12-28 01:46:06',309738,'2024-12-28 01:46:06',318154,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642768,2,23551,0,0,1,1,0,1,'2024-12-28 01:46:06',320479,'2024-12-28 01:46:11',350641,26989,'','',30,0,0.00769,0.32,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642769,2,28533,0,0,1,1,0,1,'2024-12-28 01:46:11',350701,'2024-12-28 01:46:11',357386,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642770,2,28279,0,0,1,1,0,1,'2024-12-28 01:46:11',358461,'2024-12-28 01:46:11',364220,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642771,2,28279,0,0,1,1,0,1,'2024-12-28 01:46:11',366604,'2024-12-28 01:46:16',397737,26989,'','',30,0,0.00505,0.366,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642772,2,23552,0,0,1,1,0,1,'2024-12-28 01:46:11',368566,'2024-12-28 01:46:16',397925,26989,'','',30,0,0.00785,0.368,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642773,2,23554,0,0,1,1,0,1,'2024-12-28 01:46:16',397969,'2024-12-28 01:46:16',406785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642774,2,23549,0,0,1,10,0,1,'2024-12-28 01:46:17',410699,'2024-12-28 01:46:21',435018,26989,'','',30,0,0.00882,0.41,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642775,2,23553,0,0,1,10,1,1,'2024-12-28 01:46:21',435063,'2024-12-28 01:46:23',442221,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642776,2,21397,0,0,1,5,1,1,'2024-12-28 01:46:31',485331,'2024-12-28 01:46:36',502852,26989,'','',30,0,1.07356,0.485,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642777,2,23553,0,0,1,10,1,1,'2024-12-28 01:46:31',484240,'2024-12-28 01:46:36',503052,26989,'','',30,0,1.07502,0.484,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642778,2,21395,0,0,1,5,1,1,'2024-12-28 01:46:31',482131,'2024-12-28 01:46:36',503266,26989,'','',30,0,2.0058,0.482,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642779,2,21396,0,0,1,5,0,1,'2024-12-28 01:46:46',552672,'2024-12-28 01:46:51',570903,26989,'','',30,0,0.0247,0.552,0,'OK - 192.168.77.159: rta 0.986ms, lost 0%','rta=0.986ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642780,2,23554,0,0,1,1,0,1,'2024-12-28 01:46:51',571172,'2024-12-28 01:46:51',580177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642781,2,23551,0,0,1,1,0,1,'2024-12-28 01:46:51',580432,'2024-12-28 01:46:51',588889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642782,2,23549,0,0,1,10,0,1,'2024-12-28 01:46:51',589152,'2024-12-28 01:46:51',601271,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642783,2,28533,0,0,1,1,0,1,'2024-12-28 01:46:51',603615,'2024-12-28 01:46:56',629283,26989,'','',30,0,0.00491,0.603,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642784,2,23554,0,0,1,1,0,1,'2024-12-28 01:46:58',636035,'2024-12-28 01:47:01',654999,26989,'','',30,0,0.01014,0.636,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642785,2,23548,0,0,1,5,1,1,'2024-12-28 01:47:01',657830,'2024-12-28 01:47:06',685268,26989,'','',30,0,2.00625,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642786,2,21396,0,0,1,5,0,1,'2024-12-28 01:47:06',685313,'2024-12-28 01:47:06',713445,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642787,2,23551,0,0,1,1,0,1,'2024-12-28 01:47:11',735223,'2024-12-28 01:47:16',757383,26989,'','',30,0,0.00833,0.735,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642788,2,21397,0,0,1,5,1,1,'2024-12-28 01:47:16',757640,'2024-12-28 01:47:18',764448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642789,2,23553,0,0,1,10,1,1,'2024-12-28 01:47:18',764688,'2024-12-28 01:47:19',764630,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642790,2,28279,0,0,1,1,0,1,'2024-12-28 01:47:19',766995,'2024-12-28 01:47:21',783782,26989,'','',30,0,0.00508,3.766,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642791,2,23552,0,0,1,1,0,1,'2024-12-28 01:47:19',768929,'2024-12-28 01:47:21',783961,26989,'','',30,0,0.00751,3.768,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642792,2,23549,0,0,1,10,0,1,'2024-12-28 01:47:21',786240,'2024-12-28 01:47:26',815979,26989,'','',30,0,0.01176,0.786,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642793,2,28533,0,0,1,1,0,1,'2024-12-28 01:47:26',816260,'2024-12-28 01:47:26',822573,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642794,2,28279,0,0,1,1,0,1,'2024-12-28 01:47:36',883894,'2024-12-28 01:47:36',890466,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642795,2,21397,0,0,1,5,1,1,'2024-12-28 01:47:36',893442,'2024-12-28 01:47:41',921677,26989,'','',30,0,2.00652,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642796,2,23553,0,0,1,10,1,1,'2024-12-28 01:47:36',895120,'2024-12-28 01:47:41',921894,26989,'','',30,0,2.00681,0.895,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642797,2,21395,0,0,1,5,1,1,'2024-12-28 01:47:36',895613,'2024-12-28 01:47:41',922085,26989,'','',30,0,2.0075,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642798,2,23554,0,0,1,1,0,1,'2024-12-28 01:47:41',922132,'2024-12-28 01:47:41',930896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642799,2,21396,0,0,1,5,0,1,'2024-12-28 01:47:51',989147,'2024-12-28 01:47:56',0,26989,'','',30,0,0.01959,0.989,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642800,2,28533,0,0,1,1,0,1,'2024-12-28 01:47:56',2728,'2024-12-28 01:48:01',9449,26989,'','',30,0,0.00565,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642801,2,23554,0,0,1,1,0,1,'2024-12-28 01:48:01',11142,'2024-12-28 01:48:06',1871,26989,'','',30,0,0.00815,0.025,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642802,2,23553,0,0,1,10,1,1,'2024-12-28 01:48:06',14995,'2024-12-28 01:48:08',33,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642803,2,23548,0,0,1,5,1,1,'2024-12-28 01:48:08',18539,'2024-12-28 01:48:11',22885,26989,'','',30,0,0.99596,2.044,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642804,2,23551,0,0,1,1,0,1,'2024-12-28 01:48:16',57,'2024-12-28 01:48:21',103962,26989,'','',30,0,0.00779,0.071,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642805,2,28279,0,0,1,1,0,1,'2024-12-28 01:48:21',106651,'2024-12-28 01:48:26',146947,26989,'','',30,0,0.00522,0.106,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642806,2,23552,0,0,1,1,0,1,'2024-12-28 01:48:21',108553,'2024-12-28 01:48:26',147138,26989,'','',30,0,0.00846,0.108,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642807,2,21395,0,0,1,5,1,1,'2024-12-28 01:48:26',147388,'2024-12-28 01:48:28',155097,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642808,2,23549,0,0,1,10,0,1,'2024-12-28 01:48:28',157667,'2024-12-28 01:48:31',195534,26989,'','',30,0,0.01082,2.157,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642809,2,23548,0,0,1,5,1,1,'2024-12-28 01:48:31',196282,'2024-12-28 01:48:32',172577,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642810,2,23553,0,0,1,10,1,1,'2024-12-28 01:48:41',221680,'2024-12-28 01:48:43',229755,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642811,2,23553,0,0,1,10,1,1,'2024-12-28 01:48:43',234472,'2024-12-28 01:48:46',270063,26989,'','',30,0,0.99352,2.234,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642812,2,21397,0,0,1,5,1,1,'2024-12-28 01:48:43',232543,'2024-12-28 01:48:46',270291,26989,'','',30,0,0.99581,2.232,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642813,2,28533,0,0,1,1,0,1,'2024-12-28 01:48:46',270990,'2024-12-28 01:48:46',277333,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642814,2,21395,0,0,1,5,1,1,'2024-12-28 01:48:43',236577,'2024-12-28 01:48:46',277739,26989,'','',30,0,2.00757,2.236,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642815,2,21396,0,0,1,5,0,1,'2024-12-28 01:48:56',336315,'2024-12-28 01:49:01',360903,26989,'','',30,0,0.02854,0.336,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642816,2,28533,0,0,1,1,0,1,'2024-12-28 01:49:01',362965,'2024-12-28 01:49:06',391632,26989,'','',30,0,0.00497,0.362,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642817,2,23552,0,0,1,1,0,1,'2024-12-28 01:49:06',391865,'2024-12-28 01:49:06',400265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642818,2,23554,0,0,1,1,0,1,'2024-12-28 01:49:06',402555,'2024-12-28 01:49:11',444942,26989,'','',30,0,0.00757,0.402,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642819,2,23551,0,0,1,1,0,1,'2024-12-28 01:49:11',445231,'2024-12-28 01:49:11',454412,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642820,2,28279,0,0,1,1,0,1,'2024-12-28 01:49:11',455184,'2024-12-28 01:49:11',460850,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642821,2,23548,0,0,1,5,1,1,'2024-12-28 01:49:11',463162,'2024-12-28 01:49:16',485323,26989,'','',30,0,1.07063,0.463,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642822,2,23553,0,0,1,10,1,1,'2024-12-28 01:49:21',514235,'2024-12-28 01:49:23',521407,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642823,2,23551,0,0,1,1,0,1,'2024-12-28 01:49:23',523625,'2024-12-28 01:49:26',534079,26989,'','',30,0,0.00765,2.523,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642824,2,28279,0,0,1,1,0,1,'2024-12-28 01:49:26',536153,'2024-12-28 01:49:31',560584,26989,'','',30,0,0.00524,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642825,2,23552,0,0,1,1,0,1,'2024-12-28 01:49:26',538206,'2024-12-28 01:49:31',560783,26989,'','',30,0,0.00787,0.538,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642826,2,23549,0,0,1,10,0,1,'2024-12-28 01:49:31',563041,'2024-12-28 01:49:36',585537,26989,'','',30,0,0.01039,0.563,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642827,2,23553,0,0,1,10,1,1,'2024-12-28 01:49:46',634274,'2024-12-28 01:49:48',641646,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642828,2,21397,0,0,1,5,1,1,'2024-12-28 01:49:48',645875,'2024-12-28 01:49:51',677015,26989,'','',30,0,0.99391,2.645,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642829,2,23553,0,0,1,10,1,1,'2024-12-28 01:49:48',643974,'2024-12-28 01:49:51',677198,26989,'','',30,0,0.9962,2.643,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642830,2,23554,0,0,1,1,0,1,'2024-12-28 01:49:51',677433,'2024-12-28 01:49:51',686582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642831,2,21395,0,0,1,5,1,1,'2024-12-28 01:49:48',647483,'2024-12-28 01:49:51',686943,26989,'','',30,0,2.00748,2.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642832,2,23551,0,0,1,1,0,1,'2024-12-28 01:49:51',686989,'2024-12-28 01:49:51',695341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642833,2,23549,0,0,1,10,0,1,'2024-12-28 01:49:51',695561,'2024-12-28 01:49:51',705245,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642834,2,23552,0,0,1,1,0,1,'2024-12-28 01:50:01',760982,'2024-12-28 01:50:01',769502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642835,2,21396,0,0,1,5,0,1,'2024-12-28 01:50:01',771878,'2024-12-28 01:50:06',805642,26989,'','',30,0,0.02872,0.771,0,'OK - 192.168.77.159: rta 1.208ms, lost 0%','rta=1.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642836,2,28533,0,0,1,1,0,1,'2024-12-28 01:50:06',808059,'2024-12-28 01:50:11',826195,26989,'','',30,0,0.0052,0.808,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642837,2,23554,0,0,1,1,0,1,'2024-12-28 01:50:11',830154,'2024-12-28 01:50:16',854546,26989,'','',30,0,0.00855,0.83,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642838,2,21397,0,0,1,5,1,1,'2024-12-28 01:50:16',854766,'2024-12-28 01:50:18',861368,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642839,2,23553,0,0,1,10,1,1,'2024-12-28 01:50:18',861595,'2024-12-28 01:50:19',861595,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642840,2,23548,0,0,1,5,1,1,'2024-12-28 01:50:19',863859,'2024-12-28 01:50:26',913157,26989,'','',30,0,2.00533,3.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642841,2,28533,0,0,1,1,0,1,'2024-12-28 01:50:26',913377,'2024-12-28 01:50:26',919202,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642842,2,23549,0,0,1,10,0,1,'2024-12-28 01:50:26',919411,'2024-12-28 01:50:26',928728,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642843,2,23551,0,0,1,1,0,1,'2024-12-28 01:50:26',928951,'2024-12-28 01:50:26',937234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642844,2,23551,0,0,1,1,0,1,'2024-12-28 01:50:26',939493,'2024-12-28 01:50:31',958841,26989,'','',30,0,0.00761,0.939,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642845,2,28279,0,0,1,1,0,1,'2024-12-28 01:50:31',961091,'2024-12-28 01:50:37',3,26989,'','',30,0,0.00523,0.961,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642846,2,23552,0,0,1,1,0,1,'2024-12-28 01:50:31',963028,'2024-12-28 01:50:37',2051,26989,'','',30,0,0.0078,0.963,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642847,2,23549,0,0,1,10,0,1,'2024-12-28 01:50:37',3634,'2024-12-28 01:50:41',9245,26989,'','',30,0,0.00939,1.007,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642848,2,23554,0,0,1,1,0,1,'2024-12-28 01:50:41',144,'2024-12-28 01:50:41',24,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642849,2,21397,0,0,1,5,1,1,'2024-12-28 01:50:46',32,'2024-12-28 01:50:48',20348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642850,2,23553,0,0,1,10,1,1,'2024-12-28 01:50:48',39,'2024-12-28 01:50:49',20453,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642851,2,23553,0,0,1,10,1,1,'2024-12-28 01:50:51',3129,'2024-12-28 01:50:56',129436,26989,'','',30,0,2.0065,0.06,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642852,2,21395,0,0,1,5,1,1,'2024-12-28 01:50:51',25589,'2024-12-28 01:50:56',129658,26989,'','',30,0,2.00652,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642853,2,21397,0,0,1,5,1,1,'2024-12-28 01:50:51',5,'2024-12-28 01:50:56',129856,26989,'','',30,0,2.01146,0.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642854,2,21396,0,0,1,5,0,1,'2024-12-28 01:51:06',191178,'2024-12-28 01:51:11',212735,26989,'','',30,0,0.03376,0.191,0,'OK - 192.168.77.159: rta 1.449ms, lost 0%','rta=1.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642855,2,23554,0,0,1,1,0,1,'2024-12-28 01:51:11',212776,'2024-12-28 01:51:11',221451,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642856,2,28533,0,0,1,1,0,1,'2024-12-28 01:51:11',223756,'2024-12-28 01:51:16',253741,26989,'','',30,0,0.00487,0.223,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642857,2,23548,0,0,1,5,1,1,'2024-12-28 01:51:16',253783,'2024-12-28 01:51:18',261054,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642858,2,23554,0,0,1,1,0,1,'2024-12-28 01:51:18',263609,'2024-12-28 01:51:21',286719,26989,'','',30,0,0.00775,2.263,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642859,2,23551,0,0,1,1,0,1,'2024-12-28 01:51:21',286985,'2024-12-28 01:51:21',295786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642860,2,23552,0,0,1,1,0,1,'2024-12-28 01:51:26',335555,'2024-12-28 01:51:26',344030,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642861,2,21395,0,0,1,5,1,1,'2024-12-28 01:51:26',344281,'2024-12-28 01:51:28',352033,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642862,2,23548,0,0,1,5,1,1,'2024-12-28 01:51:28',354594,'2024-12-28 01:51:31',380318,26989,'','',30,0,2.00595,2.354,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642863,2,23551,0,0,1,1,0,1,'2024-12-28 01:51:31',382803,'2024-12-28 01:51:36',418286,26989,'','',30,0,0.00856,0.382,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642864,2,28279,0,0,1,1,0,1,'2024-12-28 01:51:37',422450,'2024-12-28 01:51:41',443405,26989,'','',30,0,0.00523,0.422,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642865,2,23552,0,0,1,1,0,1,'2024-12-28 01:51:37',424468,'2024-12-28 01:51:41',443576,26989,'','',30,0,0.00775,0.424,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642866,2,23553,0,0,1,10,1,1,'2024-12-28 01:51:41',443619,'2024-12-28 01:51:43',451971,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642867,2,23549,0,0,1,10,0,1,'2024-12-28 01:51:43',454761,'2024-12-28 01:51:46',484696,26989,'','',30,0,0.00859,2.454,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642868,2,28533,0,0,1,1,0,1,'2024-12-28 01:51:46',485468,'2024-12-28 01:51:46',492101,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642869,2,21395,0,0,1,5,1,1,'2024-12-28 01:51:56',537693,'2024-12-28 01:51:58',544862,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642870,2,23553,0,0,1,10,1,1,'2024-12-28 01:51:58',545119,'2024-12-28 01:52:00',552210,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642871,2,23553,0,0,1,10,1,1,'2024-12-28 01:52:00',554980,'2024-12-28 01:52:06',595114,26989,'','',30,0,0.99543,4.554,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642872,2,21397,0,0,1,5,1,1,'2024-12-28 01:52:00',558145,'2024-12-28 01:52:06',595342,26989,'','',30,0,0.9924,4.558,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642873,2,21395,0,0,1,5,1,1,'2024-12-28 01:52:00',556138,'2024-12-28 01:52:06',595578,26989,'','',30,0,2.00799,4.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642874,2,23552,0,0,1,1,0,1,'2024-12-28 01:52:06',595862,'2024-12-28 01:52:06',604275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642875,2,28533,0,0,1,1,0,1,'2024-12-28 01:52:11',636937,'2024-12-28 01:52:11',643443,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642876,2,23551,0,0,1,1,0,1,'2024-12-28 01:52:11',643752,'2024-12-28 01:52:11',652293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642877,2,28279,0,0,1,1,0,1,'2024-12-28 01:52:11',653227,'2024-12-28 01:52:11',659027,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642878,2,21396,0,0,1,5,0,1,'2024-12-28 01:52:11',661501,'2024-12-28 01:52:16',691630,26989,'','',30,0,0.01941,0.661,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642879,2,23554,0,0,1,1,0,1,'2024-12-28 01:52:16',691681,'2024-12-28 01:52:16',700412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642880,2,28533,0,0,1,1,0,1,'2024-12-28 01:52:16',702821,'2024-12-28 01:52:21',724372,26989,'','',30,0,0.00486,0.702,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642881,2,23553,0,0,1,10,1,1,'2024-12-28 01:52:21',724424,'2024-12-28 01:52:23',730636,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642882,2,23554,0,0,1,1,0,1,'2024-12-28 01:52:23',733091,'2024-12-28 01:52:26',755558,26989,'','',30,0,0.00768,2.733,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642883,2,23548,0,0,1,5,1,1,'2024-12-28 01:52:31',781667,'2024-12-28 01:52:36',805951,26989,'','',30,0,1.07019,0.781,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642884,2,23551,0,0,1,1,0,1,'2024-12-28 01:52:36',808353,'2024-12-28 01:52:41',830958,26989,'','',30,0,0.00764,0.808,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642885,2,28279,0,0,1,1,0,1,'2024-12-28 01:52:41',833085,'2024-12-28 01:52:46',865861,26989,'','',30,0,0.00514,0.833,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642886,2,23552,0,0,1,1,0,1,'2024-12-28 01:52:41',835148,'2024-12-28 01:52:46',866050,26989,'','',30,0,0.00784,0.835,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642887,2,23553,0,0,1,10,1,1,'2024-12-28 01:52:46',866326,'2024-12-28 01:52:48',873134,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642888,2,23549,0,0,1,10,0,1,'2024-12-28 01:52:48',875563,'2024-12-28 01:52:51',899789,26989,'','',30,0,0.00869,2.875,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642889,2,23554,0,0,1,1,0,1,'2024-12-28 01:52:51',900038,'2024-12-28 01:52:51',909404,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642890,2,23551,0,0,1,1,0,1,'2024-12-28 01:52:56',941332,'2024-12-28 01:52:56',950058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642891,2,21396,0,0,1,5,0,1,'2024-12-28 01:53:07',77,'2024-12-28 01:53:07',16171,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%','rta=0.999ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642892,2,23553,0,0,1,10,1,1,'2024-12-28 01:53:07',3,'2024-12-28 01:53:11',348,26989,'','',30,0,2.00706,1.039,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642893,2,21397,0,0,1,5,1,1,'2024-12-28 01:53:07',2166,'2024-12-28 01:53:11',22479,26989,'','',30,0,2.0071,1.041,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642894,2,21395,0,0,1,5,1,1,'2024-12-28 01:53:07',18249,'2024-12-28 01:53:11',43,26989,'','',30,0,2.00669,1.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642895,2,21396,0,0,1,5,0,1,'2024-12-28 01:53:16',6,'2024-12-28 01:53:21',108359,26989,'','',30,0,0.02411,0.068,0,'OK - 192.168.77.159: rta 0.957ms, lost 0%','rta=0.957ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642896,2,28533,0,0,1,1,0,1,'2024-12-28 01:53:21',110896,'2024-12-28 01:53:26',140293,26989,'','',30,0,0.00557,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642897,2,23549,0,0,1,10,0,1,'2024-12-28 01:53:26',140743,'2024-12-28 01:53:26',151816,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642898,2,23551,0,0,1,1,0,1,'2024-12-28 01:53:26',152066,'2024-12-28 01:53:26',160524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642899,2,23554,0,0,1,1,0,1,'2024-12-28 01:53:26',162903,'2024-12-28 01:53:31',192672,26989,'','',30,0,0.00763,0.162,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642900,2,28279,0,0,1,1,0,1,'2024-12-28 01:53:36',224971,'2024-12-28 01:53:36',231601,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642901,2,23548,0,0,1,5,1,1,'2024-12-28 01:53:36',234574,'2024-12-28 01:53:41',254272,26989,'','',30,0,2.00603,0.234,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642902,2,23551,0,0,1,1,0,1,'2024-12-28 01:53:41',259205,'2024-12-28 01:53:46',295455,26989,'','',30,0,0.00804,0.259,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642903,2,21397,0,0,1,5,1,1,'2024-12-28 01:53:46',295504,'2024-12-28 01:53:48',303208,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642904,2,23553,0,0,1,10,1,1,'2024-12-28 01:53:48',303476,'2024-12-28 01:53:49',301380,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642905,2,28279,0,0,1,1,0,1,'2024-12-28 01:53:49',303966,'2024-12-28 01:53:51',321953,26989,'','',30,0,0.00526,3.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642906,2,23552,0,0,1,1,0,1,'2024-12-28 01:53:49',305645,'2024-12-28 01:53:51',322149,26989,'','',30,0,0.00749,3.305,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642907,2,23549,0,0,1,10,0,1,'2024-12-28 01:53:51',328274,'2024-12-28 01:53:56',366266,26989,'','',30,0,0.01083,0.328,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642908,2,23553,0,0,1,10,1,1,'2024-12-28 01:54:06',425392,'2024-12-28 01:54:08',432563,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642909,2,23554,0,0,1,1,0,1,'2024-12-28 01:54:11',454273,'2024-12-28 01:54:11',463077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642910,2,23548,0,0,1,5,1,1,'2024-12-28 01:54:16',489708,'2024-12-28 01:54:18',496261,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642911,2,23553,0,0,1,10,1,1,'2024-12-28 01:54:11',465393,'2024-12-28 01:54:18',496652,26989,'','',30,0,2.00714,0.465,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642912,2,21397,0,0,1,5,1,1,'2024-12-28 01:54:11',467313,'2024-12-28 01:54:18',496848,26989,'','',30,0,2.00632,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642913,2,21395,0,0,1,5,1,1,'2024-12-28 01:54:11',469468,'2024-12-28 01:54:18',497053,26989,'','',30,0,2.00744,0.469,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642914,2,23551,0,0,1,1,0,1,'2024-12-28 01:54:21',528080,'2024-12-28 01:54:21',536897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642915,2,21396,0,0,1,5,0,1,'2024-12-28 01:54:21',539423,'2024-12-28 01:54:26',557855,26989,'','',30,0,0.02122,0.539,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642916,2,23552,0,0,1,1,0,1,'2024-12-28 01:54:26',557903,'2024-12-28 01:54:26',566752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642917,2,28533,0,0,1,1,0,1,'2024-12-28 01:54:26',569520,'2024-12-28 01:54:31',595742,26989,'','',30,0,0.00494,0.569,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642918,2,23548,0,0,1,5,1,1,'2024-12-28 01:54:36',635465,'2024-12-28 01:54:37',693313,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642919,2,23554,0,0,1,1,0,1,'2024-12-28 01:54:31',598627,'2024-12-28 01:54:37',693723,26989,'','',30,0,0.00854,0.598,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642920,2,23553,0,0,1,10,1,1,'2024-12-28 01:54:41',720022,'2024-12-28 01:54:43',727538,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642921,2,23548,0,0,1,5,1,1,'2024-12-28 01:54:43',730370,'2024-12-28 01:54:46',771808,26989,'','',30,0,0.99543,2.73,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642922,2,28533,0,0,1,1,0,1,'2024-12-28 01:54:46',772513,'2024-12-28 01:54:46',778732,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642923,2,23551,0,0,1,1,0,1,'2024-12-28 01:54:46',781143,'2024-12-28 01:54:51',808835,26989,'','',30,0,0.0077,0.781,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642924,2,21395,0,0,1,5,1,1,'2024-12-28 01:54:56',843321,'2024-12-28 01:54:58',851180,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642925,2,28279,0,0,1,1,0,1,'2024-12-28 01:54:51',811396,'2024-12-28 01:54:58',851620,26989,'','',30,0,0.00546,0.811,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642926,2,23552,0,0,1,1,0,1,'2024-12-28 01:54:51',813534,'2024-12-28 01:54:58',851818,26989,'','',30,0,0.00747,0.813,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642927,2,23553,0,0,1,10,1,1,'2024-12-28 01:54:58',851867,'2024-12-28 01:55:00',859727,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642928,2,23549,0,0,1,10,0,1,'2024-12-28 01:55:00',862749,'2024-12-28 01:55:01',875450,26989,'','',30,0,0.0118,4.862,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642929,2,28533,0,0,1,1,0,1,'2024-12-28 01:55:11',929650,'2024-12-28 01:55:11',936156,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642930,2,23551,0,0,1,1,0,1,'2024-12-28 01:55:11',936463,'2024-12-28 01:55:11',944797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642931,2,28279,0,0,1,1,0,1,'2024-12-28 01:55:11',945716,'2024-12-28 01:55:11',951405,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642932,2,23554,0,0,1,1,0,1,'2024-12-28 01:55:21',2,'2024-12-28 01:55:21',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642933,2,21397,0,0,1,5,1,1,'2024-12-28 01:55:18',1,'2024-12-28 01:55:21',3,26989,'','',30,0,0.00877,0.019,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642934,2,23553,0,0,1,10,1,1,'2024-12-28 01:55:18',8164,'2024-12-28 01:55:21',3,26989,'','',30,0,0.01124,0.017,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642935,2,21395,0,0,1,5,1,1,'2024-12-28 01:55:18',9173,'2024-12-28 01:55:21',3,26989,'','',30,0,2.00622,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642936,2,21396,0,0,1,5,0,1,'2024-12-28 01:55:26',359,'2024-12-28 01:55:31',0,26989,'','',30,0,0.02657,0.054,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642937,2,28533,0,0,1,1,0,1,'2024-12-28 01:55:31',0,'2024-12-28 01:55:36',102676,26989,'','',30,0,0.00556,0.093,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642938,2,23553,0,0,1,10,1,1,'2024-12-28 01:55:36',102723,'2024-12-28 01:55:38',109547,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642939,2,23554,0,0,1,1,0,1,'2024-12-28 01:55:38',111903,'2024-12-28 01:55:41',121588,26989,'','',30,0,0.00768,1.111,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642940,2,23548,0,0,1,5,1,1,'2024-12-28 01:55:46',145887,'2024-12-28 01:55:51',175163,26989,'','',30,0,2.00641,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642941,2,23551,0,0,1,1,0,1,'2024-12-28 01:55:51',175647,'2024-12-28 01:55:51',184440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642942,2,23549,0,0,1,10,0,1,'2024-12-28 01:55:51',184715,'2024-12-28 01:55:51',194088,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642943,2,23551,0,0,1,1,0,1,'2024-12-28 01:55:51',196444,'2024-12-28 01:55:56',237242,26989,'','',30,0,0.00764,0.196,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642944,2,28279,0,0,1,1,0,1,'2024-12-28 01:55:58',244633,'2024-12-28 01:56:01',266775,26989,'','',30,0,0.00551,0.244,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642945,2,23552,0,0,1,1,0,1,'2024-12-28 01:55:58',246661,'2024-12-28 01:56:01',266982,26989,'','',30,0,0.00798,0.246,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642946,2,23549,0,0,1,10,0,1,'2024-12-28 01:56:01',269803,'2024-12-28 01:56:06',307679,26989,'','',30,0,0.00938,0.269,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642947,2,21396,0,0,1,5,0,1,'2024-12-28 01:56:06',307946,'2024-12-28 01:56:06',337953,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.209ms, lost 0%','rta=1.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642948,2,21397,0,0,1,5,1,1,'2024-12-28 01:56:16',380906,'2024-12-28 01:56:18',388923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642949,2,23553,0,0,1,10,1,1,'2024-12-28 01:56:18',389169,'2024-12-28 01:56:19',388111,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642950,2,21397,0,0,1,5,1,1,'2024-12-28 01:56:21',407968,'2024-12-28 01:56:26',443690,26989,'','',30,0,2.00693,0.407,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642951,2,23553,0,0,1,10,1,1,'2024-12-28 01:56:21',409883,'2024-12-28 01:56:26',443918,26989,'','',30,0,2.00599,0.409,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642952,2,21395,0,0,1,5,1,1,'2024-12-28 01:56:21',411633,'2024-12-28 01:56:26',444127,26989,'','',30,0,2.00715,0.411,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642953,2,28533,0,0,1,1,0,1,'2024-12-28 01:56:26',444409,'2024-12-28 01:56:26',450197,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642954,2,23549,0,0,1,10,0,1,'2024-12-28 01:56:26',450483,'2024-12-28 01:56:26',461834,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642955,2,23551,0,0,1,1,0,1,'2024-12-28 01:56:26',462104,'2024-12-28 01:56:26',470550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642956,2,21396,0,0,1,5,0,1,'2024-12-28 01:56:31',499170,'2024-12-28 01:56:36',517959,26989,'','',30,0,0.01988,0.499,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642957,2,28279,0,0,1,1,0,1,'2024-12-28 01:56:36',518030,'2024-12-28 01:56:36',524501,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642958,2,28533,0,0,1,1,0,1,'2024-12-28 01:56:36',527581,'2024-12-28 01:56:41',555781,26989,'','',30,0,0.00486,0.527,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642959,2,23554,0,0,1,1,0,1,'2024-12-28 01:56:41',555833,'2024-12-28 01:56:41',564490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642960,2,21397,0,0,1,5,1,1,'2024-12-28 01:56:41',564781,'2024-12-28 01:56:43',572179,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642961,2,23553,0,0,1,10,1,1,'2024-12-28 01:56:46',617444,'2024-12-28 01:56:48',624502,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642962,2,23554,0,0,1,1,0,1,'2024-12-28 01:56:43',574694,'2024-12-28 01:56:48',624934,26989,'','',30,0,0.00776,2.574,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642963,2,23548,0,0,1,5,1,1,'2024-12-28 01:56:51',643587,'2024-12-28 01:56:56',668255,26989,'','',30,0,2.00741,0.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642964,2,23551,0,0,1,1,0,1,'2024-12-28 01:56:56',672379,'2024-12-28 01:57:01',716149,26989,'','',30,0,0.00829,0.672,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642965,2,28279,0,0,1,1,0,1,'2024-12-28 01:57:01',719116,'2024-12-28 01:57:06',757510,26989,'','',30,0,0.00551,0.719,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642966,2,23552,0,0,1,1,0,1,'2024-12-28 01:57:01',720984,'2024-12-28 01:57:06',757673,26989,'','',30,0,0.00778,0.72,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642967,2,23553,0,0,1,10,1,1,'2024-12-28 01:57:06',757712,'2024-12-28 01:57:08',764921,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642968,2,23549,0,0,1,10,0,1,'2024-12-28 01:57:08',767163,'2024-12-28 01:57:11',785867,26989,'','',30,0,0.00855,2.767,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642969,2,23554,0,0,1,1,0,1,'2024-12-28 01:57:11',785904,'2024-12-28 01:57:11',794385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642970,2,23548,0,0,1,5,1,1,'2024-12-28 01:57:16',826422,'2024-12-28 01:57:18',833434,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642971,2,23551,0,0,1,1,0,1,'2024-12-28 01:57:21',856067,'2024-12-28 01:57:21',864721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642972,2,23552,0,0,1,1,0,1,'2024-12-28 01:57:26',896792,'2024-12-28 01:57:26',905453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642973,2,21395,0,0,1,5,1,1,'2024-12-28 01:57:26',905747,'2024-12-28 01:57:28',912520,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642974,2,21395,0,0,1,5,1,1,'2024-12-28 01:57:28',918800,'2024-12-28 01:57:31',940929,26989,'','',30,0,0.99219,2.918,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642975,2,21397,0,0,1,5,1,1,'2024-12-28 01:57:28',915277,'2024-12-28 01:57:31',941838,26989,'','',30,0,2.00697,2.915,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642976,2,23553,0,0,1,10,1,1,'2024-12-28 01:57:28',917212,'2024-12-28 01:57:31',942041,26989,'','',30,0,2.00697,2.917,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642977,2,21396,0,0,1,5,0,1,'2024-12-28 01:57:36',969163,'2024-12-28 01:57:41',997040,26989,'','',30,0,0.02003,0.969,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642978,2,28533,0,0,1,1,0,1,'2024-12-28 01:57:41',999908,'2024-12-28 01:57:46',1052,26989,'','',30,0,0.00525,0.999,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642979,2,23554,0,0,1,1,0,1,'2024-12-28 01:57:48',21,'2024-12-28 01:57:51',31,26989,'','',30,0,0.00835,0.025,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642980,2,21395,0,0,1,5,1,1,'2024-12-28 01:57:56',21413,'2024-12-28 01:57:58',3073,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642981,2,23553,0,0,1,10,1,1,'2024-12-28 01:57:58',24741,'2024-12-28 01:58:00',28116,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642982,2,23548,0,0,1,5,1,1,'2024-12-28 01:58:00',0,'2024-12-28 01:58:01',0,26989,'','',30,0,0.98564,4.08,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642983,2,23551,0,0,1,1,0,1,'2024-12-28 01:58:01',0,'2024-12-28 01:58:06',0,26989,'','',30,0,0.00762,0.085,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642984,2,23552,0,0,1,1,0,1,'2024-12-28 01:58:06',0,'2024-12-28 01:58:06',107859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642985,2,28279,0,0,1,1,0,1,'2024-12-28 01:58:06',110197,'2024-12-28 01:58:11',152847,26989,'','',30,0,0.00494,0.11,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642986,2,23552,0,0,1,1,0,1,'2024-12-28 01:58:06',112084,'2024-12-28 01:58:11',153027,26989,'','',30,0,0.00744,0.112,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642987,2,28533,0,0,1,1,0,1,'2024-12-28 01:58:11',153078,'2024-12-28 01:58:11',159579,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642988,2,23549,0,0,1,10,0,1,'2024-12-28 01:58:11',162784,'2024-12-28 01:58:16',183956,26989,'','',30,0,0.00863,0.162,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642989,2,23554,0,0,1,1,0,1,'2024-12-28 01:58:16',183993,'2024-12-28 01:58:16',192578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642990,2,23553,0,0,1,10,1,1,'2024-12-28 01:58:21',224414,'2024-12-28 01:58:23',232210,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642991,2,23553,0,0,1,10,1,1,'2024-12-28 01:58:31',284343,'2024-12-28 01:58:36',306318,26989,'','',30,0,1.06744,0.284,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642992,2,21397,0,0,1,5,1,1,'2024-12-28 01:58:31',282227,'2024-12-28 01:58:36',306500,26989,'','',30,0,1.06999,0.282,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642993,2,21395,0,0,1,5,1,1,'2024-12-28 01:58:31',280155,'2024-12-28 01:58:36',306675,26989,'','',30,0,2.0069,0.28,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276642994,2,21396,0,0,1,5,0,1,'2024-12-28 01:58:41',332353,'2024-12-28 01:58:46',358105,26989,'','',30,0,0.03973,0.332,0,'OK - 192.168.77.159: rta 1.742ms, lost 0%','rta=1.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642995,2,28533,0,0,1,1,0,1,'2024-12-28 01:58:46',360495,'2024-12-28 01:58:51',388919,26989,'','',30,0,0.00502,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642996,2,23554,0,0,1,1,0,1,'2024-12-28 01:58:51',389198,'2024-12-28 01:58:51',398455,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642997,2,23551,0,0,1,1,0,1,'2024-12-28 01:58:51',398698,'2024-12-28 01:58:51',407091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642998,2,23549,0,0,1,10,0,1,'2024-12-28 01:58:51',407347,'2024-12-28 01:58:51',416815,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276642999,2,23554,0,0,1,1,0,1,'2024-12-28 01:58:51',419202,'2024-12-28 01:58:56',449723,26989,'','',30,0,0.00765,0.419,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643000,2,23548,0,0,1,5,1,1,'2024-12-28 01:59:01',480998,'2024-12-28 01:59:06',514019,26989,'','',30,0,2.00584,0.48,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643001,2,21396,0,0,1,5,0,1,'2024-12-28 01:59:06',514064,'2024-12-28 01:59:06',537887,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%','rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643002,2,23551,0,0,1,1,0,1,'2024-12-28 01:59:06',540218,'2024-12-28 01:59:11',550302,26989,'','',30,0,0.00763,0.54,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643003,2,28279,0,0,1,1,0,1,'2024-12-28 01:59:11',554331,'2024-12-28 01:59:16',578272,26989,'','',30,0,0.00543,0.554,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643004,2,23552,0,0,1,1,0,1,'2024-12-28 01:59:11',556105,'2024-12-28 01:59:16',578459,26989,'','',30,0,0.00752,0.556,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643005,2,21397,0,0,1,5,1,1,'2024-12-28 01:59:16',578707,'2024-12-28 01:59:18',586183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643006,2,23553,0,0,1,10,1,1,'2024-12-28 01:59:18',586437,'2024-12-28 01:59:19',585338,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643007,2,23549,0,0,1,10,0,1,'2024-12-28 01:59:19',587696,'2024-12-28 01:59:21',600009,26989,'','',30,0,0.00901,3.587,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643008,2,28533,0,0,1,1,0,1,'2024-12-28 01:59:26',625002,'2024-12-28 01:59:26',631103,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643009,2,23551,0,0,1,1,0,1,'2024-12-28 01:59:26',631562,'2024-12-28 01:59:26',639960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643010,2,28279,0,0,1,1,0,1,'2024-12-28 01:59:36',693504,'2024-12-28 01:59:36',700035,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643011,2,23553,0,0,1,10,1,1,'2024-12-28 01:59:36',702904,'2024-12-28 01:59:41',724901,26989,'','',30,0,2.00541,0.702,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643012,2,21397,0,0,1,5,1,1,'2024-12-28 01:59:36',704824,'2024-12-28 01:59:41',725131,26989,'','',30,0,2.00547,0.704,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643013,2,21395,0,0,1,5,1,1,'2024-12-28 01:59:36',705902,'2024-12-28 01:59:41',725339,26989,'','',30,0,2.00669,0.705,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643014,2,23554,0,0,1,1,0,1,'2024-12-28 01:59:41',725400,'2024-12-28 01:59:41',734188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643015,2,21396,0,0,1,5,0,1,'2024-12-28 01:59:46',771710,'2024-12-28 01:59:51',793775,26989,'','',30,0,0.02069,0.771,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643016,2,28533,0,0,1,1,0,1,'2024-12-28 01:59:51',799944,'2024-12-28 01:59:56',823322,26989,'','',30,0,0.00541,0.799,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643017,2,23554,0,0,1,1,0,1,'2024-12-28 01:59:56',828099,'2024-12-28 02:00:01',857798,26989,'','',30,0,0.0081,0.828,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643018,2,23553,0,0,1,10,1,1,'2024-12-28 02:00:06',886442,'2024-12-28 02:00:08',893621,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643019,2,23548,0,0,1,5,1,1,'2024-12-28 02:00:08',896028,'2024-12-28 02:00:11',914382,26989,'','',30,0,0.99585,2.896,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643020,2,23551,0,0,1,1,0,1,'2024-12-28 02:00:11',916725,'2024-12-28 02:00:16',950263,26989,'','',30,0,0.00796,0.916,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643021,2,28279,0,0,1,1,0,1,'2024-12-28 02:00:16',952869,'2024-12-28 02:00:21',976780,26989,'','',30,0,0.00505,0.952,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643022,2,23552,0,0,1,1,0,1,'2024-12-28 02:00:16',954802,'2024-12-28 02:00:21',976991,26989,'','',30,0,0.00775,0.954,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643023,2,23549,0,0,1,10,0,1,'2024-12-28 02:00:21',979901,'2024-12-28 02:00:27',100,26989,'','',30,0,0.00873,0.979,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643024,2,21395,0,0,1,5,1,1,'2024-12-28 02:00:27',103,'2024-12-28 02:00:29',9049,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643025,2,23551,0,0,1,1,0,1,'2024-12-28 02:00:31',15964,'2024-12-28 02:00:31',19762,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643026,2,23548,0,0,1,5,1,1,'2024-12-28 02:00:36',119480,'2024-12-28 02:00:37',141630,26989,'','',30,0,1.021,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643027,2,23553,0,0,1,10,1,1,'2024-12-28 02:00:41',156137,'2024-12-28 02:00:43',163508,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643028,2,23553,0,0,1,10,1,1,'2024-12-28 02:00:43',166323,'2024-12-28 02:00:46',197242,26989,'','',30,0,0.99539,2.166,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643029,2,21397,0,0,1,5,1,1,'2024-12-28 02:00:43',167980,'2024-12-28 02:00:46',197430,26989,'','',30,0,0.9938,2.167,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643030,2,28533,0,0,1,1,0,1,'2024-12-28 02:00:46',198053,'2024-12-28 02:00:46',204480,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643031,2,21395,0,0,1,5,1,1,'2024-12-28 02:00:43',169376,'2024-12-28 02:00:46',204850,26989,'','',30,0,2.00633,2.169,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643032,2,21396,0,0,1,5,0,1,'2024-12-28 02:00:51',232161,'2024-12-28 02:00:56',261086,26989,'','',30,0,0.02702,0.232,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643033,2,28533,0,0,1,1,0,1,'2024-12-28 02:00:56',264000,'2024-12-28 02:01:01',284373,26989,'','',30,0,0.00516,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643034,2,23554,0,0,1,1,0,1,'2024-12-28 02:01:01',286493,'2024-12-28 02:01:06',306006,26989,'','',30,0,0.00803,0.286,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643035,2,23552,0,0,1,1,0,1,'2024-12-28 02:01:06',306296,'2024-12-28 02:01:06',314636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643036,2,23551,0,0,1,1,0,1,'2024-12-28 02:01:11',354178,'2024-12-28 02:01:11',363411,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643037,2,28279,0,0,1,1,0,1,'2024-12-28 02:01:11',364364,'2024-12-28 02:01:11',370077,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643038,2,23548,0,0,1,5,1,1,'2024-12-28 02:01:11',372538,'2024-12-28 02:01:16',398296,26989,'','',30,0,1.07491,0.372,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643039,2,23551,0,0,1,1,0,1,'2024-12-28 02:01:16',400650,'2024-12-28 02:01:21',440870,26989,'','',30,0,0.00788,0.4,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643040,2,23553,0,0,1,10,1,1,'2024-12-28 02:01:21',440922,'2024-12-28 02:01:23',448510,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643041,2,28279,0,0,1,1,0,1,'2024-12-28 02:01:23',450926,'2024-12-28 02:01:26',472485,26989,'','',30,0,0.00495,2.45,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643042,2,23552,0,0,1,1,0,1,'2024-12-28 02:01:23',452844,'2024-12-28 02:01:26',472684,26989,'','',30,0,0.00709,2.452,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643043,2,23549,0,0,1,10,0,1,'2024-12-28 02:01:27',476685,'2024-12-28 02:01:31',492286,26989,'','',30,0,0.00885,0.476,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643044,2,23553,0,0,1,10,1,1,'2024-12-28 02:01:46',559629,'2024-12-28 02:01:48',566037,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643045,2,23553,0,0,1,10,1,1,'2024-12-28 02:01:48',568434,'2024-12-28 02:01:51',602686,26989,'','',30,0,0.99708,2.568,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643046,2,21397,0,0,1,5,1,1,'2024-12-28 02:01:48',570322,'2024-12-28 02:01:51',602899,26989,'','',30,0,0.99554,2.57,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643047,2,23554,0,0,1,1,0,1,'2024-12-28 02:01:51',603143,'2024-12-28 02:01:51',612147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643048,2,21395,0,0,1,5,1,1,'2024-12-28 02:01:48',572191,'2024-12-28 02:01:51',612556,26989,'','',30,0,2.00734,2.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643049,2,23551,0,0,1,1,0,1,'2024-12-28 02:01:51',612599,'2024-12-28 02:01:51',620956,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643050,2,23549,0,0,1,10,0,1,'2024-12-28 02:01:51',621220,'2024-12-28 02:01:51',631058,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643051,2,21396,0,0,1,5,0,1,'2024-12-28 02:01:56',659339,'2024-12-28 02:02:01',685223,26989,'','',30,0,0.02842,0.659,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643052,2,28533,0,0,1,1,0,1,'2024-12-28 02:02:01',687984,'2024-12-28 02:02:06',719389,26989,'','',30,0,0.00528,0.687,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643053,2,23554,0,0,1,1,0,1,'2024-12-28 02:02:06',721868,'2024-12-28 02:02:11',741975,26989,'','',30,0,0.00806,0.721,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643054,2,21397,0,0,1,5,1,1,'2024-12-28 02:02:16',772923,'2024-12-28 02:02:18',779702,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643055,2,23553,0,0,1,10,1,1,'2024-12-28 02:02:18',779951,'2024-12-28 02:02:19',778869,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643056,2,23548,0,0,1,5,1,1,'2024-12-28 02:02:19',781215,'2024-12-28 02:02:26',830305,26989,'','',30,0,2.00608,3.781,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643057,2,23551,0,0,1,1,0,1,'2024-12-28 02:02:21',802268,'2024-12-28 02:02:26',830501,26989,'','',30,0,0.0084,0.802,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643058,2,28533,0,0,1,1,0,1,'2024-12-28 02:02:26',830750,'2024-12-28 02:02:26',836800,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643059,2,23549,0,0,1,10,0,1,'2024-12-28 02:02:26',837060,'2024-12-28 02:02:26',846783,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643060,2,28279,0,0,1,1,0,1,'2024-12-28 02:02:26',849318,'2024-12-28 02:02:31',876005,26989,'','',30,0,0.00499,0.849,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643061,2,23552,0,0,1,1,0,1,'2024-12-28 02:02:26',851240,'2024-12-28 02:02:31',876196,26989,'','',30,0,0.00708,0.851,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643062,2,23549,0,0,1,10,0,1,'2024-12-28 02:02:31',878504,'2024-12-28 02:02:36',913485,26989,'','',30,0,0.01225,0.878,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643063,2,23554,0,0,1,1,0,1,'2024-12-28 02:02:41',940121,'2024-12-28 02:02:41',948704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643064,2,21397,0,0,1,5,1,1,'2024-12-28 02:02:41',948982,'2024-12-28 02:02:43',956032,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643065,2,23553,0,0,1,10,1,1,'2024-12-28 02:02:46',981017,'2024-12-28 02:02:48',987818,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643066,2,23553,0,0,1,10,1,1,'2024-12-28 02:02:52',4938,'2024-12-28 02:02:56',2,26989,'','',30,0,2.0073,1.011,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643067,2,21397,0,0,1,5,1,1,'2024-12-28 02:02:52',11,'2024-12-28 02:02:56',2,26989,'','',30,0,2.00676,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643068,2,21395,0,0,1,5,1,1,'2024-12-28 02:02:52',7212,'2024-12-28 02:02:56',2,26989,'','',30,0,2.00874,1.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643069,2,21396,0,0,1,5,0,1,'2024-12-28 02:03:01',42,'2024-12-28 02:03:06',416,26989,'','',30,0,0.02824,0.052,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643070,2,28533,0,0,1,1,0,1,'2024-12-28 02:03:06',27957,'2024-12-28 02:03:11',0,26989,'','',30,0,0.00493,0.066,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643071,2,23554,0,0,1,1,0,1,'2024-12-28 02:03:11',0,'2024-12-28 02:03:16',110820,26989,'','',30,0,0.00763,0.097,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643073,2,23548,0,0,1,5,1,1,'2024-12-28 02:03:16',110870,'2024-12-28 02:03:18',117580,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643074,2,23551,0,0,1,1,0,1,'2024-12-28 02:03:21',143890,'2024-12-28 02:03:21',152448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643075,2,23552,0,0,1,1,0,1,'2024-12-28 02:03:26',189468,'2024-12-28 02:03:26',198173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643076,2,21395,0,0,1,5,1,1,'2024-12-28 02:03:26',198487,'2024-12-28 02:03:28',204629,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643077,2,23551,0,0,1,1,0,1,'2024-12-28 02:03:28',209270,'2024-12-28 02:03:31',233080,26989,'','',30,0,0.00823,2.209,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643078,2,23548,0,0,1,5,1,1,'2024-12-28 02:03:28',207351,'2024-12-28 02:03:31',233962,26989,'','',30,0,2.00681,2.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643079,2,28279,0,0,1,1,0,1,'2024-12-28 02:03:31',236411,'2024-12-28 02:03:36',271483,26989,'','',30,0,0.00583,0.236,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643080,2,23552,0,0,1,1,0,1,'2024-12-28 02:03:31',238653,'2024-12-28 02:03:36',271665,26989,'','',30,0,0.00818,0.238,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643081,2,23549,0,0,1,10,0,1,'2024-12-28 02:03:36',273725,'2024-12-28 02:03:41',298306,26989,'','',30,0,0.014,0.273,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643082,2,23553,0,0,1,10,1,1,'2024-12-28 02:03:41',298357,'2024-12-28 02:03:43',305677,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643083,2,28533,0,0,1,1,0,1,'2024-12-28 02:03:46',342191,'2024-12-28 02:03:46',348478,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643084,2,21395,0,0,1,5,1,1,'2024-12-28 02:03:56',401966,'2024-12-28 02:03:58',410030,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643085,2,23553,0,0,1,10,1,1,'2024-12-28 02:03:58',410314,'2024-12-28 02:04:00',417347,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643086,2,21397,0,0,1,5,1,1,'2024-12-28 02:04:00',422047,'2024-12-28 02:04:06',457998,26989,'','',30,0,0.99371,4.422,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643087,2,23553,0,0,1,10,1,1,'2024-12-28 02:04:00',420146,'2024-12-28 02:04:06',458212,26989,'','',30,0,0.99577,4.42,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643088,2,21395,0,0,1,5,1,1,'2024-12-28 02:04:00',424103,'2024-12-28 02:04:06',458410,26989,'','',30,0,2.00652,4.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643089,2,23552,0,0,1,1,0,1,'2024-12-28 02:04:06',458674,'2024-12-28 02:04:06',467485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643090,2,21396,0,0,1,5,0,1,'2024-12-28 02:04:06',469813,'2024-12-28 02:04:11',495182,26989,'','',30,0,0.01877,0.469,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643091,2,28533,0,0,1,1,0,1,'2024-12-28 02:04:11',495233,'2024-12-28 02:04:11',501769,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643092,2,23551,0,0,1,1,0,1,'2024-12-28 02:04:11',502013,'2024-12-28 02:04:11',510421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643093,2,28279,0,0,1,1,0,1,'2024-12-28 02:04:11',511177,'2024-12-28 02:04:11',516858,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643094,2,28533,0,0,1,1,0,1,'2024-12-28 02:04:11',519197,'2024-12-28 02:04:16',551388,26989,'','',30,0,0.00483,0.519,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643095,2,23554,0,0,1,1,0,1,'2024-12-28 02:04:16',551433,'2024-12-28 02:04:16',560064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643096,2,23554,0,0,1,1,0,1,'2024-12-28 02:04:16',562273,'2024-12-28 02:04:21',581940,26989,'','',30,0,0.00757,0.562,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643097,2,23553,0,0,1,10,1,1,'2024-12-28 02:04:21',581977,'2024-12-28 02:04:23',588760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643098,2,23551,0,0,1,1,0,1,'2024-12-28 02:04:31',629446,'2024-12-28 02:04:36',651363,26989,'','',30,0,0.00838,0.629,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643099,2,23548,0,0,1,5,1,1,'2024-12-28 02:04:31',631305,'2024-12-28 02:04:36',651548,26989,'','',30,0,1.07705,0.631,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643100,2,28279,0,0,1,1,0,1,'2024-12-28 02:04:36',653778,'2024-12-28 02:04:41',675456,26989,'','',30,0,0.0051,0.653,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643101,2,23552,0,0,1,1,0,1,'2024-12-28 02:04:36',655632,'2024-12-28 02:04:41',675628,26989,'','',30,0,0.0075,0.655,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643102,2,23549,0,0,1,10,0,1,'2024-12-28 02:04:41',677876,'2024-12-28 02:04:46',721318,26989,'','',30,0,0.00904,0.677,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643103,2,23553,0,0,1,10,1,1,'2024-12-28 02:04:46',721550,'2024-12-28 02:04:48',729147,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643104,2,23554,0,0,1,1,0,1,'2024-12-28 02:04:51',763686,'2024-12-28 02:04:51',772786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643105,2,23551,0,0,1,1,0,1,'2024-12-28 02:04:51',773011,'2024-12-28 02:04:51',781401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643106,2,21396,0,0,1,5,0,1,'2024-12-28 02:05:06',868465,'2024-12-28 02:05:06',891291,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643107,2,21397,0,0,1,5,1,1,'2024-12-28 02:05:06',893526,'2024-12-28 02:05:12',55,26989,'','',30,0,2.00617,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643108,2,23553,0,0,1,10,1,1,'2024-12-28 02:05:06',895413,'2024-12-28 02:05:12',6,26989,'','',30,0,2.00626,0.895,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643109,2,21395,0,0,1,5,1,1,'2024-12-28 02:05:06',897577,'2024-12-28 02:05:12',462,26989,'','',30,0,2.00665,0.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643110,2,21396,0,0,1,5,0,1,'2024-12-28 02:05:12',4177,'2024-12-28 02:05:16',146,26989,'','',30,0,0.02176,1.01,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643111,2,28533,0,0,1,1,0,1,'2024-12-28 02:05:16',10808,'2024-12-28 02:05:21',3,26989,'','',30,0,0.00524,0.025,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643112,2,23554,0,0,1,1,0,1,'2024-12-28 02:05:21',263,'2024-12-28 02:05:26',25263,26989,'','',30,0,0.00855,0.04,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643113,2,23549,0,0,1,10,0,1,'2024-12-28 02:05:26',25564,'2024-12-28 02:05:26',29814,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643114,2,23551,0,0,1,1,0,1,'2024-12-28 02:05:26',29973,'2024-12-28 02:05:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643115,2,28279,0,0,1,1,0,1,'2024-12-28 02:05:36',134610,'2024-12-28 02:05:36',141210,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643116,2,23551,0,0,1,1,0,1,'2024-12-28 02:05:36',144154,'2024-12-28 02:05:41',170414,26989,'','',30,0,0.00828,0.144,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643117,2,23548,0,0,1,5,1,1,'2024-12-28 02:05:36',145840,'2024-12-28 02:05:41',170624,26989,'','',30,0,2.00672,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643118,2,23554,0,0,1,1,0,1,'2024-12-28 02:05:41',170673,'2024-12-28 02:05:41',179532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643119,2,28279,0,0,1,1,0,1,'2024-12-28 02:05:41',181826,'2024-12-28 02:05:46',217562,26989,'','',30,0,0.00514,0.181,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643120,2,23552,0,0,1,1,0,1,'2024-12-28 02:05:41',183727,'2024-12-28 02:05:46',217746,26989,'','',30,0,0.00804,0.183,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643121,2,21397,0,0,1,5,1,1,'2024-12-28 02:05:46',217795,'2024-12-28 02:05:48',225104,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643122,2,23553,0,0,1,10,1,1,'2024-12-28 02:05:48',225366,'2024-12-28 02:05:49',225307,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643123,2,23549,0,0,1,10,0,1,'2024-12-28 02:05:49',227874,'2024-12-28 02:05:51',244816,26989,'','',30,0,0.00942,3.227,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643124,2,23553,0,0,1,10,1,1,'2024-12-28 02:06:06',330629,'2024-12-28 02:06:08',337422,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643125,2,23554,0,0,1,1,0,1,'2024-12-28 02:06:11',358495,'2024-12-28 02:06:11',367240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643126,2,23548,0,0,1,5,1,1,'2024-12-28 02:06:16',409653,'2024-12-28 02:06:18',416126,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643127,2,21397,0,0,1,5,1,1,'2024-12-28 02:06:12',373270,'2024-12-28 02:06:18',416545,26989,'','',30,0,2.00741,0.373,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643128,2,23553,0,0,1,10,1,1,'2024-12-28 02:06:12',375411,'2024-12-28 02:06:18',416738,26989,'','',30,0,2.00726,0.375,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643129,2,21395,0,0,1,5,1,1,'2024-12-28 02:06:12',377489,'2024-12-28 02:06:18',416930,26989,'','',30,0,2.00693,0.377,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643130,2,21396,0,0,1,5,0,1,'2024-12-28 02:06:18',419207,'2024-12-28 02:06:21',462340,26989,'','',30,0,0.02689,2.419,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643131,2,23551,0,0,1,1,0,1,'2024-12-28 02:06:21',462624,'2024-12-28 02:06:21',471378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643132,2,28533,0,0,1,1,0,1,'2024-12-28 02:06:21',473919,'2024-12-28 02:06:26',491323,26989,'','',30,0,0.0049,0.473,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643133,2,23552,0,0,1,1,0,1,'2024-12-28 02:06:26',491375,'2024-12-28 02:06:26',499858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643134,2,23554,0,0,1,1,0,1,'2024-12-28 02:06:26',502721,'2024-12-28 02:06:31',533322,26989,'','',30,0,0.00769,0.502,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643135,2,23548,0,0,1,5,1,1,'2024-12-28 02:06:36',559049,'2024-12-28 02:06:37',627661,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643136,2,23553,0,0,1,10,1,1,'2024-12-28 02:06:41',654482,'2024-12-28 02:06:43',662555,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643137,2,23551,0,0,1,1,0,1,'2024-12-28 02:06:43',665349,'2024-12-28 02:06:46',698792,26989,'','',30,0,0.00878,2.665,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643138,2,23548,0,0,1,5,1,1,'2024-12-28 02:06:43',667299,'2024-12-28 02:06:46',699032,26989,'','',30,0,0.99268,2.667,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643139,2,28533,0,0,1,1,0,1,'2024-12-28 02:06:46',699718,'2024-12-28 02:06:46',706259,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643140,2,28279,0,0,1,1,0,1,'2024-12-28 02:06:46',708689,'2024-12-28 02:06:51',743374,26989,'','',30,0,0.00486,0.708,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643141,2,23552,0,0,1,1,0,1,'2024-12-28 02:06:46',710626,'2024-12-28 02:06:51',743572,26989,'','',30,0,0.00753,0.71,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643142,2,21395,0,0,1,5,1,1,'2024-12-28 02:06:56',786745,'2024-12-28 02:06:58',793551,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643143,2,23549,0,0,1,10,0,1,'2024-12-28 02:06:51',746094,'2024-12-28 02:06:58',793978,26989,'','',30,0,0.01,0.746,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643144,2,23553,0,0,1,10,1,1,'2024-12-28 02:06:58',794023,'2024-12-28 02:07:00',800861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643145,2,23552,0,0,1,1,0,1,'2024-12-28 02:07:06',842790,'2024-12-28 02:07:06',851190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643146,2,28533,0,0,1,1,0,1,'2024-12-28 02:07:11',890316,'2024-12-28 02:07:11',896767,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643147,2,23551,0,0,1,1,0,1,'2024-12-28 02:07:11',897058,'2024-12-28 02:07:11',905457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643148,2,28279,0,0,1,1,0,1,'2024-12-28 02:07:11',906315,'2024-12-28 02:07:11',911957,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643149,2,23554,0,0,1,1,0,1,'2024-12-28 02:07:16',981704,'2024-12-28 02:07:16',990765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643150,2,23553,0,0,1,10,1,1,'2024-12-28 02:07:21',117,'2024-12-28 02:07:22',6471,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643151,2,23553,0,0,1,10,1,1,'2024-12-28 02:07:18',998188,'2024-12-28 02:07:22',12,26989,'','',30,0,2.00652,0.998,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643152,2,21397,0,0,1,5,1,1,'2024-12-28 02:07:18',997216,'2024-12-28 02:07:22',842,26989,'','',30,0,2.00773,0.997,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643153,2,21395,0,0,1,5,1,1,'2024-12-28 02:07:19',61,'2024-12-28 02:07:26',11619,26989,'','',30,0,2.00663,1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643154,2,21396,0,0,1,5,0,1,'2024-12-28 02:07:22',121,'2024-12-28 02:07:26',11749,26989,'','',30,0,0.02073,1.017,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643155,2,28533,0,0,1,1,0,1,'2024-12-28 02:07:26',2,'2024-12-28 02:07:31',40,26989,'','',30,0,0.00522,0.028,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643156,2,23554,0,0,1,1,0,1,'2024-12-28 02:07:31',2752,'2024-12-28 02:07:36',25645,26989,'','',30,0,0.0079,0.052,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643157,2,23553,0,0,1,10,1,1,'2024-12-28 02:07:36',25665,'2024-12-28 02:07:38',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643158,2,23551,0,0,1,1,0,1,'2024-12-28 02:07:46',123429,'2024-12-28 02:07:51',153718,26989,'','',30,0,0.00802,0.123,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643159,2,23548,0,0,1,5,1,1,'2024-12-28 02:07:46',125387,'2024-12-28 02:07:51',153933,26989,'','',30,0,2.00586,0.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643160,2,23554,0,0,1,1,0,1,'2024-12-28 02:07:51',154201,'2024-12-28 02:07:51',163395,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643161,2,23549,0,0,1,10,0,1,'2024-12-28 02:07:51',163851,'2024-12-28 02:07:51',174763,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643162,2,28279,0,0,1,1,0,1,'2024-12-28 02:07:51',177105,'2024-12-28 02:07:56',207197,26989,'','',30,0,0.00507,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643163,2,23552,0,0,1,1,0,1,'2024-12-28 02:07:51',179015,'2024-12-28 02:07:56',207381,26989,'','',30,0,0.00762,0.178,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643164,2,23549,0,0,1,10,0,1,'2024-12-28 02:07:58',214309,'2024-12-28 02:08:01',232714,26989,'','',30,0,0.00905,0.214,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643165,2,21396,0,0,1,5,0,1,'2024-12-28 02:08:06',267860,'2024-12-28 02:08:06',295691,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643166,2,21397,0,0,1,5,1,1,'2024-12-28 02:08:16',344241,'2024-12-28 02:08:18',351710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643167,2,23553,0,0,1,10,1,1,'2024-12-28 02:08:18',351966,'2024-12-28 02:08:19',350867,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643168,2,28533,0,0,1,1,0,1,'2024-12-28 02:08:26',402554,'2024-12-28 02:08:26',408453,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643169,2,23549,0,0,1,10,0,1,'2024-12-28 02:08:26',408723,'2024-12-28 02:08:26',418175,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643170,2,23553,0,0,1,10,1,1,'2024-12-28 02:08:22',377053,'2024-12-28 02:08:26',418601,26989,'','',30,0,2.00576,0.377,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643171,2,21397,0,0,1,5,1,1,'2024-12-28 02:08:22',378975,'2024-12-28 02:08:26',418813,26989,'','',30,0,2.00565,0.378,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643172,2,23551,0,0,1,1,0,1,'2024-12-28 02:08:26',418864,'2024-12-28 02:08:26',427270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643173,2,21396,0,0,1,5,0,1,'2024-12-28 02:08:26',431671,'2024-12-28 02:08:31',455841,26989,'','',30,0,0.01939,0.431,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643174,2,21395,0,0,1,5,1,1,'2024-12-28 02:08:26',429770,'2024-12-28 02:08:31',456062,26989,'','',30,0,2.0059,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643175,2,28533,0,0,1,1,0,1,'2024-12-28 02:08:31',458397,'2024-12-28 02:08:36',478525,26989,'','',30,0,0.0051,0.458,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643176,2,28279,0,0,1,1,0,1,'2024-12-28 02:08:36',478582,'2024-12-28 02:08:36',485095,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643177,2,23554,0,0,1,1,0,1,'2024-12-28 02:08:36',488022,'2024-12-28 02:08:41',513574,26989,'','',30,0,0.00774,0.488,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643178,2,21397,0,0,1,5,1,1,'2024-12-28 02:08:41',513847,'2024-12-28 02:08:43',521569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643179,2,23553,0,0,1,10,1,1,'2024-12-28 02:08:46',551553,'2024-12-28 02:08:48',558458,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643180,2,23551,0,0,1,1,0,1,'2024-12-28 02:08:51',574441,'2024-12-28 02:08:56',608193,26989,'','',30,0,0.00886,0.574,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643181,2,23548,0,0,1,5,1,1,'2024-12-28 02:08:51',576399,'2024-12-28 02:08:56',609016,26989,'','',30,0,2.00768,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643182,2,28279,0,0,1,1,0,1,'2024-12-28 02:08:56',613043,'2024-12-28 02:09:01',643766,26989,'','',30,0,0.00563,0.613,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643183,2,23552,0,0,1,1,0,1,'2024-12-28 02:08:56',613740,'2024-12-28 02:09:01',643962,26989,'','',30,0,0.00904,0.613,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643184,2,23549,0,0,1,10,0,1,'2024-12-28 02:09:01',647183,'2024-12-28 02:09:06',674038,26989,'','',30,0,0.01114,0.647,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643185,2,23553,0,0,1,10,1,1,'2024-12-28 02:09:06',674088,'2024-12-28 02:09:08',681063,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643186,2,23554,0,0,1,1,0,1,'2024-12-28 02:09:11',700312,'2024-12-28 02:09:11',709112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643187,2,23548,0,0,1,5,1,1,'2024-12-28 02:09:16',732027,'2024-12-28 02:09:18',739301,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643188,2,23551,0,0,1,1,0,1,'2024-12-28 02:09:21',760877,'2024-12-28 02:09:21',769672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643189,2,23552,0,0,1,1,0,1,'2024-12-28 02:09:26',808137,'2024-12-28 02:09:26',817280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643190,2,21395,0,0,1,5,1,1,'2024-12-28 02:09:26',817561,'2024-12-28 02:09:28',823807,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643191,2,23553,0,0,1,10,1,1,'2024-12-28 02:09:28',826444,'2024-12-28 02:09:31',855019,26989,'','',30,0,2.00686,2.826,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643192,2,21397,0,0,1,5,1,1,'2024-12-28 02:09:28',828376,'2024-12-28 02:09:31',855239,26989,'','',30,0,2.00678,2.828,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643193,2,21396,0,0,1,5,0,1,'2024-12-28 02:09:31',857644,'2024-12-28 02:09:36',880210,26989,'','',30,0,0.02037,0.857,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643194,2,21395,0,0,1,5,1,1,'2024-12-28 02:09:31',859859,'2024-12-28 02:09:36',880433,26989,'','',30,0,2.00705,0.859,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643195,2,28533,0,0,1,1,0,1,'2024-12-28 02:09:36',882456,'2024-12-28 02:09:41',901633,26989,'','',30,0,0.00526,0.882,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643196,2,23554,0,0,1,1,0,1,'2024-12-28 02:09:41',904396,'2024-12-28 02:09:46',937364,26989,'','',30,0,0.00822,0.904,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643197,2,21395,0,0,1,5,1,1,'2024-12-28 02:09:57',9,'2024-12-28 02:09:59',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643198,2,23553,0,0,1,10,1,1,'2024-12-28 02:09:59',0,'2024-12-28 02:10:01',7413,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643199,2,23551,0,0,1,1,0,1,'2024-12-28 02:10:01',1763,'2024-12-28 02:10:06',22116,26989,'','',30,0,0.00799,5.033,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643200,2,28279,0,0,1,1,0,1,'2024-12-28 02:10:01',16249,'2024-12-28 02:10:06',22250,26989,'','',30,0,0.00578,0.037,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643201,2,23552,0,0,1,1,0,1,'2024-12-28 02:10:01',3,'2024-12-28 02:10:06',22360,26989,'','',30,0,0.00765,0.039,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643202,2,23548,0,0,1,5,1,1,'2024-12-28 02:10:01',15128,'2024-12-28 02:10:06',2811,26989,'','',30,0,0.9793,5.035,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643203,2,23549,0,0,1,10,0,1,'2024-12-28 02:10:06',23749,'2024-12-28 02:10:11',7,26989,'','',30,0,0.00978,0.056,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643204,2,28533,0,0,1,1,0,1,'2024-12-28 02:10:11',7,'2024-12-28 02:10:11',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643205,2,23554,0,0,1,1,0,1,'2024-12-28 02:10:16',100916,'2024-12-28 02:10:16',110023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643206,2,23553,0,0,1,10,1,1,'2024-12-28 02:10:21',120213,'2024-12-28 02:10:23',128410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643207,2,21397,0,0,1,5,1,1,'2024-12-28 02:10:31',162147,'2024-12-28 02:10:36',183953,26989,'','',30,0,1.08496,0.162,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643208,2,23553,0,0,1,10,1,1,'2024-12-28 02:10:31',160060,'2024-12-28 02:10:36',184159,26989,'','',30,0,1.08743,0.16,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643209,2,21396,0,0,1,5,0,1,'2024-12-28 02:10:36',186461,'2024-12-28 02:10:41',208163,26989,'','',30,0,0.0373,0.186,0,'OK - 192.168.77.159: rta 1.616ms, lost 0%','rta=1.616ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643210,2,21395,0,0,1,5,1,1,'2024-12-28 02:10:36',188389,'2024-12-28 02:10:41',208362,26989,'','',30,0,2.00687,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643211,2,28533,0,0,1,1,0,1,'2024-12-28 02:10:41',210429,'2024-12-28 02:10:46',233193,26989,'','',30,0,0.00517,0.21,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643212,2,23554,0,0,1,1,0,1,'2024-12-28 02:10:46',235701,'2024-12-28 02:10:51',266686,26989,'','',30,0,0.00786,0.235,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643213,2,23551,0,0,1,1,0,1,'2024-12-28 02:10:51',267161,'2024-12-28 02:10:51',276516,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643214,2,23549,0,0,1,10,0,1,'2024-12-28 02:10:51',276766,'2024-12-28 02:10:51',286466,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643215,2,21396,0,0,1,5,0,1,'2024-12-28 02:11:06',384088,'2024-12-28 02:11:06',411213,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643216,2,28279,0,0,1,1,0,1,'2024-12-28 02:11:06',415496,'2024-12-28 02:11:11',439202,26989,'','',30,0,0.00591,0.415,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643217,2,23551,0,0,1,1,0,1,'2024-12-28 02:11:06',413559,'2024-12-28 02:11:11',439404,26989,'','',30,0,0.00788,0.413,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643218,2,23552,0,0,1,1,0,1,'2024-12-28 02:11:06',417105,'2024-12-28 02:11:11',439613,26989,'','',30,0,0.00812,0.417,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643219,2,23548,0,0,1,5,1,1,'2024-12-28 02:11:06',419768,'2024-12-28 02:11:11',439834,26989,'','',30,0,2.00589,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643220,2,23549,0,0,1,10,0,1,'2024-12-28 02:11:11',442086,'2024-12-28 02:11:16',456186,26989,'','',30,0,0.00908,0.442,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643221,2,21397,0,0,1,5,1,1,'2024-12-28 02:11:16',456465,'2024-12-28 02:11:18',463212,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643222,2,23553,0,0,1,10,1,1,'2024-12-28 02:11:18',463476,'2024-12-28 02:11:19',463477,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643223,2,28533,0,0,1,1,0,1,'2024-12-28 02:11:26',508872,'2024-12-28 02:11:26',514862,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643224,2,23551,0,0,1,1,0,1,'2024-12-28 02:11:26',515358,'2024-12-28 02:11:26',523758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643225,2,28279,0,0,1,1,0,1,'2024-12-28 02:11:36',579471,'2024-12-28 02:11:36',586053,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643226,2,21397,0,0,1,5,1,1,'2024-12-28 02:11:36',588956,'2024-12-28 02:11:41',614776,26989,'','',30,0,2.00558,0.588,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643227,2,23553,0,0,1,10,1,1,'2024-12-28 02:11:36',590891,'2024-12-28 02:11:41',614974,26989,'','',30,0,2.00651,0.59,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643228,2,23554,0,0,1,1,0,1,'2024-12-28 02:11:41',615016,'2024-12-28 02:11:41',623757,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643229,2,21396,0,0,1,5,0,1,'2024-12-28 02:11:41',626039,'2024-12-28 02:11:46',658846,26989,'','',30,0,0.02029,0.626,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643230,2,21395,0,0,1,5,1,1,'2024-12-28 02:11:41',627946,'2024-12-28 02:11:46',659390,26989,'','',30,0,2.0069,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643231,2,28533,0,0,1,1,0,1,'2024-12-28 02:11:46',661632,'2024-12-28 02:11:51',684860,26989,'','',30,0,0.00512,0.661,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643232,2,23554,0,0,1,1,0,1,'2024-12-28 02:11:51',686891,'2024-12-28 02:11:56',720403,26989,'','',30,0,0.00775,0.686,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643233,2,23553,0,0,1,10,1,1,'2024-12-28 02:12:06',774611,'2024-12-28 02:12:08',781165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643234,2,23554,0,0,1,1,0,1,'2024-12-28 02:12:11',801363,'2024-12-28 02:12:11',810054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643235,2,28279,0,0,1,1,0,1,'2024-12-28 02:12:11',812276,'2024-12-28 02:12:16',845371,26989,'','',30,0,0.00494,0.812,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643236,2,23551,0,0,1,1,0,1,'2024-12-28 02:12:11',814311,'2024-12-28 02:12:16',845571,26989,'','',30,0,0.00916,0.814,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643237,2,23552,0,0,1,1,0,1,'2024-12-28 02:12:11',816178,'2024-12-28 02:12:16',845768,26989,'','',30,0,0.01003,0.816,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643238,2,23548,0,0,1,5,1,1,'2024-12-28 02:12:16',845819,'2024-12-28 02:12:18',852466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643239,2,23548,0,0,1,5,1,1,'2024-12-28 02:12:11',817211,'2024-12-28 02:12:18',852926,26989,'','',30,0,2.00719,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643240,2,23549,0,0,1,10,0,1,'2024-12-28 02:12:18',855422,'2024-12-28 02:12:21',878191,26989,'','',30,0,0.00923,2.855,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643241,2,21395,0,0,1,5,1,1,'2024-12-28 02:12:26',909765,'2024-12-28 02:12:28',916966,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643242,2,23551,0,0,1,1,0,1,'2024-12-28 02:12:31',950602,'2024-12-28 02:12:31',959972,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643243,2,23548,0,0,1,5,1,1,'2024-12-28 02:12:31',960442,'2024-12-28 02:12:32',933700,26989,'','',30,0,0.974,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643244,2,23553,0,0,1,10,1,1,'2024-12-28 02:12:42',199,'2024-12-28 02:12:44',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643245,2,28533,0,0,1,1,0,1,'2024-12-28 02:12:46',2,'2024-12-28 02:12:46',240,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643246,2,23553,0,0,1,10,1,1,'2024-12-28 02:12:44',5766,'2024-12-28 02:12:46',15692,26989,'','',30,0,0.99339,3.013,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643247,2,21397,0,0,1,5,1,1,'2024-12-28 02:12:44',4793,'2024-12-28 02:12:46',15823,26989,'','',30,0,0.99569,3.011,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643248,2,21396,0,0,1,5,0,1,'2024-12-28 02:12:46',3,'2024-12-28 02:12:51',22630,26989,'','',30,0,0.02056,0.038,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643249,2,21395,0,0,1,5,1,1,'2024-12-28 02:12:46',3,'2024-12-28 02:12:51',22753,26989,'','',30,0,2.00765,0.039,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643250,2,28533,0,0,1,1,0,1,'2024-12-28 02:12:51',46,'2024-12-28 02:12:56',6,26989,'','',30,0,0.00526,0.056,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643251,2,23554,0,0,1,1,0,1,'2024-12-28 02:12:56',466,'2024-12-28 02:13:01',0,26989,'','',30,0,0.00789,0.072,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643252,2,23552,0,0,1,1,0,1,'2024-12-28 02:13:06',105430,'2024-12-28 02:13:06',113807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643253,2,28533,0,0,1,1,0,1,'2024-12-28 02:13:11',147408,'2024-12-28 02:13:11',153896,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643254,2,23551,0,0,1,1,0,1,'2024-12-28 02:13:11',154172,'2024-12-28 02:13:11',162660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643255,2,28279,0,0,1,1,0,1,'2024-12-28 02:13:11',163537,'2024-12-28 02:13:11',169136,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643256,2,23554,0,0,1,1,0,1,'2024-12-28 02:13:16',190929,'2024-12-28 02:13:16',199787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643257,2,28279,0,0,1,1,0,1,'2024-12-28 02:13:16',202104,'2024-12-28 02:13:21',240300,26989,'','',30,0,0.00498,0.202,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643258,2,23551,0,0,1,1,0,1,'2024-12-28 02:13:16',204028,'2024-12-28 02:13:21',240500,26989,'','',30,0,0.00887,0.204,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643259,2,23552,0,0,1,1,0,1,'2024-12-28 02:13:16',206087,'2024-12-28 02:13:21',240679,26989,'','',30,0,0.00817,0.206,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643260,2,23553,0,0,1,10,1,1,'2024-12-28 02:13:21',240727,'2024-12-28 02:13:23',247244,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643261,2,23548,0,0,1,5,1,1,'2024-12-28 02:13:18',209451,'2024-12-28 02:13:23',247653,26989,'','',30,0,2.00644,0.209,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643262,2,23549,0,0,1,10,0,1,'2024-12-28 02:13:23',249797,'2024-12-28 02:13:26',270055,26989,'','',30,0,0.00924,2.249,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643263,2,23553,0,0,1,10,1,1,'2024-12-28 02:13:46',356948,'2024-12-28 02:13:48',363542,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643264,2,21397,0,0,1,5,1,1,'2024-12-28 02:13:48',367728,'2024-12-28 02:13:51',405829,26989,'','',30,0,0.99517,2.367,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643265,2,23553,0,0,1,10,1,1,'2024-12-28 02:13:48',365847,'2024-12-28 02:13:51',406032,26989,'','',30,0,0.99746,2.365,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643266,2,23554,0,0,1,1,0,1,'2024-12-28 02:13:51',406269,'2024-12-28 02:13:51',415280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643267,2,23551,0,0,1,1,0,1,'2024-12-28 02:13:51',415524,'2024-12-28 02:13:51',423966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643268,2,23549,0,0,1,10,0,1,'2024-12-28 02:13:51',424217,'2024-12-28 02:13:51',435168,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643269,2,21396,0,0,1,5,0,1,'2024-12-28 02:13:51',437474,'2024-12-28 02:13:56',453464,26989,'','',30,0,0.02024,0.437,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643270,2,21395,0,0,1,5,1,1,'2024-12-28 02:13:51',439370,'2024-12-28 02:13:56',453681,26989,'','',30,0,2.00656,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643271,2,28533,0,0,1,1,0,1,'2024-12-28 02:13:56',456410,'2024-12-28 02:14:01',482026,26989,'','',30,0,0.0051,0.456,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643272,2,23554,0,0,1,1,0,1,'2024-12-28 02:14:01',485028,'2024-12-28 02:14:06',515026,26989,'','',30,0,0.00807,0.485,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643273,2,21397,0,0,1,5,1,1,'2024-12-28 02:14:16',557898,'2024-12-28 02:14:18',565523,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643274,2,23553,0,0,1,10,1,1,'2024-12-28 02:14:18',565796,'2024-12-28 02:14:19',565694,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643275,2,28279,0,0,1,1,0,1,'2024-12-28 02:14:21',594981,'2024-12-28 02:14:26',627316,26989,'','',30,0,0.00645,0.594,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643276,2,23551,0,0,1,1,0,1,'2024-12-28 02:14:21',596840,'2024-12-28 02:14:26',627538,26989,'','',30,0,0.00854,0.596,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643277,2,23552,0,0,1,1,0,1,'2024-12-28 02:14:21',597779,'2024-12-28 02:14:26',627737,26989,'','',30,0,0.00901,0.597,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643278,2,28533,0,0,1,1,0,1,'2024-12-28 02:14:26',628009,'2024-12-28 02:14:26',633953,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643279,2,23549,0,0,1,10,0,1,'2024-12-28 02:14:26',634236,'2024-12-28 02:14:26',645964,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643280,2,23548,0,0,1,5,1,1,'2024-12-28 02:14:23',608128,'2024-12-28 02:14:26',646622,26989,'','',30,0,2.00527,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643281,2,23549,0,0,1,10,0,1,'2024-12-28 02:14:26',648871,'2024-12-28 02:14:31',669724,26989,'','',30,0,0.01054,0.648,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643282,2,23554,0,0,1,1,0,1,'2024-12-28 02:14:41',732263,'2024-12-28 02:14:41',741102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643283,2,21397,0,0,1,5,1,1,'2024-12-28 02:14:41',741384,'2024-12-28 02:14:43',748625,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643284,2,23553,0,0,1,10,1,1,'2024-12-28 02:14:46',777270,'2024-12-28 02:14:48',784738,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643285,2,21397,0,0,1,5,1,1,'2024-12-28 02:14:51',800583,'2024-12-28 02:14:56',831659,26989,'','',30,0,2.00657,0.8,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643286,2,23553,0,0,1,10,1,1,'2024-12-28 02:14:51',802523,'2024-12-28 02:14:56',831867,26989,'','',30,0,2.00596,0.802,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643287,2,21396,0,0,1,5,0,1,'2024-12-28 02:14:56',836104,'2024-12-28 02:15:01',877047,26989,'','',30,0,0.02842,0.836,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643288,2,21395,0,0,1,5,1,1,'2024-12-28 02:14:56',836887,'2024-12-28 02:15:01',877481,26989,'','',30,0,2.00706,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643289,2,28533,0,0,1,1,0,1,'2024-12-28 02:15:01',880469,'2024-12-28 02:15:06',901365,26989,'','',30,0,0.00521,0.88,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643290,2,23554,0,0,1,1,0,1,'2024-12-28 02:15:06',903701,'2024-12-28 02:15:11',925622,26989,'','',30,0,0.00779,0.903,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643291,2,23548,0,0,1,5,1,1,'2024-12-28 02:15:16',951057,'2024-12-28 02:15:18',957589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643292,2,23551,0,0,1,1,0,1,'2024-12-28 02:15:21',987088,'2024-12-28 02:15:21',995811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643293,2,23552,0,0,1,1,0,1,'2024-12-28 02:15:26',4946,'2024-12-28 02:15:26',1045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643294,2,21395,0,0,1,5,1,1,'2024-12-28 02:15:26',8540,'2024-12-28 02:15:28',185,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643295,2,28279,0,0,1,1,0,1,'2024-12-28 02:15:28',2,'2024-12-28 02:15:31',21628,26989,'','',30,0,0.00504,2.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643296,2,23551,0,0,1,1,0,1,'2024-12-28 02:15:28',13287,'2024-12-28 02:15:31',339,26989,'','',30,0,0.00901,2.031,0,'OK - 192.168.77.29: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643297,2,23552,0,0,1,1,0,1,'2024-12-28 02:15:28',27,'2024-12-28 02:15:31',341,26989,'','',30,0,0.00873,2.033,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643298,2,23548,0,0,1,5,1,1,'2024-12-28 02:15:28',1919,'2024-12-28 02:15:31',22319,26989,'','',30,0,2.00651,2.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643299,2,23549,0,0,1,10,0,1,'2024-12-28 02:15:31',45,'2024-12-28 02:15:36',434,26989,'','',30,0,0.01044,0.055,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643300,2,23553,0,0,1,10,1,1,'2024-12-28 02:15:41',0,'2024-12-28 02:15:43',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643301,2,28533,0,0,1,1,0,1,'2024-12-28 02:15:46',126235,'2024-12-28 02:15:46',132730,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643302,2,21395,0,0,1,5,1,1,'2024-12-28 02:15:56',192986,'2024-12-28 02:15:58',199680,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643303,2,23553,0,0,1,10,1,1,'2024-12-28 02:15:58',199941,'2024-12-28 02:16:00',207018,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643304,2,23553,0,0,1,10,1,1,'2024-12-28 02:16:00',211682,'2024-12-28 02:16:06',251467,26989,'','',30,0,0.99368,4.211,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643305,2,21397,0,0,1,5,1,1,'2024-12-28 02:16:00',209777,'2024-12-28 02:16:06',251683,26989,'','',30,0,0.99574,4.209,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643306,2,21396,0,0,1,5,0,1,'2024-12-28 02:16:01',220299,'2024-12-28 02:16:06',251865,26989,'','',30,0,0.02156,0.22,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643307,2,21395,0,0,1,5,1,1,'2024-12-28 02:16:01',222436,'2024-12-28 02:16:06',252072,26989,'','',30,0,2.00619,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643308,2,23552,0,0,1,1,0,1,'2024-12-28 02:16:06',252343,'2024-12-28 02:16:06',260892,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643309,2,28533,0,0,1,1,0,1,'2024-12-28 02:16:06',263215,'2024-12-28 02:16:11',298951,26989,'','',30,0,0.00495,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643310,2,23551,0,0,1,1,0,1,'2024-12-28 02:16:11',299255,'2024-12-28 02:16:11',308467,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643311,2,28279,0,0,1,1,0,1,'2024-12-28 02:16:11',309328,'2024-12-28 02:16:11',314999,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643312,2,23554,0,0,1,1,0,1,'2024-12-28 02:16:11',317317,'2024-12-28 02:16:16',341490,26989,'','',30,0,0.00769,0.317,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643313,2,23553,0,0,1,10,1,1,'2024-12-28 02:16:21',362433,'2024-12-28 02:16:23',368938,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643314,2,28279,0,0,1,1,0,1,'2024-12-28 02:16:31',406920,'2024-12-28 02:16:36',427171,26989,'','',30,0,0.0055,0.406,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643315,2,23551,0,0,1,1,0,1,'2024-12-28 02:16:31',409030,'2024-12-28 02:16:36',427356,26989,'','',30,0,0.00853,0.409,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643316,2,23552,0,0,1,1,0,1,'2024-12-28 02:16:31',411205,'2024-12-28 02:16:36',427536,26989,'','',30,0,0.00891,0.411,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643317,2,23548,0,0,1,5,1,1,'2024-12-28 02:16:31',413345,'2024-12-28 02:16:36',427749,26989,'','',30,0,1.07422,0.413,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643318,2,23549,0,0,1,10,0,1,'2024-12-28 02:16:36',430079,'2024-12-28 02:16:41',456077,26989,'','',30,0,0.0091,0.43,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643319,2,23553,0,0,1,10,1,1,'2024-12-28 02:16:46',485897,'2024-12-28 02:16:48',493084,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643320,2,23554,0,0,1,1,0,1,'2024-12-28 02:16:51',521017,'2024-12-28 02:16:51',530228,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643321,2,23551,0,0,1,1,0,1,'2024-12-28 02:16:51',530442,'2024-12-28 02:16:51',538942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643322,2,21396,0,0,1,5,0,1,'2024-12-28 02:17:06',622993,'2024-12-28 02:17:06',649559,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643323,2,21396,0,0,1,5,0,1,'2024-12-28 02:17:06',655868,'2024-12-28 02:17:11',679275,26989,'','',30,0,0.02109,0.655,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643324,2,23553,0,0,1,10,1,1,'2024-12-28 02:17:06',651820,'2024-12-28 02:17:11',679467,26989,'','',30,0,2.00578,0.651,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643325,2,21397,0,0,1,5,1,1,'2024-12-28 02:17:06',653696,'2024-12-28 02:17:11',679648,26989,'','',30,0,2.00689,0.653,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643326,2,21395,0,0,1,5,1,1,'2024-12-28 02:17:06',657999,'2024-12-28 02:17:11',679819,26989,'','',30,0,2.00614,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643327,2,28533,0,0,1,1,0,1,'2024-12-28 02:17:11',681881,'2024-12-28 02:17:16',711552,26989,'','',30,0,0.00495,0.681,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643328,2,23554,0,0,1,1,0,1,'2024-12-28 02:17:16',714151,'2024-12-28 02:17:21',732309,26989,'','',30,0,0.00781,0.714,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643329,2,23549,0,0,1,10,0,1,'2024-12-28 02:17:26',763847,'2024-12-28 02:17:26',774389,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643330,2,23551,0,0,1,1,0,1,'2024-12-28 02:17:26',774633,'2024-12-28 02:17:26',783139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643331,2,28279,0,0,1,1,0,1,'2024-12-28 02:17:36',838340,'2024-12-28 02:17:36',844889,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643332,2,28279,0,0,1,1,0,1,'2024-12-28 02:17:36',847816,'2024-12-28 02:17:41',885769,26989,'','',30,0,0.00639,0.847,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643333,2,23551,0,0,1,1,0,1,'2024-12-28 02:17:36',849760,'2024-12-28 02:17:41',885952,26989,'','',30,0,0.00801,0.849,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643334,2,23552,0,0,1,1,0,1,'2024-12-28 02:17:36',851926,'2024-12-28 02:17:41',886146,26989,'','',30,0,0.00787,0.851,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643335,2,23548,0,0,1,5,1,1,'2024-12-28 02:17:36',854054,'2024-12-28 02:17:41',886343,26989,'','',30,0,2.00674,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643336,2,23554,0,0,1,1,0,1,'2024-12-28 02:17:41',886393,'2024-12-28 02:17:41',895130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643337,2,23549,0,0,1,10,0,1,'2024-12-28 02:17:41',897520,'2024-12-28 02:17:46',921497,26989,'','',30,0,0.00868,0.897,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643338,2,21397,0,0,1,5,1,1,'2024-12-28 02:17:46',921562,'2024-12-28 02:17:48',929468,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643339,2,23553,0,0,1,10,1,1,'2024-12-28 02:17:48',929749,'2024-12-28 02:17:49',928671,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643340,2,23553,0,0,1,10,1,1,'2024-12-28 02:18:06',7875,'2024-12-28 02:18:08',20,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643341,2,23554,0,0,1,1,0,1,'2024-12-28 02:18:11',1775,'2024-12-28 02:18:11',2220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643342,2,21396,0,0,1,5,0,1,'2024-12-28 02:18:11',36,'2024-12-28 02:18:16',50,26989,'','',30,0,0.02781,0.044,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643343,2,23548,0,0,1,5,1,1,'2024-12-28 02:18:16',26157,'2024-12-28 02:18:18',28916,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643344,2,23553,0,0,1,10,1,1,'2024-12-28 02:18:11',19945,'2024-12-28 02:18:18',0,26989,'','',30,0,2.00564,0.046,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643345,2,21397,0,0,1,5,1,1,'2024-12-28 02:18:11',4,'2024-12-28 02:18:18',0,26989,'','',30,0,2.0067,0.048,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643346,2,21395,0,0,1,5,1,1,'2024-12-28 02:18:11',20944,'2024-12-28 02:18:18',0,26989,'','',30,0,2.00662,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643347,2,28533,0,0,1,1,0,1,'2024-12-28 02:18:18',0,'2024-12-28 02:18:21',103539,26989,'','',30,0,0.00494,2.088,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643348,2,23551,0,0,1,1,0,1,'2024-12-28 02:18:21',103819,'2024-12-28 02:18:21',112452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643349,2,23554,0,0,1,1,0,1,'2024-12-28 02:18:21',115127,'2024-12-28 02:18:26',129358,26989,'','',30,0,0.00773,0.115,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643350,2,23552,0,0,1,1,0,1,'2024-12-28 02:18:26',129408,'2024-12-28 02:18:26',137685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643351,2,23548,0,0,1,5,1,1,'2024-12-28 02:18:36',168727,'2024-12-28 02:18:37',263784,26989,'','',30,0,1.094,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643352,2,23553,0,0,1,10,1,1,'2024-12-28 02:18:41',274658,'2024-12-28 02:18:43',282202,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643353,2,28279,0,0,1,1,0,1,'2024-12-28 02:18:43',285019,'2024-12-28 02:18:46',321082,26989,'','',30,0,0.00497,2.285,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643354,2,23551,0,0,1,1,0,1,'2024-12-28 02:18:43',286895,'2024-12-28 02:18:46',321280,26989,'','',30,0,0.00809,2.286,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643355,2,23552,0,0,1,1,0,1,'2024-12-28 02:18:43',288416,'2024-12-28 02:18:46',321461,26989,'','',30,0,0.00824,2.288,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643356,2,23548,0,0,1,5,1,1,'2024-12-28 02:18:43',290936,'2024-12-28 02:18:46',321677,26989,'','',30,0,0.98965,2.29,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643357,2,28533,0,0,1,1,0,1,'2024-12-28 02:18:46',322342,'2024-12-28 02:18:46',328694,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643358,2,23549,0,0,1,10,0,1,'2024-12-28 02:18:46',331087,'2024-12-28 02:18:51',356368,26989,'','',30,0,0.00885,0.331,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643359,2,21395,0,0,1,5,1,1,'2024-12-28 02:18:56',392058,'2024-12-28 02:18:58',400034,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643360,2,23553,0,0,1,10,1,1,'2024-12-28 02:18:58',400322,'2024-12-28 02:19:00',407343,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643361,2,23552,0,0,1,1,0,1,'2024-12-28 02:19:06',437609,'2024-12-28 02:19:06',446265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643362,2,28533,0,0,1,1,0,1,'2024-12-28 02:19:11',485134,'2024-12-28 02:19:11',491655,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643363,2,23551,0,0,1,1,0,1,'2024-12-28 02:19:11',491940,'2024-12-28 02:19:11',500397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643364,2,28279,0,0,1,1,0,1,'2024-12-28 02:19:11',501265,'2024-12-28 02:19:11',506961,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643365,2,23554,0,0,1,1,0,1,'2024-12-28 02:19:16',528327,'2024-12-28 02:19:16',537073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643366,2,21396,0,0,1,5,0,1,'2024-12-28 02:19:16',539375,'2024-12-28 02:19:21',568250,26989,'','',30,0,0.02065,0.539,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643367,2,23553,0,0,1,10,1,1,'2024-12-28 02:19:21',568297,'2024-12-28 02:19:23',575102,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643368,2,23553,0,0,1,10,1,1,'2024-12-28 02:19:18',545133,'2024-12-28 02:19:23',575516,26989,'','',30,0,2.00662,0.545,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643369,2,21397,0,0,1,5,1,1,'2024-12-28 02:19:18',547001,'2024-12-28 02:19:23',575716,26989,'','',30,0,2.00628,0.546,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643370,2,21395,0,0,1,5,1,1,'2024-12-28 02:19:18',548781,'2024-12-28 02:19:23',575913,26989,'','',30,0,2.00645,0.548,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643371,2,28533,0,0,1,1,0,1,'2024-12-28 02:19:23',578016,'2024-12-28 02:19:26',592614,26989,'','',30,0,0.00488,2.578,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643372,2,23554,0,0,1,1,0,1,'2024-12-28 02:19:26',594761,'2024-12-28 02:19:31',617836,26989,'','',30,0,0.00805,0.594,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643373,2,23553,0,0,1,10,1,1,'2024-12-28 02:19:36',641601,'2024-12-28 02:19:38',648618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643374,2,28279,0,0,1,1,0,1,'2024-12-28 02:19:46',704087,'2024-12-28 02:19:51',738231,26989,'','',30,0,0.00897,0.704,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643375,2,23551,0,0,1,1,0,1,'2024-12-28 02:19:46',705240,'2024-12-28 02:19:51',738425,26989,'','',30,0,0.00924,0.705,0,'OK - 192.168.77.29: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643376,2,23552,0,0,1,1,0,1,'2024-12-28 02:19:46',707155,'2024-12-28 02:19:51',738605,26989,'','',30,0,0.00812,0.707,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643377,2,23548,0,0,1,5,1,1,'2024-12-28 02:19:46',709328,'2024-12-28 02:19:51',738839,26989,'','',30,0,2.00759,0.709,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643378,2,23554,0,0,1,1,0,1,'2024-12-28 02:19:51',739102,'2024-12-28 02:19:51',747962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643379,2,23549,0,0,1,10,0,1,'2024-12-28 02:19:51',748432,'2024-12-28 02:19:51',761533,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643380,2,23549,0,0,1,10,0,1,'2024-12-28 02:19:51',763956,'2024-12-28 02:19:56',793643,26989,'','',30,0,0.01281,0.763,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643381,2,21396,0,0,1,5,0,1,'2024-12-28 02:20:06',851632,'2024-12-28 02:20:06',878345,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643382,2,21397,0,0,1,5,1,1,'2024-12-28 02:20:16',936452,'2024-12-28 02:20:18',943409,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643383,2,23553,0,0,1,10,1,1,'2024-12-28 02:20:18',943662,'2024-12-28 02:20:19',943566,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643384,2,21396,0,0,1,5,0,1,'2024-12-28 02:20:21',969957,'2024-12-28 02:20:27',0,26989,'','',30,0,0.01979,0.969,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643385,2,28533,0,0,1,1,0,1,'2024-12-28 02:20:27',0,'2024-12-28 02:20:27',12,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643386,2,23549,0,0,1,10,0,1,'2024-12-28 02:20:27',104,'2024-12-28 02:20:27',164,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643387,2,23551,0,0,1,1,0,1,'2024-12-28 02:20:27',10727,'2024-12-28 02:20:27',1741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643388,2,23553,0,0,1,10,1,1,'2024-12-28 02:20:23',982599,'2024-12-28 02:20:27',14193,26989,'','',30,0,2.00721,0.982,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643389,2,21397,0,0,1,5,1,1,'2024-12-28 02:20:23',984763,'2024-12-28 02:20:27',14325,26989,'','',30,0,2.00702,0.984,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643390,2,21395,0,0,1,5,1,1,'2024-12-28 02:20:23',986467,'2024-12-28 02:20:27',27,26989,'','',30,0,2.00757,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643391,2,28533,0,0,1,1,0,1,'2024-12-28 02:20:27',1930,'2024-12-28 02:20:31',301,26989,'','',30,0,0.00481,1.036,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643392,2,23554,0,0,1,1,0,1,'2024-12-28 02:20:31',39,'2024-12-28 02:20:36',7,26989,'','',30,0,0.00776,0.047,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643393,2,28279,0,0,1,1,0,1,'2024-12-28 02:20:36',7,'2024-12-28 02:20:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643394,2,21397,0,0,1,5,1,1,'2024-12-28 02:20:41',101278,'2024-12-28 02:20:43',107492,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643395,2,23553,0,0,1,10,1,1,'2024-12-28 02:20:46',117211,'2024-12-28 02:20:48',124347,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643396,2,28279,0,0,1,1,0,1,'2024-12-28 02:20:51',135413,'2024-12-28 02:20:56',167446,26989,'','',30,0,0.00503,0.135,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643397,2,23552,0,0,1,1,0,1,'2024-12-28 02:20:51',139158,'2024-12-28 02:20:56',167655,26989,'','',30,0,0.00806,0.139,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643398,2,23551,0,0,1,1,0,1,'2024-12-28 02:20:51',137328,'2024-12-28 02:20:56',167857,26989,'','',30,0,0.01022,0.137,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643399,2,23548,0,0,1,5,1,1,'2024-12-28 02:20:51',141273,'2024-12-28 02:20:56',168696,26989,'','',30,0,2.00677,0.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643400,2,23549,0,0,1,10,0,1,'2024-12-28 02:20:56',173121,'2024-12-28 02:21:01',209861,26989,'','',30,0,0.01018,0.173,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643401,2,23553,0,0,1,10,1,1,'2024-12-28 02:21:06',235410,'2024-12-28 02:21:08',241715,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643402,2,23554,0,0,1,1,0,1,'2024-12-28 02:21:11',259410,'2024-12-28 02:21:11',268070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643403,2,23548,0,0,1,5,1,1,'2024-12-28 02:21:16',299503,'2024-12-28 02:21:18',306356,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643404,2,23551,0,0,1,1,0,1,'2024-12-28 02:21:21',326928,'2024-12-28 02:21:21',335723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643405,2,23552,0,0,1,1,0,1,'2024-12-28 02:21:26',386982,'2024-12-28 02:21:26',395915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643406,2,21395,0,0,1,5,1,1,'2024-12-28 02:21:26',396180,'2024-12-28 02:21:28',402966,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643407,2,21396,0,0,1,5,0,1,'2024-12-28 02:21:28',405621,'2024-12-28 02:21:31',428655,26989,'','',30,0,0.02601,1.405,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643408,2,21395,0,0,1,5,1,1,'2024-12-28 02:21:28',411739,'2024-12-28 02:21:31',428861,26989,'','',30,0,0.98962,1.411,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643409,2,23553,0,0,1,10,1,1,'2024-12-28 02:21:28',407580,'2024-12-28 02:21:31',429723,26989,'','',30,0,2.00536,1.407,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643410,2,21397,0,0,1,5,1,1,'2024-12-28 02:21:28',409600,'2024-12-28 02:21:31',429923,26989,'','',30,0,2.00648,1.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643411,2,28533,0,0,1,1,0,1,'2024-12-28 02:21:31',432355,'2024-12-28 02:21:36',463684,26989,'','',30,0,0.00561,0.432,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643412,2,23554,0,0,1,1,0,1,'2024-12-28 02:21:36',465806,'2024-12-28 02:21:41',495588,26989,'','',30,0,0.00784,0.465,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643413,2,21395,0,0,1,5,1,1,'2024-12-28 02:21:56',600588,'2024-12-28 02:21:58',607839,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643414,2,23553,0,0,1,10,1,1,'2024-12-28 02:21:58',608097,'2024-12-28 02:22:00',615158,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643415,2,28279,0,0,1,1,0,1,'2024-12-28 02:22:00',617910,'2024-12-28 02:22:01',627048,26989,'','',30,0,0.00502,4.617,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643416,2,23552,0,0,1,1,0,1,'2024-12-28 02:22:00',619822,'2024-12-28 02:22:01',627232,26989,'','',30,0,0.00858,4.619,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643417,2,23551,0,0,1,1,0,1,'2024-12-28 02:22:00',621658,'2024-12-28 02:22:01',627418,26989,'','',30,0,0.00839,4.621,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643418,2,23548,0,0,1,5,1,1,'2024-12-28 02:22:00',623310,'2024-12-28 02:22:06',655423,26989,'','',30,0,0.99024,4.623,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643419,2,23549,0,0,1,10,0,1,'2024-12-28 02:22:01',629582,'2024-12-28 02:22:06',655610,26989,'','',30,0,0.00917,0.629,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643420,2,28533,0,0,1,1,0,1,'2024-12-28 02:22:11',688479,'2024-12-28 02:22:11',695037,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643421,2,23554,0,0,1,1,0,1,'2024-12-28 02:22:16',725721,'2024-12-28 02:22:16',734561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643422,2,23553,0,0,1,10,1,1,'2024-12-28 02:22:21',755425,'2024-12-28 02:22:23',762411,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643423,2,21396,0,0,1,5,0,1,'2024-12-28 02:22:31',810284,'2024-12-28 02:22:36',834115,26989,'','',30,0,0.02671,0.81,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643424,2,21397,0,0,1,5,1,1,'2024-12-28 02:22:31',816644,'2024-12-28 02:22:36',834299,26989,'','',30,0,1.0643,0.816,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643425,2,23553,0,0,1,10,1,1,'2024-12-28 02:22:31',814549,'2024-12-28 02:22:36',834475,26989,'','',30,0,1.06676,0.814,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643426,2,21395,0,0,1,5,1,1,'2024-12-28 02:22:31',812422,'2024-12-28 02:22:36',834653,26989,'','',30,0,2.00614,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643427,2,28533,0,0,1,1,0,1,'2024-12-28 02:22:36',836956,'2024-12-28 02:22:41',857665,26989,'','',30,0,0.00501,0.836,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643428,2,23554,0,0,1,1,0,1,'2024-12-28 02:22:41',859713,'2024-12-28 02:22:46',890769,26989,'','',30,0,0.00791,0.859,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643429,2,23551,0,0,1,1,0,1,'2024-12-28 02:22:51',931797,'2024-12-28 02:22:51',940769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643430,2,23549,0,0,1,10,0,1,'2024-12-28 02:22:51',940988,'2024-12-28 02:22:51',953249,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643431,2,28279,0,0,1,1,0,1,'2024-12-28 02:23:02',46,'2024-12-28 02:23:06',10792,26989,'','',30,0,0.00524,1.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643432,2,23552,0,0,1,1,0,1,'2024-12-28 02:23:02',493,'2024-12-28 02:23:06',1360,26989,'','',30,0,0.00844,1.007,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643433,2,23551,0,0,1,1,0,1,'2024-12-28 02:23:02',0,'2024-12-28 02:23:06',1374,26989,'','',30,0,0.00811,1.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643434,2,21396,0,0,1,5,0,1,'2024-12-28 02:23:06',11144,'2024-12-28 02:23:06',2526,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643435,2,23549,0,0,1,10,0,1,'2024-12-28 02:23:06',2597,'2024-12-28 02:23:11',5,26989,'','',30,0,0.00897,0.05,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643436,2,23548,0,0,1,5,1,1,'2024-12-28 02:23:06',4,'2024-12-28 02:23:11',5,26989,'','',30,0,2.00828,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643437,2,21397,0,0,1,5,1,1,'2024-12-28 02:23:16',3830,'2024-12-28 02:23:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643438,2,23553,0,0,1,10,1,1,'2024-12-28 02:23:18',0,'2024-12-28 02:23:19',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643439,2,28533,0,0,1,1,0,1,'2024-12-28 02:23:26',114657,'2024-12-28 02:23:26',120593,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643440,2,23549,0,0,1,10,0,1,'2024-12-28 02:23:26',120808,'2024-12-28 02:23:26',131469,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643441,2,23551,0,0,1,1,0,1,'2024-12-28 02:23:26',131693,'2024-12-28 02:23:26',140094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643442,2,28279,0,0,1,1,0,1,'2024-12-28 02:23:36',200391,'2024-12-28 02:23:36',207114,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643443,2,21396,0,0,1,5,0,1,'2024-12-28 02:23:36',210263,'2024-12-28 02:23:41',243625,26989,'','',30,0,0.02753,0.21,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643444,2,21397,0,0,1,5,1,1,'2024-12-28 02:23:36',212188,'2024-12-28 02:23:41',243838,26989,'','',30,0,2.00555,0.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643445,2,23553,0,0,1,10,1,1,'2024-12-28 02:23:36',213840,'2024-12-28 02:23:41',244038,26989,'','',30,0,2.0071,0.213,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643446,2,21395,0,0,1,5,1,1,'2024-12-28 02:23:36',216354,'2024-12-28 02:23:41',244245,26989,'','',30,0,2.00717,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643447,2,23554,0,0,1,1,0,1,'2024-12-28 02:23:41',244295,'2024-12-28 02:23:41',253062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643448,2,28533,0,0,1,1,0,1,'2024-12-28 02:23:41',255486,'2024-12-28 02:23:46',291733,26989,'','',30,0,0.00505,0.255,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643449,2,23554,0,0,1,1,0,1,'2024-12-28 02:23:46',294437,'2024-12-28 02:23:51',312923,26989,'','',30,0,0.00796,0.294,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643450,2,23553,0,0,1,10,1,1,'2024-12-28 02:24:06',391852,'2024-12-28 02:24:08',398736,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643451,2,23552,0,0,1,1,0,1,'2024-12-28 02:24:08',401895,'2024-12-28 02:24:11',413829,26989,'','',30,0,0.00807,2.401,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643452,2,28279,0,0,1,1,0,1,'2024-12-28 02:24:08',401153,'2024-12-28 02:24:11',414036,26989,'','',30,0,0.00892,2.401,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643453,2,23551,0,0,1,1,0,1,'2024-12-28 02:24:08',403888,'2024-12-28 02:24:11',414237,26989,'','',30,0,0.00858,2.403,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643454,2,23554,0,0,1,1,0,1,'2024-12-28 02:24:11',414291,'2024-12-28 02:24:11',423063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643455,2,23549,0,0,1,10,0,1,'2024-12-28 02:24:11',425580,'2024-12-28 02:24:16',448522,26989,'','',30,0,0.00929,0.425,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643456,2,23548,0,0,1,5,1,1,'2024-12-28 02:24:16',448572,'2024-12-28 02:24:18',456410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643457,2,23548,0,0,1,5,1,1,'2024-12-28 02:24:11',427448,'2024-12-28 02:24:18',456847,26989,'','',30,0,2.00628,0.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643458,2,23552,0,0,1,1,0,1,'2024-12-28 02:24:26',513963,'2024-12-28 02:24:26',522438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643459,2,21395,0,0,1,5,1,1,'2024-12-28 02:24:26',522733,'2024-12-28 02:24:28',529785,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643460,2,23551,0,0,1,1,0,1,'2024-12-28 02:24:31',560477,'2024-12-28 02:24:31',569758,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643461,2,23548,0,0,1,5,1,1,'2024-12-28 02:24:36',602619,'2024-12-28 02:24:37',653026,26989,'','',30,0,1.05,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643462,2,23553,0,0,1,10,1,1,'2024-12-28 02:24:41',678772,'2024-12-28 02:24:43',686676,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643463,2,21396,0,0,1,5,0,1,'2024-12-28 02:24:43',689622,'2024-12-28 02:24:46',733397,26989,'','',30,0,0.03024,2.689,0,'OK - 192.168.77.159: rta 1.273ms, lost 0%','rta=1.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643464,2,23553,0,0,1,10,1,1,'2024-12-28 02:24:43',693575,'2024-12-28 02:24:46',733624,26989,'','',30,0,0.99038,2.693,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643465,2,21397,0,0,1,5,1,1,'2024-12-28 02:24:43',691541,'2024-12-28 02:24:46',733831,26989,'','',30,0,0.99274,2.691,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643466,2,28533,0,0,1,1,0,1,'2024-12-28 02:24:46',734535,'2024-12-28 02:24:46',741079,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643467,2,21395,0,0,1,5,1,1,'2024-12-28 02:24:43',695674,'2024-12-28 02:24:46',741503,26989,'','',30,0,2.00668,2.695,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643468,2,28533,0,0,1,1,0,1,'2024-12-28 02:24:46',743638,'2024-12-28 02:24:51',772320,26989,'','',30,0,0.00488,0.743,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643469,2,23554,0,0,1,1,0,1,'2024-12-28 02:24:51',774948,'2024-12-28 02:24:56',803849,26989,'','',30,0,0.00835,0.774,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643470,2,23552,0,0,1,1,0,1,'2024-12-28 02:25:06',847756,'2024-12-28 02:25:06',856717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643471,2,28533,0,0,1,1,0,1,'2024-12-28 02:25:11',897778,'2024-12-28 02:25:11',904304,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643472,2,23551,0,0,1,1,0,1,'2024-12-28 02:25:11',904568,'2024-12-28 02:25:11',912976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643473,2,28279,0,0,1,1,0,1,'2024-12-28 02:25:11',913726,'2024-12-28 02:25:11',919464,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643474,2,28279,0,0,1,1,0,1,'2024-12-28 02:25:11',923719,'2024-12-28 02:25:16',949598,26989,'','',30,0,0.0053,0.923,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643475,2,23552,0,0,1,1,0,1,'2024-12-28 02:25:11',921801,'2024-12-28 02:25:16',949756,26989,'','',30,0,0.00842,0.921,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643476,2,23551,0,0,1,1,0,1,'2024-12-28 02:25:11',925866,'2024-12-28 02:25:16',949914,26989,'','',30,0,0.00826,0.925,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643477,2,23554,0,0,1,1,0,1,'2024-12-28 02:25:16',949951,'2024-12-28 02:25:16',958560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643478,2,23549,0,0,1,10,0,1,'2024-12-28 02:25:16',960827,'2024-12-28 02:25:21',995204,26989,'','',30,0,0.00853,0.96,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643479,2,23553,0,0,1,10,1,1,'2024-12-28 02:25:21',995242,'2024-12-28 02:25:24',1078,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643480,2,23548,0,0,1,5,1,1,'2024-12-28 02:25:18',964564,'2024-12-28 02:25:24',162,26989,'','',30,0,2.0058,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643481,2,23553,0,0,1,10,1,1,'2024-12-28 02:25:46',3690,'2024-12-28 02:25:48',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643482,2,21396,0,0,1,5,0,1,'2024-12-28 02:25:48',0,'2024-12-28 02:25:51',117402,26989,'','',30,0,0.02664,2.081,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643483,2,21397,0,0,1,5,1,1,'2024-12-28 02:25:48',0,'2024-12-28 02:25:51',117592,26989,'','',30,0,0.99102,2.085,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643484,2,23553,0,0,1,10,1,1,'2024-12-28 02:25:48',0,'2024-12-28 02:25:51',117769,26989,'','',30,0,0.99353,2.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643485,2,23554,0,0,1,1,0,1,'2024-12-28 02:25:51',117997,'2024-12-28 02:25:51',126931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643486,2,21395,0,0,1,5,1,1,'2024-12-28 02:25:48',0,'2024-12-28 02:25:51',127290,26989,'','',30,0,2.00757,2.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643487,2,23551,0,0,1,1,0,1,'2024-12-28 02:25:51',127327,'2024-12-28 02:25:51',135643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643488,2,23549,0,0,1,10,0,1,'2024-12-28 02:25:51',135869,'2024-12-28 02:25:51',145778,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643489,2,28533,0,0,1,1,0,1,'2024-12-28 02:25:51',148107,'2024-12-28 02:25:56',170803,26989,'','',30,0,0.00486,0.148,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643490,2,23554,0,0,1,1,0,1,'2024-12-28 02:25:56',173233,'2024-12-28 02:26:01',201290,26989,'','',30,0,0.00779,0.173,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643491,2,21396,0,0,1,5,0,1,'2024-12-28 02:26:06',228789,'2024-12-28 02:26:06',249268,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643492,2,21397,0,0,1,5,1,1,'2024-12-28 02:26:16',294803,'2024-12-28 02:26:18',301331,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643493,2,23553,0,0,1,10,1,1,'2024-12-28 02:26:18',301545,'2024-12-28 02:26:19',301508,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643494,2,28279,0,0,1,1,0,1,'2024-12-28 02:26:19',303738,'2024-12-28 02:26:21',321539,26989,'','',30,0,0.00787,3.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643495,2,23551,0,0,1,1,0,1,'2024-12-28 02:26:19',306111,'2024-12-28 02:26:21',321760,26989,'','',30,0,0.00795,3.306,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643496,2,23552,0,0,1,1,0,1,'2024-12-28 02:26:19',305005,'2024-12-28 02:26:21',321964,26989,'','',30,0,0.01004,3.304,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643497,2,23549,0,0,1,10,0,1,'2024-12-28 02:26:21',324305,'2024-12-28 02:26:26',357281,26989,'','',30,0,0.01035,0.324,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643498,2,28533,0,0,1,1,0,1,'2024-12-28 02:26:26',357581,'2024-12-28 02:26:26',363474,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643499,2,23548,0,0,1,5,1,1,'2024-12-28 02:26:24',340270,'2024-12-28 02:26:31',382408,26989,'','',30,0,2.00698,0.34,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643500,2,28279,0,0,1,1,0,1,'2024-12-28 02:26:36',414626,'2024-12-28 02:26:36',421115,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643501,2,23554,0,0,1,1,0,1,'2024-12-28 02:26:41',450400,'2024-12-28 02:26:41',459005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643502,2,21397,0,0,1,5,1,1,'2024-12-28 02:26:41',459289,'2024-12-28 02:26:43',465712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643503,2,23553,0,0,1,10,1,1,'2024-12-28 02:26:46',492771,'2024-12-28 02:26:48',499921,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643504,2,21396,0,0,1,5,0,1,'2024-12-28 02:26:51',519681,'2024-12-28 02:26:56',552505,26989,'','',30,0,0.02322,0.519,0,'OK - 192.168.77.159: rta 0.922ms, lost 0%','rta=0.922ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643505,2,21397,0,0,1,5,1,1,'2024-12-28 02:26:51',521628,'2024-12-28 02:26:56',553375,26989,'','',30,0,2.00775,0.521,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643506,2,23553,0,0,1,10,1,1,'2024-12-28 02:26:51',523701,'2024-12-28 02:26:56',553592,26989,'','',30,0,2.00766,0.523,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643507,2,21395,0,0,1,5,1,1,'2024-12-28 02:26:51',525899,'2024-12-28 02:26:56',553803,26989,'','',30,0,2.00693,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643508,2,28533,0,0,1,1,0,1,'2024-12-28 02:26:56',557922,'2024-12-28 02:27:01',583101,26989,'','',30,0,0.0054,0.557,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643509,2,23554,0,0,1,1,0,1,'2024-12-28 02:27:01',586376,'2024-12-28 02:27:06',612984,26989,'','',30,0,0.00822,0.586,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643510,2,23548,0,0,1,5,1,1,'2024-12-28 02:27:16',663813,'2024-12-28 02:27:18',670062,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643511,2,23551,0,0,1,1,0,1,'2024-12-28 02:27:21',700281,'2024-12-28 02:27:21',709012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643512,2,28279,0,0,1,1,0,1,'2024-12-28 02:27:21',711609,'2024-12-28 02:27:26',743239,26989,'','',30,0,0.00539,0.711,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643513,2,23551,0,0,1,1,0,1,'2024-12-28 02:27:21',713271,'2024-12-28 02:27:26',743404,26989,'','',30,0,0.00818,0.713,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643514,2,23552,0,0,1,1,0,1,'2024-12-28 02:27:21',715578,'2024-12-28 02:27:26',743561,26989,'','',30,0,0.00818,0.715,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643515,2,21395,0,0,1,5,1,1,'2024-12-28 02:27:26',743803,'2024-12-28 02:27:28',751849,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643516,2,23549,0,0,1,10,0,1,'2024-12-28 02:27:28',754374,'2024-12-28 02:27:31',791233,26989,'','',30,0,0.0133,2.754,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643517,2,23548,0,0,1,5,1,1,'2024-12-28 02:27:31',794350,'2024-12-28 02:27:36',817278,26989,'','',30,0,0.97668,0.794,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643518,2,23553,0,0,1,10,1,1,'2024-12-28 02:27:41',842385,'2024-12-28 02:27:43',849233,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643519,2,28533,0,0,1,1,0,1,'2024-12-28 02:27:46',882145,'2024-12-28 02:27:46',888701,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643520,2,21395,0,0,1,5,1,1,'2024-12-28 02:27:56',936594,'2024-12-28 02:27:58',943296,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643521,2,23553,0,0,1,10,1,1,'2024-12-28 02:27:58',943529,'2024-12-28 02:28:00',949764,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643522,2,21396,0,0,1,5,0,1,'2024-12-28 02:28:00',952406,'2024-12-28 02:28:01',970957,26989,'','',30,0,0.02684,4.952,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643523,2,21397,0,0,1,5,1,1,'2024-12-28 02:28:00',954330,'2024-12-28 02:28:01',971171,26989,'','',30,0,0.99487,4.954,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643524,2,23553,0,0,1,10,1,1,'2024-12-28 02:28:00',955892,'2024-12-28 02:28:01',971370,26989,'','',30,0,0.99336,4.955,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643525,2,28533,0,0,1,1,0,1,'2024-12-28 02:28:01',973520,'2024-12-28 02:28:07',277,26989,'','',30,0,0.00545,0.973,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643526,2,21395,0,0,1,5,1,1,'2024-12-28 02:28:00',956817,'2024-12-28 02:28:07',412,26989,'','',30,0,2.00857,4.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643527,2,23552,0,0,1,1,0,1,'2024-12-28 02:28:07',0,'2024-12-28 02:28:07',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643528,2,23554,0,0,1,1,0,1,'2024-12-28 02:28:07',79,'2024-12-28 02:28:11',12966,26989,'','',30,0,0.0077,1.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643529,2,23551,0,0,1,1,0,1,'2024-12-28 02:28:11',1643,'2024-12-28 02:28:11',2099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643530,2,28279,0,0,1,1,0,1,'2024-12-28 02:28:11',17164,'2024-12-28 02:28:11',20063,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643531,2,23553,0,0,1,10,1,1,'2024-12-28 02:28:21',449,'2024-12-28 02:28:23',32440,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643532,2,28279,0,0,1,1,0,1,'2024-12-28 02:28:26',105109,'2024-12-28 02:28:31',128181,26989,'','',30,0,0.00548,0.105,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643533,2,23551,0,0,1,1,0,1,'2024-12-28 02:28:26',107189,'2024-12-28 02:28:31',128372,26989,'','',30,0,0.00824,0.107,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643534,2,23552,0,0,1,1,0,1,'2024-12-28 02:28:26',108156,'2024-12-28 02:28:31',128557,26989,'','',30,0,0.00865,0.108,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643535,2,23549,0,0,1,10,0,1,'2024-12-28 02:28:31',130681,'2024-12-28 02:28:36',151690,26989,'','',30,0,0.0106,0.13,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643536,2,23548,0,0,1,5,1,1,'2024-12-28 02:28:36',153984,'2024-12-28 02:28:41',174973,26989,'','',30,0,2.007,0.153,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643537,2,23553,0,0,1,10,1,1,'2024-12-28 02:28:46',206753,'2024-12-28 02:28:48',213541,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643538,2,23554,0,0,1,1,0,1,'2024-12-28 02:28:51',239702,'2024-12-28 02:28:51',248794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643539,2,23551,0,0,1,1,0,1,'2024-12-28 02:28:51',249024,'2024-12-28 02:28:51',257428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643540,2,23549,0,0,1,10,0,1,'2024-12-28 02:28:51',257652,'2024-12-28 02:28:51',267298,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643541,2,21396,0,0,1,5,0,1,'2024-12-28 02:29:01',329950,'2024-12-28 02:29:06',357590,26989,'','',30,0,0.02791,0.329,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643542,2,21397,0,0,1,5,1,1,'2024-12-28 02:29:01',330914,'2024-12-28 02:29:06',357989,26989,'','',30,0,2.00794,0.33,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643543,2,23553,0,0,1,10,1,1,'2024-12-28 02:29:01',332956,'2024-12-28 02:29:06',358171,26989,'','',30,0,2.00662,0.332,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643544,2,28533,0,0,1,1,0,1,'2024-12-28 02:29:07',361908,'2024-12-28 02:29:11',372109,26989,'','',30,0,0.00544,0.361,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643545,2,21395,0,0,1,5,1,1,'2024-12-28 02:29:07',364010,'2024-12-28 02:29:11',372334,26989,'','',30,0,2.00738,0.363,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643546,2,23554,0,0,1,1,0,1,'2024-12-28 02:29:11',374689,'2024-12-28 02:29:16',397874,26989,'','',30,0,0.00838,0.374,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643547,2,28533,0,0,1,1,0,1,'2024-12-28 02:29:26',454374,'2024-12-28 02:29:26',460344,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643548,2,23549,0,0,1,10,0,1,'2024-12-28 02:29:26',460574,'2024-12-28 02:29:26',470209,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643549,2,23551,0,0,1,1,0,1,'2024-12-28 02:29:26',470427,'2024-12-28 02:29:26',478804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643550,2,28279,0,0,1,1,0,1,'2024-12-28 02:29:31',510043,'2024-12-28 02:29:36',546581,26989,'','',30,0,0.00509,0.51,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643551,2,23551,0,0,1,1,0,1,'2024-12-28 02:29:31',511966,'2024-12-28 02:29:36',546773,26989,'','',30,0,0.00876,0.511,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643552,2,23552,0,0,1,1,0,1,'2024-12-28 02:29:31',514155,'2024-12-28 02:29:36',546931,26989,'','',30,0,0.00777,0.514,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643553,2,23549,0,0,1,10,0,1,'2024-12-28 02:29:36',549837,'2024-12-28 02:29:41',573262,26989,'','',30,0,0.01041,0.549,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643554,2,23554,0,0,1,1,0,1,'2024-12-28 02:29:41',573302,'2024-12-28 02:29:41',581828,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643555,2,21397,0,0,1,5,1,1,'2024-12-28 02:29:41',582068,'2024-12-28 02:29:43',588628,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643556,2,23553,0,0,1,10,1,1,'2024-12-28 02:29:46',618928,'2024-12-28 02:29:48',624977,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643557,2,23548,0,0,1,5,1,1,'2024-12-28 02:29:43',590887,'2024-12-28 02:29:48',625344,26989,'','',30,0,0.99715,2.59,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643558,2,23553,0,0,1,10,1,1,'2024-12-28 02:30:06',718400,'2024-12-28 02:30:08',726236,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643559,2,21396,0,0,1,5,0,1,'2024-12-28 02:30:08',728534,'2024-12-28 02:30:11',754391,26989,'','',30,0,0.02692,2.728,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643560,2,23553,0,0,1,10,1,1,'2024-12-28 02:30:08',732192,'2024-12-28 02:30:11',754614,26989,'','',30,0,0.99154,2.732,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643561,2,21397,0,0,1,5,1,1,'2024-12-28 02:30:08',730459,'2024-12-28 02:30:11',754828,26989,'','',30,0,0.99331,2.73,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643562,2,23554,0,0,1,1,0,1,'2024-12-28 02:30:11',754879,'2024-12-28 02:30:11',763909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643563,2,28533,0,0,1,1,0,1,'2024-12-28 02:30:11',766273,'2024-12-28 02:30:16',799183,26989,'','',30,0,0.00503,0.766,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643564,2,23548,0,0,1,5,1,1,'2024-12-28 02:30:16',799228,'2024-12-28 02:30:18',806216,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643565,2,21395,0,0,1,5,1,1,'2024-12-28 02:30:11',768179,'2024-12-28 02:30:18',806629,26989,'','',30,0,2.00533,0.768,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643566,2,23554,0,0,1,1,0,1,'2024-12-28 02:30:18',808918,'2024-12-28 02:30:21',839846,26989,'','',30,0,0.00772,2.808,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643567,2,23551,0,0,1,1,0,1,'2024-12-28 02:30:21',840113,'2024-12-28 02:30:21',848982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643568,2,23552,0,0,1,1,0,1,'2024-12-28 02:30:26',880868,'2024-12-28 02:30:26',889394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643569,2,23548,0,0,1,5,1,1,'2024-12-28 02:30:36',941419,'2024-12-28 02:30:38',6156,26989,'','',30,0,1.073,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643570,2,28279,0,0,1,1,0,1,'2024-12-28 02:30:38',7399,'2024-12-28 02:30:41',12834,26989,'','',30,0,0.00615,2.016,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643571,2,23551,0,0,1,1,0,1,'2024-12-28 02:30:38',1,'2024-12-28 02:30:41',12951,26989,'','',30,0,0.00817,2.018,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643572,2,23552,0,0,1,1,0,1,'2024-12-28 02:30:38',1059,'2024-12-28 02:30:41',13063,26989,'','',30,0,0.0081,2.02,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643573,2,23553,0,0,1,10,1,1,'2024-12-28 02:30:41',13102,'2024-12-28 02:30:43',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643574,2,23549,0,0,1,10,0,1,'2024-12-28 02:30:43',2174,'2024-12-28 02:30:46',25219,26989,'','',30,0,0.0138,2.041,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643575,2,28533,0,0,1,1,0,1,'2024-12-28 02:30:46',49,'2024-12-28 02:30:46',6,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643576,2,23548,0,0,1,5,1,1,'2024-12-28 02:30:48',31205,'2024-12-28 02:30:51',0,26989,'','',30,0,0.08722,0.074,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643577,2,21395,0,0,1,5,1,1,'2024-12-28 02:30:56',0,'2024-12-28 02:30:58',104859,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643578,2,23553,0,0,1,10,1,1,'2024-12-28 02:30:58',105099,'2024-12-28 02:31:00',112296,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643579,2,23552,0,0,1,1,0,1,'2024-12-28 02:31:06',151292,'2024-12-28 02:31:06',159967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643580,2,28533,0,0,1,1,0,1,'2024-12-28 02:31:11',198527,'2024-12-28 02:31:11',204983,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643581,2,23551,0,0,1,1,0,1,'2024-12-28 02:31:11',205235,'2024-12-28 02:31:11',213666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643582,2,28279,0,0,1,1,0,1,'2024-12-28 02:31:11',214444,'2024-12-28 02:31:11',220115,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643583,2,21396,0,0,1,5,0,1,'2024-12-28 02:31:11',222416,'2024-12-28 02:31:16',253232,26989,'','',30,0,0.01908,0.222,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643584,2,21397,0,0,1,5,1,1,'2024-12-28 02:31:11',226429,'2024-12-28 02:31:16',253422,26989,'','',30,0,1.06698,0.226,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643585,2,23553,0,0,1,10,1,1,'2024-12-28 02:31:11',224325,'2024-12-28 02:31:16',253600,26989,'','',30,0,1.06943,0.224,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643586,2,23554,0,0,1,1,0,1,'2024-12-28 02:31:16',253636,'2024-12-28 02:31:16',262284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643587,2,28533,0,0,1,1,0,1,'2024-12-28 02:31:16',264549,'2024-12-28 02:31:21',303205,26989,'','',30,0,0.00482,0.264,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643588,2,21395,0,0,1,5,1,1,'2024-12-28 02:31:18',268711,'2024-12-28 02:31:21',303569,26989,'','',30,0,2.00592,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643589,2,23554,0,0,1,1,0,1,'2024-12-28 02:31:21',305591,'2024-12-28 02:31:26',324168,26989,'','',30,0,0.00778,0.305,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643590,2,23553,0,0,1,10,1,1,'2024-12-28 02:31:36',350301,'2024-12-28 02:31:38',357293,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643591,2,28279,0,0,1,1,0,1,'2024-12-28 02:31:41',382528,'2024-12-28 02:31:46',416066,26989,'','',30,0,0.00634,0.382,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643592,2,23551,0,0,1,1,0,1,'2024-12-28 02:31:41',384592,'2024-12-28 02:31:46',416232,26989,'','',30,0,0.00807,0.384,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643593,2,23552,0,0,1,1,0,1,'2024-12-28 02:31:41',386768,'2024-12-28 02:31:46',416394,26989,'','',30,0,0.00773,0.386,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643594,2,23549,0,0,1,10,0,1,'2024-12-28 02:31:46',418810,'2024-12-28 02:31:51',451584,26989,'','',30,0,0.00954,0.418,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643595,2,23554,0,0,1,1,0,1,'2024-12-28 02:31:51',451818,'2024-12-28 02:31:51',460740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643596,2,23548,0,0,1,5,1,1,'2024-12-28 02:31:51',463398,'2024-12-28 02:31:56',493182,26989,'','',30,0,2.00549,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643597,2,21396,0,0,1,5,0,1,'2024-12-28 02:32:06',545251,'2024-12-28 02:32:06',566015,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643598,2,21397,0,0,1,5,1,1,'2024-12-28 02:32:16',616559,'2024-12-28 02:32:18',623329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643599,2,23553,0,0,1,10,1,1,'2024-12-28 02:32:18',623551,'2024-12-28 02:32:19',623523,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643600,2,21396,0,0,1,5,0,1,'2024-12-28 02:32:19',625870,'2024-12-28 02:32:21',650731,26989,'','',30,0,0.02399,3.625,0,'OK - 192.168.77.159: rta 0.883ms, lost 0%','rta=0.883ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643601,2,21397,0,0,1,5,1,1,'2024-12-28 02:32:19',627243,'2024-12-28 02:32:26',680870,26989,'','',30,0,2.00671,3.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643602,2,23553,0,0,1,10,1,1,'2024-12-28 02:32:19',628261,'2024-12-28 02:32:26',681076,26989,'','',30,0,2.00763,3.628,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643603,2,28533,0,0,1,1,0,1,'2024-12-28 02:32:21',652890,'2024-12-28 02:32:26',681258,26989,'','',30,0,0.0053,0.652,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643604,2,21395,0,0,1,5,1,1,'2024-12-28 02:32:21',654991,'2024-12-28 02:32:26',681470,26989,'','',30,0,2.00633,0.654,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643605,2,23549,0,0,1,10,0,1,'2024-12-28 02:32:26',681934,'2024-12-28 02:32:26',695610,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643606,2,23551,0,0,1,1,0,1,'2024-12-28 02:32:26',695874,'2024-12-28 02:32:26',704285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643607,2,23554,0,0,1,1,0,1,'2024-12-28 02:32:26',706657,'2024-12-28 02:32:31',727994,26989,'','',30,0,0.00764,0.706,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643608,2,28279,0,0,1,1,0,1,'2024-12-28 02:32:36',760572,'2024-12-28 02:32:36',767152,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643609,2,21397,0,0,1,5,1,1,'2024-12-28 02:32:41',791741,'2024-12-28 02:32:43',799305,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643610,2,23553,0,0,1,10,1,1,'2024-12-28 02:32:46',818834,'2024-12-28 02:32:48',826076,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643611,2,28279,0,0,1,1,0,1,'2024-12-28 02:32:48',828641,'2024-12-28 02:32:51',850699,26989,'','',30,0,0.00507,2.828,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643612,2,23551,0,0,1,1,0,1,'2024-12-28 02:32:48',830559,'2024-12-28 02:32:51',850880,26989,'','',30,0,0.00903,2.83,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643613,2,23552,0,0,1,1,0,1,'2024-12-28 02:32:48',832054,'2024-12-28 02:32:51',851060,26989,'','',30,0,0.00925,2.832,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643614,2,23549,0,0,1,10,0,1,'2024-12-28 02:32:51',853116,'2024-12-28 02:32:56',880117,26989,'','',30,0,0.00897,0.853,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643615,2,23548,0,0,1,5,1,1,'2024-12-28 02:32:56',885038,'2024-12-28 02:33:01',915820,26989,'','',30,0,2.00758,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643616,2,23553,0,0,1,10,1,1,'2024-12-28 02:33:06',944369,'2024-12-28 02:33:08',951526,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643617,2,23554,0,0,1,1,0,1,'2024-12-28 02:33:11',975799,'2024-12-28 02:33:11',984554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643618,2,23548,0,0,1,5,1,1,'2024-12-28 02:33:17',0,'2024-12-28 02:33:19',7294,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643619,2,23551,0,0,1,1,0,1,'2024-12-28 02:33:21',12122,'2024-12-28 02:33:21',15549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643620,2,21396,0,0,1,5,0,1,'2024-12-28 02:33:21',3,'2024-12-28 02:33:26',42,26989,'','',30,0,0.03937,0.038,0,'OK - 192.168.77.159: rta 1.730ms, lost 0%','rta=1.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643621,2,23552,0,0,1,1,0,1,'2024-12-28 02:33:26',42,'2024-12-28 02:33:26',3143,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643622,2,21395,0,0,1,5,1,1,'2024-12-28 02:33:26',25325,'2024-12-28 02:33:28',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643623,2,28533,0,0,1,1,0,1,'2024-12-28 02:33:28',3895,'2024-12-28 02:33:31',0,26989,'','',30,0,0.00629,2.074,0,'OK - 172.50.1.2: rta 0.053ms, lost 0%','rta=0.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643624,2,21395,0,0,1,5,1,1,'2024-12-28 02:33:28',31741,'2024-12-28 02:33:31',0,26989,'','',30,0,0.99093,2.075,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643625,2,21397,0,0,1,5,1,1,'2024-12-28 02:33:28',56,'2024-12-28 02:33:31',0,26989,'','',30,0,2.00684,2.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643626,2,23553,0,0,1,10,1,1,'2024-12-28 02:33:28',58,'2024-12-28 02:33:31',0,26989,'','',30,0,2.00762,2.072,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643627,2,23554,0,0,1,1,0,1,'2024-12-28 02:33:31',0,'2024-12-28 02:33:36',107021,26989,'','',30,0,0.00838,0.097,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643628,2,28533,0,0,1,1,0,1,'2024-12-28 02:33:46',162137,'2024-12-28 02:33:46',168828,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643629,2,21395,0,0,1,5,1,1,'2024-12-28 02:33:56',235701,'2024-12-28 02:33:58',242811,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643630,2,28279,0,0,1,1,0,1,'2024-12-28 02:33:51',198114,'2024-12-28 02:33:58',243231,26989,'','',30,0,0.00548,0.198,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643631,2,23551,0,0,1,1,0,1,'2024-12-28 02:33:51',200125,'2024-12-28 02:33:58',243420,26989,'','',30,0,0.00777,0.2,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643632,2,23552,0,0,1,1,0,1,'2024-12-28 02:33:51',200950,'2024-12-28 02:33:58',243600,26989,'','',30,0,0.00761,0.2,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643633,2,23553,0,0,1,10,1,1,'2024-12-28 02:33:58',243643,'2024-12-28 02:34:00',250114,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643634,2,23549,0,0,1,10,0,1,'2024-12-28 02:34:00',252910,'2024-12-28 02:34:01',270789,26989,'','',30,0,0.00876,4.252,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643635,2,23548,0,0,1,5,1,1,'2024-12-28 02:34:01',272855,'2024-12-28 02:34:06',301870,26989,'','',30,0,2.00777,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643636,2,28533,0,0,1,1,0,1,'2024-12-28 02:34:11',338434,'2024-12-28 02:34:11',344961,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643637,2,23551,0,0,1,1,0,1,'2024-12-28 02:34:11',345240,'2024-12-28 02:34:11',354063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643638,2,28279,0,0,1,1,0,1,'2024-12-28 02:34:11',354935,'2024-12-28 02:34:11',360639,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643639,2,23554,0,0,1,1,0,1,'2024-12-28 02:34:16',372791,'2024-12-28 02:34:16',381575,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643640,2,23553,0,0,1,10,1,1,'2024-12-28 02:34:21',402223,'2024-12-28 02:34:23',409102,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643641,2,21396,0,0,1,5,0,1,'2024-12-28 02:34:26',439686,'2024-12-28 02:34:31',463759,26989,'','',30,0,0.03027,0.439,0,'OK - 192.168.77.159: rta 1.258ms, lost 0%','rta=1.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643642,2,28533,0,0,1,1,0,1,'2024-12-28 02:34:31',465856,'2024-12-28 02:34:36',490542,26989,'','',30,0,0.00581,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643643,2,21397,0,0,1,5,1,1,'2024-12-28 02:34:31',469986,'2024-12-28 02:34:36',490745,26989,'','',30,0,1.05662,0.469,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643644,2,23553,0,0,1,10,1,1,'2024-12-28 02:34:31',471351,'2024-12-28 02:34:36',490940,26989,'','',30,0,1.05534,0.471,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643645,2,21395,0,0,1,5,1,1,'2024-12-28 02:34:31',467816,'2024-12-28 02:34:36',491143,26989,'','',30,0,2.00712,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643646,2,23554,0,0,1,1,0,1,'2024-12-28 02:34:36',493442,'2024-12-28 02:34:41',516163,26989,'','',30,0,0.00781,0.493,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643647,2,23551,0,0,1,1,0,1,'2024-12-28 02:34:51',583230,'2024-12-28 02:34:51',592362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643648,2,23549,0,0,1,10,0,1,'2024-12-28 02:34:51',592610,'2024-12-28 02:34:51',602957,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643649,2,28279,0,0,1,1,0,1,'2024-12-28 02:34:58',642283,'2024-12-28 02:35:01',671637,26989,'','',30,0,0.00547,0.642,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643650,2,23551,0,0,1,1,0,1,'2024-12-28 02:34:58',644427,'2024-12-28 02:35:01',671867,26989,'','',30,0,0.00872,0.644,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643651,2,23552,0,0,1,1,0,1,'2024-12-28 02:34:58',646176,'2024-12-28 02:35:01',672081,26989,'','',30,0,0.0083,0.646,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643652,2,23549,0,0,1,10,0,1,'2024-12-28 02:35:01',675161,'2024-12-28 02:35:06',706612,26989,'','',30,0,0.0102,0.675,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643653,2,21396,0,0,1,5,0,1,'2024-12-28 02:35:06',706910,'2024-12-28 02:35:06',732679,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643654,2,23548,0,0,1,5,1,1,'2024-12-28 02:35:06',735096,'2024-12-28 02:35:11',757231,26989,'','',30,0,2.00594,0.735,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643655,2,21397,0,0,1,5,1,1,'2024-12-28 02:35:16',783176,'2024-12-28 02:35:18',790565,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643656,2,23553,0,0,1,10,1,1,'2024-12-28 02:35:18',790847,'2024-12-28 02:35:19',789834,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643657,2,28533,0,0,1,1,0,1,'2024-12-28 02:35:26',845000,'2024-12-28 02:35:26',850938,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643658,2,23549,0,0,1,10,0,1,'2024-12-28 02:35:26',851161,'2024-12-28 02:35:26',860569,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643659,2,23551,0,0,1,1,0,1,'2024-12-28 02:35:26',860785,'2024-12-28 02:35:26',869198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643660,2,21396,0,0,1,5,0,1,'2024-12-28 02:35:31',896342,'2024-12-28 02:35:36',926471,26989,'','',30,0,0.01886,0.896,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643661,2,28279,0,0,1,1,0,1,'2024-12-28 02:35:36',926520,'2024-12-28 02:35:36',932928,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643662,2,28533,0,0,1,1,0,1,'2024-12-28 02:35:36',935768,'2024-12-28 02:35:41',965008,26989,'','',30,0,0.00506,0.935,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643663,2,21397,0,0,1,5,1,1,'2024-12-28 02:35:36',937684,'2024-12-28 02:35:41',965215,26989,'','',30,0,2.00685,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643664,2,23553,0,0,1,10,1,1,'2024-12-28 02:35:36',939875,'2024-12-28 02:35:41',965429,26989,'','',30,0,2.00666,0.939,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643665,2,21395,0,0,1,5,1,1,'2024-12-28 02:35:36',941500,'2024-12-28 02:35:41',965618,26989,'','',30,0,2.00726,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643666,2,23554,0,0,1,1,0,1,'2024-12-28 02:35:41',965669,'2024-12-28 02:35:41',974435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643667,2,23554,0,0,1,1,0,1,'2024-12-28 02:35:41',976820,'2024-12-28 02:35:47',923,26989,'','',30,0,0.00774,0.976,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643668,2,28279,0,0,1,1,0,1,'2024-12-28 02:36:01',5,'2024-12-28 02:36:06',489,26989,'','',30,0,0.0056,0.059,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643669,2,23551,0,0,1,1,0,1,'2024-12-28 02:36:01',25256,'2024-12-28 02:36:06',31476,26989,'','',30,0,0.00804,0.061,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643670,2,23552,0,0,1,1,0,1,'2024-12-28 02:36:01',26388,'2024-12-28 02:36:06',31602,26989,'','',30,0,0.00735,0.063,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643671,2,23553,0,0,1,10,1,1,'2024-12-28 02:36:06',3952,'2024-12-28 02:36:08',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643672,2,23549,0,0,1,10,0,1,'2024-12-28 02:36:08',0,'2024-12-28 02:36:11',100185,26989,'','',30,0,0.00871,2.084,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643673,2,23554,0,0,1,1,0,1,'2024-12-28 02:36:11',100227,'2024-12-28 02:36:11',108943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643674,2,23548,0,0,1,5,1,1,'2024-12-28 02:36:16',125397,'2024-12-28 02:36:18',132676,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643675,2,23548,0,0,1,5,1,1,'2024-12-28 02:36:11',111223,'2024-12-28 02:36:18',133082,26989,'','',30,0,2.00633,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643676,2,23551,0,0,1,1,0,1,'2024-12-28 02:36:21',152493,'2024-12-28 02:36:21',161288,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643677,2,23552,0,0,1,1,0,1,'2024-12-28 02:36:26',194929,'2024-12-28 02:36:26',203263,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643678,2,21395,0,0,1,5,1,1,'2024-12-28 02:36:26',203545,'2024-12-28 02:36:28',209532,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643679,2,23548,0,0,1,5,1,1,'2024-12-28 02:36:31',242719,'2024-12-28 02:36:32',225284,26989,'','',30,0,0.983,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643680,2,21396,0,0,1,5,0,1,'2024-12-28 02:36:36',254642,'2024-12-28 02:36:41',283875,26989,'','',30,0,0.01909,0.254,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643681,2,23553,0,0,1,10,1,1,'2024-12-28 02:36:41',283929,'2024-12-28 02:36:43',291050,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643682,2,28533,0,0,1,1,0,1,'2024-12-28 02:36:43',293828,'2024-12-28 02:36:46',329004,26989,'','',30,0,0.0051,2.293,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643683,2,21397,0,0,1,5,1,1,'2024-12-28 02:36:43',295751,'2024-12-28 02:36:46',329207,26989,'','',30,0,0.99365,2.295,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643684,2,23553,0,0,1,10,1,1,'2024-12-28 02:36:43',297211,'2024-12-28 02:36:46',329386,26989,'','',30,0,0.99222,2.297,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643685,2,21395,0,0,1,5,1,1,'2024-12-28 02:36:43',298199,'2024-12-28 02:36:46',330344,26989,'','',30,0,2.0064,2.298,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643686,2,23554,0,0,1,1,0,1,'2024-12-28 02:36:47',334668,'2024-12-28 02:36:51',351035,26989,'','',30,0,0.00831,0.334,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643687,2,23552,0,0,1,1,0,1,'2024-12-28 02:37:06',429925,'2024-12-28 02:37:06',438506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643688,2,28279,0,0,1,1,0,1,'2024-12-28 02:37:06',440953,'2024-12-28 02:37:11',486412,26989,'','',30,0,0.00606,0.44,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643689,2,23551,0,0,1,1,0,1,'2024-12-28 02:37:06',442807,'2024-12-28 02:37:11',486622,26989,'','',30,0,0.00793,0.442,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643690,2,23552,0,0,1,1,0,1,'2024-12-28 02:37:06',444879,'2024-12-28 02:37:11',486829,26989,'','',30,0,0.00759,0.444,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643691,2,28533,0,0,1,1,0,1,'2024-12-28 02:37:11',486891,'2024-12-28 02:37:11',493336,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643692,2,23549,0,0,1,10,0,1,'2024-12-28 02:37:11',496893,'2024-12-28 02:37:16',522137,26989,'','',30,0,0.0086,0.496,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643693,2,23554,0,0,1,1,0,1,'2024-12-28 02:37:16',522202,'2024-12-28 02:37:16',530909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643694,2,23553,0,0,1,10,1,1,'2024-12-28 02:37:21',562228,'2024-12-28 02:37:23',569602,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643695,2,23548,0,0,1,5,1,1,'2024-12-28 02:37:18',536593,'2024-12-28 02:37:23',570035,26989,'','',30,0,2.00651,0.536,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643696,2,21396,0,0,1,5,0,1,'2024-12-28 02:37:41',654814,'2024-12-28 02:37:46',687130,26989,'','',30,0,0.02058,0.654,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643697,2,23553,0,0,1,10,1,1,'2024-12-28 02:37:46',687399,'2024-12-28 02:37:48',695342,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643698,2,28533,0,0,1,1,0,1,'2024-12-28 02:37:48',697739,'2024-12-28 02:37:51',728438,26989,'','',30,0,0.00558,2.697,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643699,2,23553,0,0,1,10,1,1,'2024-12-28 02:37:48',700764,'2024-12-28 02:37:51',728645,26989,'','',30,0,0.99195,2.7,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643700,2,21397,0,0,1,5,1,1,'2024-12-28 02:37:48',699399,'2024-12-28 02:37:51',728844,26989,'','',30,0,0.99335,2.699,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643701,2,23554,0,0,1,1,0,1,'2024-12-28 02:37:51',729121,'2024-12-28 02:37:51',738422,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643702,2,21395,0,0,1,5,1,1,'2024-12-28 02:37:48',702851,'2024-12-28 02:37:51',738826,26989,'','',30,0,2.00714,2.702,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643703,2,23551,0,0,1,1,0,1,'2024-12-28 02:37:51',738870,'2024-12-28 02:37:51',747358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643704,2,23549,0,0,1,10,0,1,'2024-12-28 02:37:51',747624,'2024-12-28 02:37:51',757010,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643705,2,23554,0,0,1,1,0,1,'2024-12-28 02:37:51',759378,'2024-12-28 02:37:56',789424,26989,'','',30,0,0.00772,0.759,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643706,2,21396,0,0,1,5,0,1,'2024-12-28 02:38:06',853685,'2024-12-28 02:38:06',881405,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643707,2,28279,0,0,1,1,0,1,'2024-12-28 02:38:11',902339,'2024-12-28 02:38:16',943510,26989,'','',30,0,0.00628,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643708,2,23551,0,0,1,1,0,1,'2024-12-28 02:38:11',904352,'2024-12-28 02:38:16',943704,26989,'','',30,0,0.00812,0.904,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643709,2,23552,0,0,1,1,0,1,'2024-12-28 02:38:11',906528,'2024-12-28 02:38:16',943883,26989,'','',30,0,0.00811,0.906,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643710,2,21397,0,0,1,5,1,1,'2024-12-28 02:38:16',944135,'2024-12-28 02:38:18',951214,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643711,2,23553,0,0,1,10,1,1,'2024-12-28 02:38:18',951456,'2024-12-28 02:38:19',950431,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643712,2,23549,0,0,1,10,0,1,'2024-12-28 02:38:19',952809,'2024-12-28 02:38:21',970663,26989,'','',30,0,0.009,3.952,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643713,2,28533,0,0,1,1,0,1,'2024-12-28 02:38:27',3962,'2024-12-28 02:38:27',94,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643714,2,23551,0,0,1,1,0,1,'2024-12-28 02:38:27',6258,'2024-12-28 02:38:27',9593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643715,2,23548,0,0,1,5,1,1,'2024-12-28 02:38:23',981596,'2024-12-28 02:38:27',18,26989,'','',30,0,2.00695,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643716,2,28279,0,0,1,1,0,1,'2024-12-28 02:38:36',424,'2024-12-28 02:38:36',29638,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643717,2,23554,0,0,1,1,0,1,'2024-12-28 02:38:41',0,'2024-12-28 02:38:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643718,2,21397,0,0,1,5,1,1,'2024-12-28 02:38:41',0,'2024-12-28 02:38:43',101313,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643719,2,23553,0,0,1,10,1,1,'2024-12-28 02:38:46',111373,'2024-12-28 02:38:48',118197,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643720,2,21396,0,0,1,5,0,1,'2024-12-28 02:38:48',120774,'2024-12-28 02:38:51',127656,26989,'','',30,0,0.03955,2.12,0,'OK - 192.168.77.159: rta 1.738ms, lost 0%','rta=1.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643721,2,28533,0,0,1,1,0,1,'2024-12-28 02:38:51',129709,'2024-12-28 02:38:56',165278,26989,'','',30,0,0.00512,0.129,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643722,2,23553,0,0,1,10,1,1,'2024-12-28 02:38:51',131638,'2024-12-28 02:38:56',166119,26989,'','',30,0,2.00653,0.131,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643723,2,21397,0,0,1,5,1,1,'2024-12-28 02:38:51',133758,'2024-12-28 02:38:56',166332,26989,'','',30,0,2.00636,0.133,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643724,2,21395,0,0,1,5,1,1,'2024-12-28 02:38:51',135253,'2024-12-28 02:38:56',166534,26989,'','',30,0,2.00675,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643725,2,23554,0,0,1,1,0,1,'2024-12-28 02:38:56',170795,'2024-12-28 02:39:01',202582,26989,'','',30,0,0.00825,0.17,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643726,2,23548,0,0,1,5,1,1,'2024-12-28 02:39:16',272205,'2024-12-28 02:39:18',279286,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643727,2,28279,0,0,1,1,0,1,'2024-12-28 02:39:18',281807,'2024-12-28 02:39:21',312063,26989,'','',30,0,0.00623,2.281,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643728,2,23551,0,0,1,1,0,1,'2024-12-28 02:39:18',283741,'2024-12-28 02:39:21',312244,26989,'','',30,0,0.00798,2.283,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643729,2,23552,0,0,1,1,0,1,'2024-12-28 02:39:18',285854,'2024-12-28 02:39:21',312424,26989,'','',30,0,0.00779,2.285,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643730,2,23549,0,0,1,10,0,1,'2024-12-28 02:39:21',315137,'2024-12-28 02:39:26',342585,26989,'','',30,0,0.00966,0.315,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643731,2,21395,0,0,1,5,1,1,'2024-12-28 02:39:26',342854,'2024-12-28 02:39:28',349831,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643732,2,23548,0,0,1,5,1,1,'2024-12-28 02:39:28',352390,'2024-12-28 02:39:31',372189,26989,'','',30,0,2.00595,1.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643733,2,23553,0,0,1,10,1,1,'2024-12-28 02:39:41',422645,'2024-12-28 02:39:43',430347,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643734,2,28533,0,0,1,1,0,1,'2024-12-28 02:39:46',465435,'2024-12-28 02:39:46',472066,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643735,2,21395,0,0,1,5,1,1,'2024-12-28 02:39:56',529061,'2024-12-28 02:39:58',536465,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643736,2,21396,0,0,1,5,0,1,'2024-12-28 02:39:51',501326,'2024-12-28 02:39:58',536820,26989,'','',30,0,0.01954,0.501,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643737,2,23553,0,0,1,10,1,1,'2024-12-28 02:39:58',536857,'2024-12-28 02:40:00',543172,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643738,2,28533,0,0,1,1,0,1,'2024-12-28 02:40:00',545844,'2024-12-28 02:40:01',561916,26989,'','',30,0,0.0051,4.545,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643739,2,23553,0,0,1,10,1,1,'2024-12-28 02:40:00',547505,'2024-12-28 02:40:01',562129,26989,'','',30,0,0.99518,4.547,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643740,2,21397,0,0,1,5,1,1,'2024-12-28 02:40:00',548638,'2024-12-28 02:40:01',562342,26989,'','',30,0,0.99405,4.548,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643741,2,23554,0,0,1,1,0,1,'2024-12-28 02:40:01',564610,'2024-12-28 02:40:06',591110,26989,'','',30,0,0.00817,0.564,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643742,2,21395,0,0,1,5,1,1,'2024-12-28 02:40:00',550719,'2024-12-28 02:40:06',591335,26989,'','',30,0,2.00633,4.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643743,2,23552,0,0,1,1,0,1,'2024-12-28 02:40:06',591607,'2024-12-28 02:40:06',600690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643744,2,23551,0,0,1,1,0,1,'2024-12-28 02:40:11',635112,'2024-12-28 02:40:11',644449,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643745,2,28279,0,0,1,1,0,1,'2024-12-28 02:40:11',645314,'2024-12-28 02:40:11',651065,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643746,2,23553,0,0,1,10,1,1,'2024-12-28 02:40:21',698720,'2024-12-28 02:40:23',706670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643747,2,28279,0,0,1,1,0,1,'2024-12-28 02:40:23',709013,'2024-12-28 02:40:26',733856,26989,'','',30,0,0.00536,2.709,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643748,2,23552,0,0,1,1,0,1,'2024-12-28 02:40:23',711628,'2024-12-28 02:40:26',734057,26989,'','',30,0,0.00772,2.711,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643749,2,23551,0,0,1,1,0,1,'2024-12-28 02:40:23',709617,'2024-12-28 02:40:26',734238,26989,'','',30,0,0.01065,2.709,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643750,2,23549,0,0,1,10,0,1,'2024-12-28 02:40:26',736366,'2024-12-28 02:40:31',756858,26989,'','',30,0,0.00938,0.736,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643751,2,23548,0,0,1,5,1,1,'2024-12-28 02:40:31',758925,'2024-12-28 02:40:36',778507,26989,'','',30,0,1.07096,0.758,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643752,2,23553,0,0,1,10,1,1,'2024-12-28 02:40:46',852145,'2024-12-28 02:40:48',859710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643753,2,23554,0,0,1,1,0,1,'2024-12-28 02:40:51',891292,'2024-12-28 02:40:51',900511,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643754,2,23551,0,0,1,1,0,1,'2024-12-28 02:40:51',900764,'2024-12-28 02:40:51',909277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643755,2,23549,0,0,1,10,0,1,'2024-12-28 02:40:51',909524,'2024-12-28 02:40:51',919792,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643756,2,21396,0,0,1,5,0,1,'2024-12-28 02:40:58',953511,'2024-12-28 02:41:01',975022,26989,'','',30,0,0.02038,0.953,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643757,2,28533,0,0,1,1,0,1,'2024-12-28 02:41:01',977849,'2024-12-28 02:41:07',0,26989,'','',30,0,0.00624,0.977,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643758,2,23553,0,0,1,10,1,1,'2024-12-28 02:41:01',979994,'2024-12-28 02:41:07',0,26989,'','',30,0,2.00563,0.979,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643759,2,21397,0,0,1,5,1,1,'2024-12-28 02:41:01',982045,'2024-12-28 02:41:07',0,26989,'','',30,0,2.00637,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643760,2,23554,0,0,1,1,0,1,'2024-12-28 02:41:07',75,'2024-12-28 02:41:11',18,26989,'','',30,0,0.00895,1.011,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643761,2,21395,0,0,1,5,1,1,'2024-12-28 02:41:07',741,'2024-12-28 02:41:11',9779,26989,'','',30,0,2.00665,1.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643762,2,23553,0,0,1,10,1,1,'2024-12-28 02:41:21',3029,'2024-12-28 02:41:23',26926,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643763,2,28533,0,0,1,1,0,1,'2024-12-28 02:41:26',100921,'2024-12-28 02:41:26',106902,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643764,2,23549,0,0,1,10,0,1,'2024-12-28 02:41:26',107125,'2024-12-28 02:41:26',116785,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643765,2,23551,0,0,1,1,0,1,'2024-12-28 02:41:26',117006,'2024-12-28 02:41:26',125425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643766,2,28279,0,0,1,1,0,1,'2024-12-28 02:41:26',127773,'2024-12-28 02:41:31',150255,26989,'','',30,0,0.00624,0.127,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643767,2,23552,0,0,1,1,0,1,'2024-12-28 02:41:26',129684,'2024-12-28 02:41:31',150419,26989,'','',30,0,0.00781,0.129,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643768,2,23551,0,0,1,1,0,1,'2024-12-28 02:41:26',131897,'2024-12-28 02:41:31',150575,26989,'','',30,0,0.00815,0.131,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643769,2,23549,0,0,1,10,0,1,'2024-12-28 02:41:31',152803,'2024-12-28 02:41:36',187180,26989,'','',30,0,0.00865,0.152,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643770,2,23548,0,0,1,5,1,1,'2024-12-28 02:41:36',190110,'2024-12-28 02:41:41',216465,26989,'','',30,0,2.00742,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643771,2,23554,0,0,1,1,0,1,'2024-12-28 02:41:41',216510,'2024-12-28 02:41:41',225590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643772,2,21397,0,0,1,5,1,1,'2024-12-28 02:41:46',255759,'2024-12-28 02:41:48',264050,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643773,2,23553,0,0,1,10,1,1,'2024-12-28 02:41:48',264275,'2024-12-28 02:41:49',262227,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643774,2,21396,0,0,1,5,0,1,'2024-12-28 02:42:01',341130,'2024-12-28 02:42:06',373711,26989,'','',30,0,0.02068,0.341,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643775,2,23553,0,0,1,10,1,1,'2024-12-28 02:42:06',373764,'2024-12-28 02:42:08',380114,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643776,2,28533,0,0,1,1,0,1,'2024-12-28 02:42:08',382548,'2024-12-28 02:42:11',407408,26989,'','',30,0,0.00502,1.382,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643777,2,21397,0,0,1,5,1,1,'2024-12-28 02:42:08',386060,'2024-12-28 02:42:11',407646,26989,'','',30,0,0.99342,1.386,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643778,2,23553,0,0,1,10,1,1,'2024-12-28 02:42:08',384509,'2024-12-28 02:42:11',407863,26989,'','',30,0,0.99513,1.384,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643779,2,23554,0,0,1,1,0,1,'2024-12-28 02:42:11',407922,'2024-12-28 02:42:11',416736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643780,2,23554,0,0,1,1,0,1,'2024-12-28 02:42:11',419230,'2024-12-28 02:42:16',445587,26989,'','',30,0,0.00768,0.419,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643781,2,23548,0,0,1,5,1,1,'2024-12-28 02:42:16',445636,'2024-12-28 02:42:18',452299,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643782,2,21395,0,0,1,5,1,1,'2024-12-28 02:42:11',421153,'2024-12-28 02:42:18',452729,26989,'','',30,0,2.00702,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643783,2,23551,0,0,1,1,0,1,'2024-12-28 02:42:21',474652,'2024-12-28 02:42:21',483618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643784,2,23552,0,0,1,1,0,1,'2024-12-28 02:42:26',521966,'2024-12-28 02:42:26',530298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643785,2,23548,0,0,1,5,1,1,'2024-12-28 02:42:36',589781,'2024-12-28 02:42:37',655321,26989,'','',30,0,1.065,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643786,2,28279,0,0,1,1,0,1,'2024-12-28 02:42:31',564066,'2024-12-28 02:42:37',655758,26989,'','',30,0,0.00576,0.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643787,2,23552,0,0,1,1,0,1,'2024-12-28 02:42:31',566226,'2024-12-28 02:42:37',655953,26989,'','',30,0,0.00779,0.566,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643788,2,23551,0,0,1,1,0,1,'2024-12-28 02:42:31',568310,'2024-12-28 02:42:37',656156,26989,'','',30,0,0.00814,0.568,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643789,2,23549,0,0,1,10,0,1,'2024-12-28 02:42:37',658361,'2024-12-28 02:42:41',681876,26989,'','',30,0,0.00884,1.658,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643790,2,23553,0,0,1,10,1,1,'2024-12-28 02:42:41',681928,'2024-12-28 02:42:43',688717,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643791,2,23548,0,0,1,5,1,1,'2024-12-28 02:42:43',691565,'2024-12-28 02:42:46',726084,26989,'','',30,0,0.99649,2.691,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643792,2,28533,0,0,1,1,0,1,'2024-12-28 02:42:46',726817,'2024-12-28 02:42:46',733363,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643793,2,21395,0,0,1,5,1,1,'2024-12-28 02:42:56',870088,'2024-12-28 02:42:58',878043,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643794,2,23553,0,0,1,10,1,1,'2024-12-28 02:42:58',878296,'2024-12-28 02:43:00',885356,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643795,2,23552,0,0,1,1,0,1,'2024-12-28 02:43:06',930919,'2024-12-28 02:43:06',940270,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643796,2,21396,0,0,1,5,0,1,'2024-12-28 02:43:06',942666,'2024-12-28 02:43:11',979379,26989,'','',30,0,0.02215,0.942,0,'OK - 192.168.77.159: rta 0.874ms, lost 0%','rta=0.874ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643797,2,28533,0,0,1,1,0,1,'2024-12-28 02:43:11',979429,'2024-12-28 02:43:11',985935,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643798,2,23551,0,0,1,1,0,1,'2024-12-28 02:43:11',986185,'2024-12-28 02:43:11',994620,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643799,2,28279,0,0,1,1,0,1,'2024-12-28 02:43:11',995385,'2024-12-28 02:43:12',8,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643800,2,28533,0,0,1,1,0,1,'2024-12-28 02:43:12',1802,'2024-12-28 02:43:16',825,26989,'','',30,0,0.00521,1.003,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643801,2,21397,0,0,1,5,1,1,'2024-12-28 02:43:12',2773,'2024-12-28 02:43:16',12,26989,'','',30,0,1.066,1.005,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643802,2,23553,0,0,1,10,1,1,'2024-12-28 02:43:12',411,'2024-12-28 02:43:16',6768,26989,'','',30,0,1.06505,1.006,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643803,2,23554,0,0,1,1,0,1,'2024-12-28 02:43:16',6789,'2024-12-28 02:43:16',19,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643804,2,23554,0,0,1,1,0,1,'2024-12-28 02:43:16',11491,'2024-12-28 02:43:21',31,26989,'','',30,0,0.00766,0.026,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643805,2,21395,0,0,1,5,1,1,'2024-12-28 02:43:18',25,'2024-12-28 02:43:21',3,26989,'','',30,0,2.00567,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643806,2,23553,0,0,1,10,1,1,'2024-12-28 02:43:36',452,'2024-12-28 02:43:38',32530,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643807,2,28279,0,0,1,1,0,1,'2024-12-28 02:43:38',7,'2024-12-28 02:43:41',106022,26989,'','',30,0,0.00512,1.079,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643808,2,23552,0,0,1,1,0,1,'2024-12-28 02:43:38',0,'2024-12-28 02:43:41',106216,26989,'','',30,0,0.0076,1.081,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643809,2,23551,0,0,1,1,0,1,'2024-12-28 02:43:38',0,'2024-12-28 02:43:41',106415,26989,'','',30,0,0.00817,1.083,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643810,2,23549,0,0,1,10,0,1,'2024-12-28 02:43:41',108623,'2024-12-28 02:43:46',139039,26989,'','',30,0,0.00948,0.108,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643811,2,23548,0,0,1,5,1,1,'2024-12-28 02:43:46',141612,'2024-12-28 02:43:51',172997,26989,'','',30,0,0.62943,0.141,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643812,2,23554,0,0,1,1,0,1,'2024-12-28 02:43:51',173276,'2024-12-28 02:43:51',182358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643813,2,23551,0,0,1,1,0,1,'2024-12-28 02:43:56',216175,'2024-12-28 02:43:56',225172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643814,2,21396,0,0,1,5,0,1,'2024-12-28 02:44:06',284270,'2024-12-28 02:44:06',305337,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643815,2,21396,0,0,1,5,0,1,'2024-12-28 02:44:11',317879,'2024-12-28 02:44:16',354853,26989,'','',30,0,0.02049,0.317,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643816,2,21397,0,0,1,5,1,1,'2024-12-28 02:44:16',355128,'2024-12-28 02:44:18',363180,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643817,2,23553,0,0,1,10,1,1,'2024-12-28 02:44:18',363440,'2024-12-28 02:44:19',361365,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643818,2,28533,0,0,1,1,0,1,'2024-12-28 02:44:19',363783,'2024-12-28 02:44:21',379138,26989,'','',30,0,0.00512,3.363,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643819,2,21397,0,0,1,5,1,1,'2024-12-28 02:44:19',365732,'2024-12-28 02:44:26',416949,26989,'','',30,0,2.00737,3.365,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643820,2,23553,0,0,1,10,1,1,'2024-12-28 02:44:19',367668,'2024-12-28 02:44:26',417160,26989,'','',30,0,2.00711,3.367,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643821,2,23554,0,0,1,1,0,1,'2024-12-28 02:44:21',381328,'2024-12-28 02:44:26',417346,26989,'','',30,0,0.01,0.381,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643822,2,21395,0,0,1,5,1,1,'2024-12-28 02:44:21',381943,'2024-12-28 02:44:26',417542,26989,'','',30,0,2.00526,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643823,2,23549,0,0,1,10,0,1,'2024-12-28 02:44:26',418027,'2024-12-28 02:44:26',432760,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643824,2,23551,0,0,1,1,0,1,'2024-12-28 02:44:26',433016,'2024-12-28 02:44:26',441456,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643825,2,28279,0,0,1,1,0,1,'2024-12-28 02:44:36',499122,'2024-12-28 02:44:36',505617,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643826,2,23554,0,0,1,1,0,1,'2024-12-28 02:44:41',529038,'2024-12-28 02:44:41',537622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643827,2,21397,0,0,1,5,1,1,'2024-12-28 02:44:41',537883,'2024-12-28 02:44:43',545103,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643828,2,23553,0,0,1,10,1,1,'2024-12-28 02:44:46',577920,'2024-12-28 02:44:48',584999,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643829,2,28279,0,0,1,1,0,1,'2024-12-28 02:44:43',547473,'2024-12-28 02:44:48',585408,26989,'','',30,0,0.00496,2.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643830,2,23552,0,0,1,1,0,1,'2024-12-28 02:44:43',549340,'2024-12-28 02:44:48',585591,26989,'','',30,0,0.00824,2.549,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643831,2,23551,0,0,1,1,0,1,'2024-12-28 02:44:43',551413,'2024-12-28 02:44:48',585769,26989,'','',30,0,0.00846,2.551,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643832,2,23549,0,0,1,10,0,1,'2024-12-28 02:44:48',588045,'2024-12-28 02:44:51',602167,26989,'','',30,0,0.27777,2.588,0,'OK - 84.38.95.222: rta 13.648ms, lost 0%','rta=13.648ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643833,2,23548,0,0,1,5,1,1,'2024-12-28 02:44:51',604239,'2024-12-28 02:44:56',629827,26989,'','',30,0,2.00579,0.604,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643834,2,23553,0,0,1,10,1,1,'2024-12-28 02:45:06',685297,'2024-12-28 02:45:08',692308,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643835,2,23554,0,0,1,1,0,1,'2024-12-28 02:45:11',712721,'2024-12-28 02:45:11',733733,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643836,2,23548,0,0,1,5,1,1,'2024-12-28 02:45:16',759237,'2024-12-28 02:45:18',766957,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643837,2,21396,0,0,1,5,0,1,'2024-12-28 02:45:18',769488,'2024-12-28 02:45:21',795003,26989,'','',30,0,0.01974,2.769,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643838,2,23551,0,0,1,1,0,1,'2024-12-28 02:45:21',795265,'2024-12-28 02:45:21',803964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643839,2,28533,0,0,1,1,0,1,'2024-12-28 02:45:21',806428,'2024-12-28 02:45:26',833117,26989,'','',30,0,0.00508,0.806,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643840,2,23552,0,0,1,1,0,1,'2024-12-28 02:45:26',833169,'2024-12-28 02:45:26',841354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643841,2,21395,0,0,1,5,1,1,'2024-12-28 02:45:26',841605,'2024-12-28 02:45:28',848522,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643842,2,23554,0,0,1,1,0,1,'2024-12-28 02:45:28',855039,'2024-12-28 02:45:31',886872,26989,'','',30,0,0.00804,2.855,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643843,2,21395,0,0,1,5,1,1,'2024-12-28 02:45:28',857205,'2024-12-28 02:45:31',887106,26989,'','',30,0,0.98973,2.857,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643844,2,21397,0,0,1,5,1,1,'2024-12-28 02:45:28',851069,'2024-12-28 02:45:31',887980,26989,'','',30,0,2.00697,2.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643845,2,23553,0,0,1,10,1,1,'2024-12-28 02:45:28',852970,'2024-12-28 02:45:31',888193,26989,'','',30,0,2.00703,2.852,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643846,2,28533,0,0,1,1,0,1,'2024-12-28 02:45:46',978959,'2024-12-28 02:45:46',985294,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643847,2,28279,0,0,1,1,0,1,'2024-12-28 02:45:48',991466,'2024-12-28 02:45:51',2633,26989,'','',30,0,0.008,0.991,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643848,2,23552,0,0,1,1,0,1,'2024-12-28 02:45:48',992538,'2024-12-28 02:45:51',42,26989,'','',30,0,0.00805,0.992,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643849,2,23551,0,0,1,1,0,1,'2024-12-28 02:45:48',994539,'2024-12-28 02:45:51',2878,26989,'','',30,0,0.00817,0.994,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643850,2,23549,0,0,1,10,0,1,'2024-12-28 02:45:51',0,'2024-12-28 02:45:56',17,26989,'','',30,0,0.00891,0.008,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643851,2,21395,0,0,1,5,1,1,'2024-12-28 02:45:56',17,'2024-12-28 02:45:58',12324,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643852,2,23553,0,0,1,10,1,1,'2024-12-28 02:46:01',32,'2024-12-28 02:46:03',39,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643853,2,23548,0,0,1,5,1,1,'2024-12-28 02:45:58',214,'2024-12-28 02:46:03',5,26989,'','',30,0,2.00668,2.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643854,2,23552,0,0,1,1,0,1,'2024-12-28 02:46:06',6,'2024-12-28 02:46:06',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643855,2,28533,0,0,1,1,0,1,'2024-12-28 02:46:11',102722,'2024-12-28 02:46:11',109228,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643856,2,23551,0,0,1,1,0,1,'2024-12-28 02:46:11',109507,'2024-12-28 02:46:11',118263,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643857,2,28279,0,0,1,1,0,1,'2024-12-28 02:46:11',119103,'2024-12-28 02:46:11',124901,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643858,2,23554,0,0,1,1,0,1,'2024-12-28 02:46:16',138803,'2024-12-28 02:46:16',147794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643859,2,23553,0,0,1,10,1,1,'2024-12-28 02:46:21',156843,'2024-12-28 02:46:23',164307,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643860,2,21396,0,0,1,5,0,1,'2024-12-28 02:46:23',166627,'2024-12-28 02:46:26',187094,26989,'','',30,0,0.01927,2.166,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643861,2,28533,0,0,1,1,0,1,'2024-12-28 02:46:26',189363,'2024-12-28 02:46:31',212498,26989,'','',30,0,0.00533,0.189,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643862,2,23554,0,0,1,1,0,1,'2024-12-28 02:46:31',214581,'2024-12-28 02:46:36',242088,26989,'','',30,0,0.008,0.214,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643863,2,21397,0,0,1,5,1,1,'2024-12-28 02:46:31',218192,'2024-12-28 02:46:36',242302,26989,'','',30,0,1.06681,0.218,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643864,2,23553,0,0,1,10,1,1,'2024-12-28 02:46:31',219089,'2024-12-28 02:46:36',242498,26989,'','',30,0,1.06633,0.219,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643865,2,21395,0,0,1,5,1,1,'2024-12-28 02:46:31',216563,'2024-12-28 02:46:36',242696,26989,'','',30,0,2.0064,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643866,2,23554,0,0,1,1,0,1,'2024-12-28 02:46:51',306519,'2024-12-28 02:46:51',315670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643867,2,23551,0,0,1,1,0,1,'2024-12-28 02:46:51',315897,'2024-12-28 02:46:51',324324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643868,2,23549,0,0,1,10,0,1,'2024-12-28 02:46:51',324547,'2024-12-28 02:46:51',334049,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643869,2,28279,0,0,1,1,0,1,'2024-12-28 02:46:51',336479,'2024-12-28 02:46:56',373605,26989,'','',30,0,0.005,0.336,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643870,2,23552,0,0,1,1,0,1,'2024-12-28 02:46:51',338396,'2024-12-28 02:46:56',373767,26989,'','',30,0,0.0083,0.338,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643871,2,23551,0,0,1,1,0,1,'2024-12-28 02:46:51',340555,'2024-12-28 02:46:56',373924,26989,'','',30,0,0.00844,0.34,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643872,2,23549,0,0,1,10,0,1,'2024-12-28 02:46:56',376329,'2024-12-28 02:47:01',400023,26989,'','',30,0,0.00899,0.376,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643873,2,21396,0,0,1,5,0,1,'2024-12-28 02:47:06',431709,'2024-12-28 02:47:06',452396,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643874,2,23548,0,0,1,5,1,1,'2024-12-28 02:47:03',407909,'2024-12-28 02:47:06',452757,26989,'','',30,0,2.00598,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643875,2,21397,0,0,1,5,1,1,'2024-12-28 02:47:16',493655,'2024-12-28 02:47:18',500551,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643876,2,23553,0,0,1,10,1,1,'2024-12-28 02:47:18',500966,'2024-12-28 02:47:19',500759,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643877,2,28533,0,0,1,1,0,1,'2024-12-28 02:47:26',546175,'2024-12-28 02:47:26',552034,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643878,2,23549,0,0,1,10,0,1,'2024-12-28 02:47:26',552258,'2024-12-28 02:47:26',562300,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643879,2,23551,0,0,1,1,0,1,'2024-12-28 02:47:26',562532,'2024-12-28 02:47:26',570973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643880,2,21396,0,0,1,5,0,1,'2024-12-28 02:47:26',573225,'2024-12-28 02:47:31',593479,26989,'','',30,0,0.01927,0.573,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643881,2,28533,0,0,1,1,0,1,'2024-12-28 02:47:31',595734,'2024-12-28 02:47:36',630202,26989,'','',30,0,0.00493,0.595,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643882,2,28279,0,0,1,1,0,1,'2024-12-28 02:47:36',630260,'2024-12-28 02:47:36',636679,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643883,2,23554,0,0,1,1,0,1,'2024-12-28 02:47:36',639540,'2024-12-28 02:47:41',867167,26989,'','',30,0,0.00915,0.639,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643884,2,21397,0,0,1,5,1,1,'2024-12-28 02:47:36',640505,'2024-12-28 02:47:41',867368,26989,'','',30,0,2.00884,0.64,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643885,2,23553,0,0,1,10,1,1,'2024-12-28 02:47:36',642521,'2024-12-28 02:47:41',867558,26989,'','',30,0,2.00743,0.642,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643886,2,21395,0,0,1,5,1,1,'2024-12-28 02:47:36',644758,'2024-12-28 02:47:41',867736,26989,'','',30,0,2.0071,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643887,2,28279,0,0,1,1,0,1,'2024-12-28 02:47:56',953570,'2024-12-28 02:48:01',989070,26989,'','',30,0,0.00536,0.953,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643888,2,23552,0,0,1,1,0,1,'2024-12-28 02:47:56',955636,'2024-12-28 02:48:01',989289,26989,'','',30,0,0.00783,0.955,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643889,2,23551,0,0,1,1,0,1,'2024-12-28 02:47:56',957824,'2024-12-28 02:48:01',989490,26989,'','',30,0,0.00789,0.957,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643890,2,23549,0,0,1,10,0,1,'2024-12-28 02:48:01',992895,'2024-12-28 02:48:06',2451,26989,'','',30,0,0.00978,0.992,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643891,2,23553,0,0,1,10,1,1,'2024-12-28 02:48:11',7456,'2024-12-28 02:48:13',1226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643892,2,23548,0,0,1,5,1,1,'2024-12-28 02:48:06',3569,'2024-12-28 02:48:13',157,26989,'','',30,0,0.99726,0.006,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643893,2,23554,0,0,1,1,0,1,'2024-12-28 02:48:13',10137,'2024-12-28 02:48:13',13442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643894,2,23551,0,0,1,1,0,1,'2024-12-28 02:48:21',25395,'2024-12-28 02:48:21',448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643895,2,23552,0,0,1,1,0,1,'2024-12-28 02:48:26',0,'2024-12-28 02:48:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643896,2,21395,0,0,1,5,1,1,'2024-12-28 02:48:26',0,'2024-12-28 02:48:28',101330,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643897,2,23548,0,0,1,5,1,1,'2024-12-28 02:48:36',159981,'2024-12-28 02:48:37',224124,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643898,2,21396,0,0,1,5,0,1,'2024-12-28 02:48:31',138249,'2024-12-28 02:48:37',224545,26989,'','',30,0,0.0294,0.138,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643899,2,28533,0,0,1,1,0,1,'2024-12-28 02:48:37',226704,'2024-12-28 02:48:41',255753,26989,'','',30,0,0.00509,1.226,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643900,2,23553,0,0,1,10,1,1,'2024-12-28 02:48:41',255813,'2024-12-28 02:48:43',263327,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643901,2,23554,0,0,1,1,0,1,'2024-12-28 02:48:43',266247,'2024-12-28 02:48:46',290961,26989,'','',30,0,0.00782,2.266,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643902,2,23553,0,0,1,10,1,1,'2024-12-28 02:48:43',270214,'2024-12-28 02:48:46',291204,26989,'','',30,0,0.9915,2.27,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643903,2,21397,0,0,1,5,1,1,'2024-12-28 02:48:43',268169,'2024-12-28 02:48:46',291413,26989,'','',30,0,0.99388,2.268,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643904,2,21395,0,0,1,5,1,1,'2024-12-28 02:48:43',271033,'2024-12-28 02:48:46',292465,26989,'','',30,0,2.00577,2.271,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643905,2,28279,0,0,1,1,0,1,'2024-12-28 02:49:01',383833,'2024-12-28 02:49:06',438216,26989,'','',30,0,0.00526,0.383,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643906,2,23552,0,0,1,1,0,1,'2024-12-28 02:49:01',385780,'2024-12-28 02:49:06',438411,26989,'','',30,0,0.00836,0.385,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643907,2,23551,0,0,1,1,0,1,'2024-12-28 02:49:01',386768,'2024-12-28 02:49:06',438605,26989,'','',30,0,0.00788,0.386,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643908,2,23549,0,0,1,10,0,1,'2024-12-28 02:49:06',441137,'2024-12-28 02:49:11',481421,26989,'','',30,0,0.01187,0.441,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643909,2,28533,0,0,1,1,0,1,'2024-12-28 02:49:11',481476,'2024-12-28 02:49:11',487992,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643910,2,23548,0,0,1,5,1,1,'2024-12-28 02:49:13',493887,'2024-12-28 02:49:16',511458,26989,'','',30,0,2.00667,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643911,2,23554,0,0,1,1,0,1,'2024-12-28 02:49:16',511502,'2024-12-28 02:49:16',520377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643912,2,23553,0,0,1,10,1,1,'2024-12-28 02:49:21',548837,'2024-12-28 02:49:23',555578,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643913,2,21396,0,0,1,5,0,1,'2024-12-28 02:49:37',625056,'2024-12-28 02:49:41',647315,26989,'','',30,0,0.0275,0.625,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643914,2,28533,0,0,1,1,0,1,'2024-12-28 02:49:41',649432,'2024-12-28 02:49:46',679995,26989,'','',30,0,0.00518,0.649,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643915,2,23553,0,0,1,10,1,1,'2024-12-28 02:49:46',680244,'2024-12-28 02:49:48',686869,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643916,2,23554,0,0,1,1,0,1,'2024-12-28 02:49:48',689220,'2024-12-28 02:49:51',721664,26989,'','',30,0,0.00983,2.689,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643917,2,23553,0,0,1,10,1,1,'2024-12-28 02:49:48',691118,'2024-12-28 02:49:51',721895,26989,'','',30,0,0.99517,2.691,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643918,2,21397,0,0,1,5,1,1,'2024-12-28 02:49:48',692048,'2024-12-28 02:49:51',722122,26989,'','',30,0,0.99429,2.692,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643919,2,21395,0,0,1,5,1,1,'2024-12-28 02:49:48',694519,'2024-12-28 02:49:51',722804,26989,'','',30,0,2.00681,2.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643920,2,23551,0,0,1,1,0,1,'2024-12-28 02:49:51',722856,'2024-12-28 02:49:51',731718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643921,2,23549,0,0,1,10,0,1,'2024-12-28 02:49:51',732006,'2024-12-28 02:49:51',741411,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643922,2,21396,0,0,1,5,0,1,'2024-12-28 02:50:06',821508,'2024-12-28 02:50:06',849454,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643923,2,28279,0,0,1,1,0,1,'2024-12-28 02:50:06',851769,'2024-12-28 02:50:11',884932,26989,'','',30,0,0.00536,0.851,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643924,2,23552,0,0,1,1,0,1,'2024-12-28 02:50:06',853714,'2024-12-28 02:50:11',885146,26989,'','',30,0,0.00825,0.853,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643925,2,23551,0,0,1,1,0,1,'2024-12-28 02:50:06',855771,'2024-12-28 02:50:11',885355,26989,'','',30,0,0.00857,0.855,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643926,2,23549,0,0,1,10,0,1,'2024-12-28 02:50:11',887603,'2024-12-28 02:50:16',921641,26989,'','',30,0,0.00876,0.887,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643927,2,21397,0,0,1,5,1,1,'2024-12-28 02:50:16',921696,'2024-12-28 02:50:18',928827,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643928,2,23553,0,0,1,10,1,1,'2024-12-28 02:50:18',929330,'2024-12-28 02:50:19',928136,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643929,2,23548,0,0,1,5,1,1,'2024-12-28 02:50:19',930641,'2024-12-28 02:50:21',955092,26989,'','',30,0,2.00599,3.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643930,2,28533,0,0,1,1,0,1,'2024-12-28 02:50:26',985728,'2024-12-28 02:50:26',991697,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643931,2,23551,0,0,1,1,0,1,'2024-12-28 02:50:26',992118,'2024-12-28 02:50:27',336,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643932,2,28279,0,0,1,1,0,1,'2024-12-28 02:50:36',20768,'2024-12-28 02:50:36',46,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643933,2,23554,0,0,1,1,0,1,'2024-12-28 02:50:41',29352,'2024-12-28 02:50:41',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643934,2,21397,0,0,1,5,1,1,'2024-12-28 02:50:41',0,'2024-12-28 02:50:43',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643935,2,23553,0,0,1,10,1,1,'2024-12-28 02:50:46',0,'2024-12-28 02:50:48',105850,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643936,2,21396,0,0,1,5,0,1,'2024-12-28 02:50:43',0,'2024-12-28 02:50:48',106252,26989,'','',30,0,0.02579,2.089,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643937,2,28533,0,0,1,1,0,1,'2024-12-28 02:50:48',108508,'2024-12-28 02:50:51',113932,26989,'','',30,0,0.00499,2.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643938,2,23554,0,0,1,1,0,1,'2024-12-28 02:50:51',116031,'2024-12-28 02:50:56',147597,26989,'','',30,0,0.00961,0.116,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643939,2,23553,0,0,1,10,1,1,'2024-12-28 02:50:51',117945,'2024-12-28 02:50:56',148458,26989,'','',30,0,2.00664,0.117,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643940,2,21397,0,0,1,5,1,1,'2024-12-28 02:50:51',119530,'2024-12-28 02:50:56',148662,26989,'','',30,0,2.00685,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643941,2,21395,0,0,1,5,1,1,'2024-12-28 02:50:51',122012,'2024-12-28 02:50:56',148867,26989,'','',30,0,2.00654,0.121,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643942,2,23554,0,0,1,1,0,1,'2024-12-28 02:51:11',230088,'2024-12-28 02:51:11',238855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643943,2,28279,0,0,1,1,0,1,'2024-12-28 02:51:11',241148,'2024-12-28 02:51:16',275220,26989,'','',30,0,0.00509,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643944,2,23552,0,0,1,1,0,1,'2024-12-28 02:51:11',243069,'2024-12-28 02:51:16',275412,26989,'','',30,0,0.00734,0.243,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643945,2,23551,0,0,1,1,0,1,'2024-12-28 02:51:11',245235,'2024-12-28 02:51:16',275589,26989,'','',30,0,0.00824,0.245,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643946,2,23548,0,0,1,5,1,1,'2024-12-28 02:51:16',275632,'2024-12-28 02:51:18',282333,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643947,2,23549,0,0,1,10,0,1,'2024-12-28 02:51:18',284911,'2024-12-28 02:51:21',297980,26989,'','',30,0,0.00877,2.284,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643948,2,23548,0,0,1,5,1,1,'2024-12-28 02:51:21',300746,'2024-12-28 02:51:26',339529,26989,'','',30,0,2.00652,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643949,2,21395,0,0,1,5,1,1,'2024-12-28 02:51:26',339573,'2024-12-28 02:51:28',347023,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643950,2,23551,0,0,1,1,0,1,'2024-12-28 02:51:31',371889,'2024-12-28 02:51:31',381212,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643951,2,23553,0,0,1,10,1,1,'2024-12-28 02:51:41',429847,'2024-12-28 02:51:43',436642,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643952,2,28533,0,0,1,1,0,1,'2024-12-28 02:51:46',469700,'2024-12-28 02:51:46',476207,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643953,2,21396,0,0,1,5,0,1,'2024-12-28 02:51:48',481955,'2024-12-28 02:51:51',501233,26989,'','',30,0,0.01951,0.481,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643954,2,28533,0,0,1,1,0,1,'2024-12-28 02:51:51',503817,'2024-12-28 02:51:56',535461,26989,'','',30,0,0.0052,0.503,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643955,2,21395,0,0,1,5,1,1,'2024-12-28 02:51:56',535507,'2024-12-28 02:51:58',542535,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643956,2,23553,0,0,1,10,1,1,'2024-12-28 02:51:58',542796,'2024-12-28 02:52:00',549837,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643957,2,23554,0,0,1,1,0,1,'2024-12-28 02:52:00',552624,'2024-12-28 02:52:01',565886,26989,'','',30,0,0.00848,4.552,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643958,2,23553,0,0,1,10,1,1,'2024-12-28 02:52:00',554540,'2024-12-28 02:52:01',566119,26989,'','',30,0,0.99366,4.554,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643959,2,21397,0,0,1,5,1,1,'2024-12-28 02:52:00',556552,'2024-12-28 02:52:01',566344,26989,'','',30,0,0.99182,4.556,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643960,2,21395,0,0,1,5,1,1,'2024-12-28 02:52:00',557164,'2024-12-28 02:52:06',588917,26989,'','',30,0,2.00778,4.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643961,2,23552,0,0,1,1,0,1,'2024-12-28 02:52:06',589177,'2024-12-28 02:52:06',598087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643962,2,28533,0,0,1,1,0,1,'2024-12-28 02:52:11',629845,'2024-12-28 02:52:11',636522,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643963,2,23551,0,0,1,1,0,1,'2024-12-28 02:52:11',636769,'2024-12-28 02:52:11',645149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643964,2,28279,0,0,1,1,0,1,'2024-12-28 02:52:11',645910,'2024-12-28 02:52:11',651611,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643965,2,23554,0,0,1,1,0,1,'2024-12-28 02:52:16',678358,'2024-12-28 02:52:16',687010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643966,2,28279,0,0,1,1,0,1,'2024-12-28 02:52:16',689261,'2024-12-28 02:52:21',712354,26989,'','',30,0,0.00618,0.689,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643967,2,23552,0,0,1,1,0,1,'2024-12-28 02:52:16',691165,'2024-12-28 02:52:21',712534,26989,'','',30,0,0.00798,0.691,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643968,2,23551,0,0,1,1,0,1,'2024-12-28 02:52:16',693332,'2024-12-28 02:52:21',712699,26989,'','',30,0,0.00795,0.693,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643969,2,23553,0,0,1,10,1,1,'2024-12-28 02:52:21',712742,'2024-12-28 02:52:23',720298,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643970,2,23549,0,0,1,10,0,1,'2024-12-28 02:52:23',722584,'2024-12-28 02:52:26',747359,26989,'','',30,0,0.00863,2.722,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643971,2,23548,0,0,1,5,1,1,'2024-12-28 02:52:26',749403,'2024-12-28 02:52:31',777381,26989,'','',30,0,1.08931,0.749,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643972,2,23553,0,0,1,10,1,1,'2024-12-28 02:52:46',849024,'2024-12-28 02:52:48',856598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643973,2,23554,0,0,1,1,0,1,'2024-12-28 02:52:51',888510,'2024-12-28 02:52:51',897471,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643974,2,23551,0,0,1,1,0,1,'2024-12-28 02:52:51',897698,'2024-12-28 02:52:51',906131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643975,2,23549,0,0,1,10,0,1,'2024-12-28 02:52:51',906361,'2024-12-28 02:52:51',918696,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643976,2,21396,0,0,1,5,0,1,'2024-12-28 02:52:51',921033,'2024-12-28 02:52:56',946421,26989,'','',30,0,0.02115,0.921,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643977,2,28533,0,0,1,1,0,1,'2024-12-28 02:52:56',948808,'2024-12-28 02:53:01',976897,26989,'','',30,0,0.00512,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643978,2,23554,0,0,1,1,0,1,'2024-12-28 02:53:01',979673,'2024-12-28 02:53:07',118,26989,'','',30,0,0.00821,0.979,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643979,2,23553,0,0,1,10,1,1,'2024-12-28 02:53:01',981529,'2024-12-28 02:53:07',7739,26989,'','',30,0,2.0078,0.981,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643980,2,21397,0,0,1,5,1,1,'2024-12-28 02:53:01',983654,'2024-12-28 02:53:07',7860,26989,'','',30,0,2.00623,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643981,2,21396,0,0,1,5,0,1,'2024-12-28 02:53:07',7873,'2024-12-28 02:53:07',19070,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643982,2,21395,0,0,1,5,1,1,'2024-12-28 02:53:07',2535,'2024-12-28 02:53:11',23052,26989,'','',30,0,2.00629,1.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643983,2,23553,0,0,1,10,1,1,'2024-12-28 02:53:21',0,'2024-12-28 02:53:23',100398,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643984,2,28279,0,0,1,1,0,1,'2024-12-28 02:53:23',102636,'2024-12-28 02:53:26',139396,26989,'','',30,0,0.00528,2.102,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643985,2,23552,0,0,1,1,0,1,'2024-12-28 02:53:23',104530,'2024-12-28 02:53:26',139585,26989,'','',30,0,0.00725,2.104,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643986,2,23551,0,0,1,1,0,1,'2024-12-28 02:53:23',106379,'2024-12-28 02:53:26',139782,26989,'','',30,0,0.00899,2.106,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643987,2,28533,0,0,1,1,0,1,'2024-12-28 02:53:26',140039,'2024-12-28 02:53:26',146115,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643988,2,23549,0,0,1,10,0,1,'2024-12-28 02:53:26',146382,'2024-12-28 02:53:26',155780,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643989,2,23549,0,0,1,10,0,1,'2024-12-28 02:53:26',158319,'2024-12-28 02:53:31',186331,26989,'','',30,0,0.00882,0.158,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643990,2,23548,0,0,1,5,1,1,'2024-12-28 02:53:31',188686,'2024-12-28 02:53:36',218894,26989,'','',30,0,2.00624,0.188,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643991,2,23554,0,0,1,1,0,1,'2024-12-28 02:53:41',240789,'2024-12-28 02:53:41',249415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643992,2,21397,0,0,1,5,1,1,'2024-12-28 02:53:41',249673,'2024-12-28 02:53:43',257452,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643993,2,23553,0,0,1,10,1,1,'2024-12-28 02:53:46',279740,'2024-12-28 02:53:48',286429,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643994,2,21396,0,0,1,5,0,1,'2024-12-28 02:53:56',338882,'2024-12-28 02:54:01',363526,26989,'','',30,0,0.02326,0.338,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643995,2,28533,0,0,1,1,0,1,'2024-12-28 02:54:01',366801,'2024-12-28 02:54:06',389953,26989,'','',30,0,0.00539,0.366,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643996,2,23553,0,0,1,10,1,1,'2024-12-28 02:54:06',390004,'2024-12-28 02:54:08',397613,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643997,2,23554,0,0,1,1,0,1,'2024-12-28 02:54:08',399927,'2024-12-28 02:54:11',422727,26989,'','',30,0,0.00787,1.399,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276643998,2,21397,0,0,1,5,1,1,'2024-12-28 02:54:08',403451,'2024-12-28 02:54:11',422929,26989,'','',30,0,0.99253,1.403,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276643999,2,23553,0,0,1,10,1,1,'2024-12-28 02:54:08',401864,'2024-12-28 02:54:11',423126,26989,'','',30,0,0.99418,1.401,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644000,2,21395,0,0,1,5,1,1,'2024-12-28 02:54:11',425442,'2024-12-28 02:54:16',453996,26989,'','',30,0,2.00725,0.425,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644001,2,23548,0,0,1,5,1,1,'2024-12-28 02:54:16',454044,'2024-12-28 02:54:18',462096,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644002,2,23551,0,0,1,1,0,1,'2024-12-28 02:54:21',487179,'2024-12-28 02:54:21',496064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644003,2,23552,0,0,1,1,0,1,'2024-12-28 02:54:26',523707,'2024-12-28 02:54:26',531671,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644004,2,28279,0,0,1,1,0,1,'2024-12-28 02:54:26',534396,'2024-12-28 02:54:31',572624,26989,'','',30,0,0.00503,0.534,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644005,2,23552,0,0,1,1,0,1,'2024-12-28 02:54:26',536284,'2024-12-28 02:54:31',572824,26989,'','',30,0,0.00783,0.536,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644006,2,23551,0,0,1,1,0,1,'2024-12-28 02:54:26',538040,'2024-12-28 02:54:31',573014,26989,'','',30,0,0.009,0.537,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644007,2,23548,0,0,1,5,1,1,'2024-12-28 02:54:36',599538,'2024-12-28 02:54:37',663111,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644008,2,23549,0,0,1,10,0,1,'2024-12-28 02:54:31',575873,'2024-12-28 02:54:37',663520,26989,'','',30,0,0.00948,0.575,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644009,2,23553,0,0,1,10,1,1,'2024-12-28 02:54:41',688872,'2024-12-28 02:54:43',697041,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644010,2,23548,0,0,1,5,1,1,'2024-12-28 02:54:37',665650,'2024-12-28 02:54:43',697479,26989,'','',30,0,2.00623,1.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644011,2,28533,0,0,1,1,0,1,'2024-12-28 02:54:46',734137,'2024-12-28 02:54:46',740403,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644012,2,21395,0,0,1,5,1,1,'2024-12-28 02:54:56',795955,'2024-12-28 02:54:58',802508,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644013,2,23553,0,0,1,10,1,1,'2024-12-28 02:54:58',802765,'2024-12-28 02:55:00',809860,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644014,2,21396,0,0,1,5,0,1,'2024-12-28 02:55:01',833910,'2024-12-28 02:55:06',859285,26989,'','',30,0,0.01917,0.833,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644015,2,23552,0,0,1,1,0,1,'2024-12-28 02:55:06',859523,'2024-12-28 02:55:06',868154,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644016,2,28533,0,0,1,1,0,1,'2024-12-28 02:55:06',870417,'2024-12-28 02:55:11',908013,26989,'','',30,0,0.00484,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644017,2,23551,0,0,1,1,0,1,'2024-12-28 02:55:11',908312,'2024-12-28 02:55:11',917537,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644018,2,28279,0,0,1,1,0,1,'2024-12-28 02:55:11',918403,'2024-12-28 02:55:11',924081,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644019,2,23554,0,0,1,1,0,1,'2024-12-28 02:55:11',926443,'2024-12-28 02:55:16',952349,26989,'','',30,0,0.00805,0.926,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644020,2,23553,0,0,1,10,1,1,'2024-12-28 02:55:11',930351,'2024-12-28 02:55:16',952535,26989,'','',30,0,1.07395,0.93,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644021,2,21397,0,0,1,5,1,1,'2024-12-28 02:55:11',928120,'2024-12-28 02:55:16',952719,26989,'','',30,0,1.0765,0.928,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644022,2,21395,0,0,1,5,1,1,'2024-12-28 02:55:16',955092,'2024-12-28 02:55:21',982965,26989,'','',30,0,2.00628,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644023,2,28279,0,0,1,1,0,1,'2024-12-28 02:55:31',5960,'2024-12-28 02:55:36',2,26989,'','',30,0,0.00547,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644024,2,23552,0,0,1,1,0,1,'2024-12-28 02:55:31',109,'2024-12-28 02:55:36',2,26989,'','',30,0,0.0087,0.015,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644025,2,23551,0,0,1,1,0,1,'2024-12-28 02:55:31',1022,'2024-12-28 02:55:36',2,26989,'','',30,0,0.00789,0.017,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644026,2,23553,0,0,1,10,1,1,'2024-12-28 02:55:36',2,'2024-12-28 02:55:38',29,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644027,2,23549,0,0,1,10,0,1,'2024-12-28 02:55:38',3,'2024-12-28 02:55:41',19751,26989,'','',30,0,0.00942,1.038,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644028,2,23548,0,0,1,5,1,1,'2024-12-28 02:55:43',338,'2024-12-28 02:55:46',0,26989,'','',30,0,2.00658,0.052,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644029,2,23554,0,0,1,1,0,1,'2024-12-28 02:55:51',115003,'2024-12-28 02:55:51',123971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644030,2,23551,0,0,1,1,0,1,'2024-12-28 02:55:51',124259,'2024-12-28 02:55:51',132613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644031,2,21396,0,0,1,5,0,1,'2024-12-28 02:56:06',217151,'2024-12-28 02:56:06',245195,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644032,2,21396,0,0,1,5,0,1,'2024-12-28 02:56:06',247614,'2024-12-28 02:56:11',258285,26989,'','',30,0,0.01917,0.247,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644033,2,28533,0,0,1,1,0,1,'2024-12-28 02:56:11',260415,'2024-12-28 02:56:16',284898,26989,'','',30,0,0.00501,0.26,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644034,2,21397,0,0,1,5,1,1,'2024-12-28 02:56:16',285177,'2024-12-28 02:56:18',292097,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644035,2,23553,0,0,1,10,1,1,'2024-12-28 02:56:18',292364,'2024-12-28 02:56:19',292371,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644036,2,23554,0,0,1,1,0,1,'2024-12-28 02:56:19',294780,'2024-12-28 02:56:21',310391,26989,'','',30,0,0.00815,3.294,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644037,2,23553,0,0,1,10,1,1,'2024-12-28 02:56:19',296712,'2024-12-28 02:56:26',343317,26989,'','',30,0,2.00625,3.296,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644038,2,21397,0,0,1,5,1,1,'2024-12-28 02:56:19',297756,'2024-12-28 02:56:26',343517,26989,'','',30,0,2.00735,3.297,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644039,2,21395,0,0,1,5,1,1,'2024-12-28 02:56:21',312926,'2024-12-28 02:56:26',343723,26989,'','',30,0,2.00689,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644040,2,23549,0,0,1,10,0,1,'2024-12-28 02:56:26',344186,'2024-12-28 02:56:26',355203,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644041,2,23551,0,0,1,1,0,1,'2024-12-28 02:56:26',355447,'2024-12-28 02:56:26',363932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644042,2,28279,0,0,1,1,0,1,'2024-12-28 02:56:36',410292,'2024-12-28 02:56:36',416918,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644043,2,28279,0,0,1,1,0,1,'2024-12-28 02:56:36',419900,'2024-12-28 02:56:41',446861,26989,'','',30,0,0.00549,0.419,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644044,2,23552,0,0,1,1,0,1,'2024-12-28 02:56:36',420630,'2024-12-28 02:56:41',447050,26989,'','',30,0,0.00971,0.42,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644045,2,23551,0,0,1,1,0,1,'2024-12-28 02:56:36',422650,'2024-12-28 02:56:41',447237,26989,'','',30,0,0.00807,0.422,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644046,2,23554,0,0,1,1,0,1,'2024-12-28 02:56:41',447282,'2024-12-28 02:56:41',455819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644047,2,21397,0,0,1,5,1,1,'2024-12-28 02:56:41',456101,'2024-12-28 02:56:43',463773,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644048,2,23553,0,0,1,10,1,1,'2024-12-28 02:56:46',493686,'2024-12-28 02:56:48',501249,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644049,2,23549,0,0,1,10,0,1,'2024-12-28 02:56:43',466172,'2024-12-28 02:56:48',501657,26989,'','',30,0,0.0087,2.466,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644050,2,23548,0,0,1,5,1,1,'2024-12-28 02:56:48',503987,'2024-12-28 02:56:51',522789,26989,'','',30,0,0.99478,2.503,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644051,2,23553,0,0,1,10,1,1,'2024-12-28 02:57:06',630296,'2024-12-28 02:57:08',637174,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644052,2,23554,0,0,1,1,0,1,'2024-12-28 02:57:11',663123,'2024-12-28 02:57:11',671832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644053,2,21396,0,0,1,5,0,1,'2024-12-28 02:57:11',674134,'2024-12-28 02:57:16',703238,26989,'','',30,0,0.03916,0.674,0,'OK - 192.168.77.159: rta 1.720ms, lost 0%','rta=1.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644054,2,23548,0,0,1,5,1,1,'2024-12-28 02:57:16',703283,'2024-12-28 02:57:18',709932,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644055,2,28533,0,0,1,1,0,1,'2024-12-28 02:57:18',712477,'2024-12-28 02:57:21',734402,26989,'','',30,0,0.00497,2.712,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644056,2,23551,0,0,1,1,0,1,'2024-12-28 02:57:21',734649,'2024-12-28 02:57:21',743387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644057,2,23554,0,0,1,1,0,1,'2024-12-28 02:57:21',745918,'2024-12-28 02:57:26',780336,26989,'','',30,0,0.0077,0.745,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644058,2,23552,0,0,1,1,0,1,'2024-12-28 02:57:26',780378,'2024-12-28 02:57:26',788665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644059,2,21395,0,0,1,5,1,1,'2024-12-28 02:57:26',788909,'2024-12-28 02:57:28',794879,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644060,2,21395,0,0,1,5,1,1,'2024-12-28 02:57:28',801391,'2024-12-28 02:57:31',826478,26989,'','',30,0,0.99286,2.801,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644061,2,23553,0,0,1,10,1,1,'2024-12-28 02:57:28',797420,'2024-12-28 02:57:31',827361,26989,'','',30,0,2.00595,2.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644062,2,21397,0,0,1,5,1,1,'2024-12-28 02:57:28',799320,'2024-12-28 02:57:31',827556,26989,'','',30,0,2.00599,2.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644063,2,28279,0,0,1,1,0,1,'2024-12-28 02:57:41',881710,'2024-12-28 02:57:46',919880,26989,'','',30,0,0.00851,0.881,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644064,2,23552,0,0,1,1,0,1,'2024-12-28 02:57:41',882678,'2024-12-28 02:57:46',920066,26989,'','',30,0,0.0097,0.882,0,'OK - 192.168.77.8: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644065,2,23551,0,0,1,1,0,1,'2024-12-28 02:57:41',884694,'2024-12-28 02:57:46',920261,26989,'','',30,0,0.00812,0.884,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644066,2,28533,0,0,1,1,0,1,'2024-12-28 02:57:46',920968,'2024-12-28 02:57:46',927276,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644067,2,23549,0,0,1,10,0,1,'2024-12-28 02:57:48',934046,'2024-12-28 02:57:51',958610,26989,'','',30,0,0.0088,0.933,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644068,2,21395,0,0,1,5,1,1,'2024-12-28 02:57:56',995766,'2024-12-28 02:57:59',189,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644069,2,23548,0,0,1,5,1,1,'2024-12-28 02:57:51',961182,'2024-12-28 02:57:59',25,26989,'','',30,0,2.00576,0.961,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644070,2,23553,0,0,1,10,1,1,'2024-12-28 02:57:59',1705,'2024-12-28 02:58:01',4660,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644071,2,23552,0,0,1,1,0,1,'2024-12-28 02:58:06',33,'2024-12-28 02:58:06',2621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644072,2,28533,0,0,1,1,0,1,'2024-12-28 02:58:11',0,'2024-12-28 02:58:11',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644073,2,23551,0,0,1,1,0,1,'2024-12-28 02:58:11',0,'2024-12-28 02:58:11',104348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644074,2,28279,0,0,1,1,0,1,'2024-12-28 02:58:11',105199,'2024-12-28 02:58:11',110883,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644075,2,23554,0,0,1,1,0,1,'2024-12-28 02:58:16',123743,'2024-12-28 02:58:16',132453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644076,2,21396,0,0,1,5,0,1,'2024-12-28 02:58:16',134767,'2024-12-28 02:58:21',144239,26989,'','',30,0,0.02135,0.134,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644077,2,23553,0,0,1,10,1,1,'2024-12-28 02:58:21',144284,'2024-12-28 02:58:23',150780,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644078,2,28533,0,0,1,1,0,1,'2024-12-28 02:58:23',153106,'2024-12-28 02:58:26',162502,26989,'','',30,0,0.0049,2.153,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644079,2,23554,0,0,1,1,0,1,'2024-12-28 02:58:26',164618,'2024-12-28 02:58:31',179853,26989,'','',30,0,0.00807,0.164,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644080,2,21397,0,0,1,5,1,1,'2024-12-28 02:58:31',184538,'2024-12-28 02:58:36',193335,26989,'','',30,0,1.0862,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644081,2,23553,0,0,1,10,1,1,'2024-12-28 02:58:31',182506,'2024-12-28 02:58:36',193534,26989,'','',30,0,1.08831,0.182,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644082,2,21395,0,0,1,5,1,1,'2024-12-28 02:58:31',181954,'2024-12-28 02:58:36',193740,26989,'','',30,0,2.00663,0.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644083,2,28279,0,0,1,1,0,1,'2024-12-28 02:58:46',222908,'2024-12-28 02:58:51',243313,26989,'','',30,0,0.00529,0.222,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644084,2,23552,0,0,1,1,0,1,'2024-12-28 02:58:46',224772,'2024-12-28 02:58:51',243505,26989,'','',30,0,0.0086,0.224,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644085,2,23551,0,0,1,1,0,1,'2024-12-28 02:58:46',226784,'2024-12-28 02:58:51',243693,26989,'','',30,0,0.00812,0.226,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644086,2,23554,0,0,1,1,0,1,'2024-12-28 02:58:51',243970,'2024-12-28 02:58:51',253067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644087,2,23549,0,0,1,10,0,1,'2024-12-28 02:58:51',253526,'2024-12-28 02:58:51',263576,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644088,2,23549,0,0,1,10,0,1,'2024-12-28 02:58:51',265987,'2024-12-28 02:58:56',281176,26989,'','',30,0,0.01068,0.265,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644089,2,23548,0,0,1,5,1,1,'2024-12-28 02:58:59',292564,'2024-12-28 02:59:06',350752,26989,'','',30,0,2.00749,0.292,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644090,2,21396,0,0,1,5,0,1,'2024-12-28 02:59:06',351020,'2024-12-28 02:59:06',378202,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644091,2,21397,0,0,1,5,1,1,'2024-12-28 02:59:16',422791,'2024-12-28 02:59:18',430421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644092,2,23553,0,0,1,10,1,1,'2024-12-28 02:59:18',430686,'2024-12-28 02:59:19',428632,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644093,2,21396,0,0,1,5,0,1,'2024-12-28 02:59:21',446254,'2024-12-28 02:59:26',474828,26989,'','',30,0,0.02528,0.446,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644094,2,28533,0,0,1,1,0,1,'2024-12-28 02:59:26',475083,'2024-12-28 02:59:26',481089,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644095,2,23549,0,0,1,10,0,1,'2024-12-28 02:59:26',481342,'2024-12-28 02:59:26',490755,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644096,2,23551,0,0,1,1,0,1,'2024-12-28 02:59:26',491006,'2024-12-28 02:59:26',499419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644097,2,28533,0,0,1,1,0,1,'2024-12-28 02:59:26',501807,'2024-12-28 02:59:31',525844,26989,'','',30,0,0.00482,0.501,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644098,2,23554,0,0,1,1,0,1,'2024-12-28 02:59:31',528156,'2024-12-28 02:59:36',559944,26989,'','',30,0,0.00774,0.528,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644099,2,28279,0,0,1,1,0,1,'2024-12-28 02:59:36',560000,'2024-12-28 02:59:36',566402,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644100,2,21397,0,0,1,5,1,1,'2024-12-28 02:59:36',569340,'2024-12-28 02:59:41',598555,26989,'','',30,0,2.00644,0.569,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644101,2,23553,0,0,1,10,1,1,'2024-12-28 02:59:36',571219,'2024-12-28 02:59:41',598752,26989,'','',30,0,2.00655,0.571,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644102,2,21395,0,0,1,5,1,1,'2024-12-28 02:59:36',572815,'2024-12-28 02:59:41',598930,26989,'','',30,0,2.00705,0.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644103,2,28279,0,0,1,1,0,1,'2024-12-28 02:59:51',664033,'2024-12-28 02:59:56',698320,26989,'','',30,0,0.00588,0.664,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644104,2,23552,0,0,1,1,0,1,'2024-12-28 02:59:51',666284,'2024-12-28 02:59:56',698507,26989,'','',30,0,0.00793,0.666,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644105,2,23551,0,0,1,1,0,1,'2024-12-28 02:59:51',668394,'2024-12-28 02:59:56',698696,26989,'','',30,0,0.00788,0.668,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644106,2,23549,0,0,1,10,0,1,'2024-12-28 02:59:56',703578,'2024-12-28 03:00:01',728914,26989,'','',30,0,0.00908,0.703,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644107,2,23553,0,0,1,10,1,1,'2024-12-28 03:00:06',756111,'2024-12-28 03:00:08',763192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644108,2,23548,0,0,1,5,1,1,'2024-12-28 03:00:08',765522,'2024-12-28 03:00:11',792455,26989,'','',30,0,0.99595,2.765,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644109,2,23554,0,0,1,1,0,1,'2024-12-28 03:00:11',792502,'2024-12-28 03:00:11',801260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644110,2,23551,0,0,1,1,0,1,'2024-12-28 03:00:21',856256,'2024-12-28 03:00:21',864985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644111,2,23552,0,0,1,1,0,1,'2024-12-28 03:00:26',897202,'2024-12-28 03:00:26',905970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644112,2,21395,0,0,1,5,1,1,'2024-12-28 03:00:26',906246,'2024-12-28 03:00:28',912882,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644113,2,21396,0,0,1,5,0,1,'2024-12-28 03:00:28',915527,'2024-12-28 03:00:31',945139,26989,'','',30,0,0.02619,2.915,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644114,2,23548,0,0,1,5,1,1,'2024-12-28 03:00:36',967863,'2024-12-28 03:00:38',252,26989,'','',30,0,1.07,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644115,2,28533,0,0,1,1,0,1,'2024-12-28 03:00:31',948134,'2024-12-28 03:00:38',31,26989,'','',30,0,0.0056,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644116,2,23554,0,0,1,1,0,1,'2024-12-28 03:00:38',16460,'2024-12-28 03:00:41',21110,26989,'','',30,0,0.00772,2.04,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644117,2,23553,0,0,1,10,1,1,'2024-12-28 03:00:41',2641,'2024-12-28 03:00:43',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644118,2,23553,0,0,1,10,1,1,'2024-12-28 03:00:43',409,'2024-12-28 03:00:46',0,26989,'','',30,0,0.99364,2.063,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644119,2,21397,0,0,1,5,1,1,'2024-12-28 03:00:43',25287,'2024-12-28 03:00:46',0,26989,'','',30,0,0.99594,2.061,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644120,2,21395,0,0,1,5,1,1,'2024-12-28 03:00:43',3392,'2024-12-28 03:00:46',0,26989,'','',30,0,2.00658,2.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644121,2,28279,0,0,1,1,0,1,'2024-12-28 03:00:56',115947,'2024-12-28 03:01:01',130468,26989,'','',30,0,0.0052,0.115,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644122,2,23552,0,0,1,1,0,1,'2024-12-28 03:00:56',117857,'2024-12-28 03:01:01',130659,26989,'','',30,0,0.00857,0.117,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644123,2,23551,0,0,1,1,0,1,'2024-12-28 03:00:56',119935,'2024-12-28 03:01:01',130838,26989,'','',30,0,0.00798,0.119,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644124,2,23549,0,0,1,10,0,1,'2024-12-28 03:01:01',132914,'2024-12-28 03:01:06',154997,26989,'','',30,0,0.00994,0.132,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644125,2,28533,0,0,1,1,0,1,'2024-12-28 03:01:11',194340,'2024-12-28 03:01:11',201021,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644126,2,23548,0,0,1,5,1,1,'2024-12-28 03:01:11',204671,'2024-12-28 03:01:16',225689,26989,'','',30,0,1.08408,0.204,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644127,2,23554,0,0,1,1,0,1,'2024-12-28 03:01:16',225740,'2024-12-28 03:01:16',234448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644128,2,23553,0,0,1,10,1,1,'2024-12-28 03:01:21',244255,'2024-12-28 03:01:23',252457,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644129,2,21396,0,0,1,5,0,1,'2024-12-28 03:01:31',291820,'2024-12-28 03:01:36',314202,26989,'','',30,0,0.02658,0.291,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644130,2,28533,0,0,1,1,0,1,'2024-12-28 03:01:38',318897,'2024-12-28 03:01:41',340465,26989,'','',30,0,0.00498,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644131,2,23554,0,0,1,1,0,1,'2024-12-28 03:01:41',342818,'2024-12-28 03:01:46',373875,26989,'','',30,0,0.00808,0.342,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644132,2,23553,0,0,1,10,1,1,'2024-12-28 03:01:46',374164,'2024-12-28 03:01:48',381704,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644133,2,23553,0,0,1,10,1,1,'2024-12-28 03:01:48',384083,'2024-12-28 03:01:51',408567,26989,'','',30,0,0.99499,2.384,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644134,2,21397,0,0,1,5,1,1,'2024-12-28 03:01:48',385940,'2024-12-28 03:01:51',408779,26989,'','',30,0,0.99357,2.385,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644135,2,21395,0,0,1,5,1,1,'2024-12-28 03:01:48',386874,'2024-12-28 03:01:51',409378,26989,'','',30,0,2.00831,2.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644136,2,23551,0,0,1,1,0,1,'2024-12-28 03:01:51',409419,'2024-12-28 03:01:51',418426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644137,2,23549,0,0,1,10,0,1,'2024-12-28 03:01:51',418686,'2024-12-28 03:01:51',427975,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644138,2,28279,0,0,1,1,0,1,'2024-12-28 03:02:01',491916,'2024-12-28 03:02:06',519020,26989,'','',30,0,0.00539,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644139,2,23552,0,0,1,1,0,1,'2024-12-28 03:02:01',493942,'2024-12-28 03:02:06',519210,26989,'','',30,0,0.00786,0.493,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644140,2,23551,0,0,1,1,0,1,'2024-12-28 03:02:01',494501,'2024-12-28 03:02:06',519387,26989,'','',30,0,0.00809,0.494,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644141,2,21396,0,0,1,5,0,1,'2024-12-28 03:02:06',519638,'2024-12-28 03:02:06',541498,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644142,2,23549,0,0,1,10,0,1,'2024-12-28 03:02:06',543820,'2024-12-28 03:02:11',565098,26989,'','',30,0,0.01063,0.543,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644143,2,21397,0,0,1,5,1,1,'2024-12-28 03:02:16',589028,'2024-12-28 03:02:18',595700,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644144,2,23553,0,0,1,10,1,1,'2024-12-28 03:02:18',595968,'2024-12-28 03:02:19',595844,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644145,2,23548,0,0,1,5,1,1,'2024-12-28 03:02:19',598226,'2024-12-28 03:02:26',651406,26989,'','',30,0,2.00602,3.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644146,2,28533,0,0,1,1,0,1,'2024-12-28 03:02:26',651662,'2024-12-28 03:02:26',657643,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644147,2,23549,0,0,1,10,0,1,'2024-12-28 03:02:26',657893,'2024-12-28 03:02:26',667350,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644148,2,23551,0,0,1,1,0,1,'2024-12-28 03:02:26',667598,'2024-12-28 03:02:26',675953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644149,2,28279,0,0,1,1,0,1,'2024-12-28 03:02:36',731994,'2024-12-28 03:02:36',738562,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644150,2,21396,0,0,1,5,0,1,'2024-12-28 03:02:36',741565,'2024-12-28 03:02:41',775459,26989,'','',30,0,0.02024,0.741,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644151,2,23554,0,0,1,1,0,1,'2024-12-28 03:02:41',775506,'2024-12-28 03:02:41',784107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644152,2,21397,0,0,1,5,1,1,'2024-12-28 03:02:41',784380,'2024-12-28 03:02:43',790996,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644153,2,23553,0,0,1,10,1,1,'2024-12-28 03:02:46',812124,'2024-12-28 03:02:48',818785,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644154,2,28533,0,0,1,1,0,1,'2024-12-28 03:02:43',793407,'2024-12-28 03:02:48',819176,26989,'','',30,0,0.00489,2.793,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644155,2,23554,0,0,1,1,0,1,'2024-12-28 03:02:48',821471,'2024-12-28 03:02:51',846944,26989,'','',30,0,0.00776,2.821,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644156,2,23553,0,0,1,10,1,1,'2024-12-28 03:02:51',848988,'2024-12-28 03:02:56',880962,26989,'','',30,0,2.00579,0.848,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644157,2,21397,0,0,1,5,1,1,'2024-12-28 03:02:51',850886,'2024-12-28 03:02:56',881161,26989,'','',30,0,2.00713,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644158,2,21395,0,0,1,5,1,1,'2024-12-28 03:02:51',852698,'2024-12-28 03:02:56',881362,26989,'','',30,0,2.00629,0.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644159,2,28279,0,0,1,1,0,1,'2024-12-28 03:03:06',951627,'2024-12-28 03:03:11',976036,26989,'','',30,0,0.005,0.951,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644160,2,23552,0,0,1,1,0,1,'2024-12-28 03:03:06',953528,'2024-12-28 03:03:11',976227,26989,'','',30,0,0.0085,0.953,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644161,2,23551,0,0,1,1,0,1,'2024-12-28 03:03:06',954071,'2024-12-28 03:03:11',976421,26989,'','',30,0,0.00811,0.954,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644162,2,23554,0,0,1,1,0,1,'2024-12-28 03:03:11',976469,'2024-12-28 03:03:11',985102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644163,2,23549,0,0,1,10,0,1,'2024-12-28 03:03:11',987437,'2024-12-28 03:03:17',4774,26989,'','',30,0,0.00876,0.987,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644164,2,23548,0,0,1,5,1,1,'2024-12-28 03:03:17',74,'2024-12-28 03:03:19',1017,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644165,2,23552,0,0,1,1,0,1,'2024-12-28 03:03:26',38,'2024-12-28 03:03:26',23151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644166,2,21395,0,0,1,5,1,1,'2024-12-28 03:03:26',23315,'2024-12-28 03:03:28',26234,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644167,2,23551,0,0,1,1,0,1,'2024-12-28 03:03:31',0,'2024-12-28 03:03:31',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644168,2,23548,0,0,1,5,1,1,'2024-12-28 03:03:28',53,'2024-12-28 03:03:31',0,26989,'','',30,0,2.00684,2.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644169,2,23553,0,0,1,10,1,1,'2024-12-28 03:03:41',118768,'2024-12-28 03:03:43',125669,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644170,2,21396,0,0,1,5,0,1,'2024-12-28 03:03:43',128495,'2024-12-28 03:03:46',166506,26989,'','',30,0,0.01922,2.128,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644171,2,28533,0,0,1,1,0,1,'2024-12-28 03:03:46',167209,'2024-12-28 03:03:46',173473,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644172,2,28533,0,0,1,1,0,1,'2024-12-28 03:03:48',179128,'2024-12-28 03:03:51',201694,26989,'','',30,0,0.00496,0.179,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644173,2,23554,0,0,1,1,0,1,'2024-12-28 03:03:51',204222,'2024-12-28 03:03:56',237292,26989,'','',30,0,0.00783,0.204,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644174,2,21395,0,0,1,5,1,1,'2024-12-28 03:03:56',237334,'2024-12-28 03:03:58',244037,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644175,2,23553,0,0,1,10,1,1,'2024-12-28 03:03:58',244284,'2024-12-28 03:04:00',250347,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644176,2,21397,0,0,1,5,1,1,'2024-12-28 03:04:00',255013,'2024-12-28 03:04:01',270689,26989,'','',30,0,0.9947,4.254,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644177,2,23553,0,0,1,10,1,1,'2024-12-28 03:04:00',253093,'2024-12-28 03:04:01',270899,26989,'','',30,0,0.99681,4.253,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644178,2,21395,0,0,1,5,1,1,'2024-12-28 03:04:00',257057,'2024-12-28 03:04:06',295512,26989,'','',30,0,2.00684,4.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644179,2,23552,0,0,1,1,0,1,'2024-12-28 03:04:06',295780,'2024-12-28 03:04:06',304379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644180,2,28533,0,0,1,1,0,1,'2024-12-28 03:04:11',337071,'2024-12-28 03:04:11',343694,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644181,2,23551,0,0,1,1,0,1,'2024-12-28 03:04:11',343985,'2024-12-28 03:04:11',352529,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644182,2,28279,0,0,1,1,0,1,'2024-12-28 03:04:11',353403,'2024-12-28 03:04:11',359154,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644183,2,28279,0,0,1,1,0,1,'2024-12-28 03:04:11',361457,'2024-12-28 03:04:16',400382,26989,'','',30,0,0.00502,0.361,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644184,2,23552,0,0,1,1,0,1,'2024-12-28 03:04:11',363395,'2024-12-28 03:04:16',400573,26989,'','',30,0,0.00771,0.363,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644185,2,23551,0,0,1,1,0,1,'2024-12-28 03:04:11',365554,'2024-12-28 03:04:16',400754,26989,'','',30,0,0.00833,0.365,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644186,2,23554,0,0,1,1,0,1,'2024-12-28 03:04:16',400798,'2024-12-28 03:04:16',409651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644187,2,23549,0,0,1,10,0,1,'2024-12-28 03:04:17',413802,'2024-12-28 03:04:21',431464,26989,'','',30,0,0.00904,0.413,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644188,2,23553,0,0,1,10,1,1,'2024-12-28 03:04:21',431508,'2024-12-28 03:04:23',438467,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644189,2,23548,0,0,1,5,1,1,'2024-12-28 03:04:31',476982,'2024-12-28 03:04:36',495115,26989,'','',30,0,1.08096,0.476,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644190,2,23553,0,0,1,10,1,1,'2024-12-28 03:04:46',546675,'2024-12-28 03:04:48',553663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644191,2,21396,0,0,1,5,0,1,'2024-12-28 03:04:48',556019,'2024-12-28 03:04:51',584998,26989,'','',30,0,0.02094,2.556,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644192,2,23554,0,0,1,1,0,1,'2024-12-28 03:04:51',585269,'2024-12-28 03:04:51',594513,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644193,2,23551,0,0,1,1,0,1,'2024-12-28 03:04:51',594764,'2024-12-28 03:04:51',603231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644194,2,23549,0,0,1,10,0,1,'2024-12-28 03:04:51',603483,'2024-12-28 03:04:51',614371,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644195,2,28533,0,0,1,1,0,1,'2024-12-28 03:04:51',616777,'2024-12-28 03:04:56',642478,26989,'','',30,0,0.0049,0.616,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644196,2,23554,0,0,1,1,0,1,'2024-12-28 03:04:56',644982,'2024-12-28 03:05:01',669132,26989,'','',30,0,0.00796,0.644,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644197,2,23553,0,0,1,10,1,1,'2024-12-28 03:05:01',672735,'2024-12-28 03:05:06',702667,26989,'','',30,0,2.00668,0.672,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644198,2,21397,0,0,1,5,1,1,'2024-12-28 03:05:01',671975,'2024-12-28 03:05:06',702870,26989,'','',30,0,2.00838,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644199,2,21396,0,0,1,5,0,1,'2024-12-28 03:05:06',702913,'2024-12-28 03:05:06',732298,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644200,2,21395,0,0,1,5,1,1,'2024-12-28 03:05:06',734598,'2024-12-28 03:05:11',755407,26989,'','',30,0,2.00687,0.734,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644201,2,28279,0,0,1,1,0,1,'2024-12-28 03:05:16',778478,'2024-12-28 03:05:21',801358,26989,'','',30,0,0.00556,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644202,2,23552,0,0,1,1,0,1,'2024-12-28 03:05:16',780744,'2024-12-28 03:05:21',801549,26989,'','',30,0,0.00805,0.78,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644203,2,23551,0,0,1,1,0,1,'2024-12-28 03:05:16',781655,'2024-12-28 03:05:21',801738,26989,'','',30,0,0.00868,0.781,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644204,2,23549,0,0,1,10,0,1,'2024-12-28 03:05:21',803967,'2024-12-28 03:05:26',831481,26989,'','',30,0,0.01191,0.803,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644205,2,28533,0,0,1,1,0,1,'2024-12-28 03:05:26',831735,'2024-12-28 03:05:26',837705,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644206,2,28279,0,0,1,1,0,1,'2024-12-28 03:05:36',900887,'2024-12-28 03:05:36',907426,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644207,2,23548,0,0,1,5,1,1,'2024-12-28 03:05:36',910393,'2024-12-28 03:05:41',942881,26989,'','',30,0,2.00504,0.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644208,2,23554,0,0,1,1,0,1,'2024-12-28 03:05:41',942931,'2024-12-28 03:05:41',951693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644209,2,21397,0,0,1,5,1,1,'2024-12-28 03:05:46',975083,'2024-12-28 03:05:48',982132,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644210,2,23553,0,0,1,10,1,1,'2024-12-28 03:05:48',982387,'2024-12-28 03:05:49',982314,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644211,2,21396,0,0,1,5,0,1,'2024-12-28 03:05:52',2,'2024-12-28 03:05:56',1,26989,'','',30,0,0.01883,1.002,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644212,2,28533,0,0,1,1,0,1,'2024-12-28 03:05:56',154,'2024-12-28 03:06:01',17104,26989,'','',30,0,0.00535,0.023,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644213,2,23554,0,0,1,1,0,1,'2024-12-28 03:06:01',18815,'2024-12-28 03:06:06',361,26989,'','',30,0,0.00826,0.044,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644214,2,23553,0,0,1,10,1,1,'2024-12-28 03:06:06',23206,'2024-12-28 03:06:08',25773,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644215,2,21397,0,0,1,5,1,1,'2024-12-28 03:06:08',3501,'2024-12-28 03:06:11',32063,26989,'','',30,0,0.99412,2.066,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644216,2,23553,0,0,1,10,1,1,'2024-12-28 03:06:08',27048,'2024-12-28 03:06:11',502,26989,'','',30,0,0.99643,2.064,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644217,2,21395,0,0,1,5,1,1,'2024-12-28 03:06:11',7,'2024-12-28 03:06:16',0,26989,'','',30,0,2.00605,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644218,2,23548,0,0,1,5,1,1,'2024-12-28 03:06:16',0,'2024-12-28 03:06:18',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644219,2,23551,0,0,1,1,0,1,'2024-12-28 03:06:21',120165,'2024-12-28 03:06:21',128853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644220,2,28279,0,0,1,1,0,1,'2024-12-28 03:06:21',131410,'2024-12-28 03:06:26',166807,26989,'','',30,0,0.00496,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644221,2,23552,0,0,1,1,0,1,'2024-12-28 03:06:21',133326,'2024-12-28 03:06:26',166989,26989,'','',30,0,0.00721,0.133,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644222,2,23551,0,0,1,1,0,1,'2024-12-28 03:06:21',134956,'2024-12-28 03:06:26',167188,26989,'','',30,0,0.00845,0.134,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644223,2,23549,0,0,1,10,0,1,'2024-12-28 03:06:26',169932,'2024-12-28 03:06:31',216423,26989,'','',30,0,0.00992,0.169,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644224,2,23553,0,0,1,10,1,1,'2024-12-28 03:06:41',258243,'2024-12-28 03:06:43',266288,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644225,2,23548,0,0,1,5,1,1,'2024-12-28 03:06:43',269119,'2024-12-28 03:06:46',312856,26989,'','',30,0,0.99544,2.269,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644226,2,28533,0,0,1,1,0,1,'2024-12-28 03:06:46',313493,'2024-12-28 03:06:46',319960,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644227,2,21395,0,0,1,5,1,1,'2024-12-28 03:06:56',380151,'2024-12-28 03:06:58',386697,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644228,2,23553,0,0,1,10,1,1,'2024-12-28 03:06:58',386928,'2024-12-28 03:07:00',394310,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644229,2,21396,0,0,1,5,0,1,'2024-12-28 03:07:00',396992,'2024-12-28 03:07:01',416772,26989,'','',30,0,0.01914,4.396,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644230,2,28533,0,0,1,1,0,1,'2024-12-28 03:07:01',418796,'2024-12-28 03:07:06',443957,26989,'','',30,0,0.0049,0.418,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644231,2,23552,0,0,1,1,0,1,'2024-12-28 03:07:06',444207,'2024-12-28 03:07:06',452316,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644232,2,23554,0,0,1,1,0,1,'2024-12-28 03:07:06',454671,'2024-12-28 03:07:11',489701,26989,'','',30,0,0.00756,0.454,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644233,2,23551,0,0,1,1,0,1,'2024-12-28 03:07:11',490050,'2024-12-28 03:07:11',499241,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644234,2,28279,0,0,1,1,0,1,'2024-12-28 03:07:11',500201,'2024-12-28 03:07:11',505930,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644235,2,21397,0,0,1,5,1,1,'2024-12-28 03:07:11',508429,'2024-12-28 03:07:16',546613,26989,'','',30,0,1.07725,0.508,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644236,2,23553,0,0,1,10,1,1,'2024-12-28 03:07:11',510329,'2024-12-28 03:07:16',546856,26989,'','',30,0,1.07573,0.51,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644237,2,21395,0,0,1,5,1,1,'2024-12-28 03:07:16',549400,'2024-12-28 03:07:21',568127,26989,'','',30,0,2.00592,0.549,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644238,2,28279,0,0,1,1,0,1,'2024-12-28 03:07:26',596343,'2024-12-28 03:07:31',616684,26989,'','',30,0,0.00834,0.596,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644239,2,23552,0,0,1,1,0,1,'2024-12-28 03:07:26',596878,'2024-12-28 03:07:31',616902,26989,'','',30,0,0.01027,0.596,0,'OK - 192.168.77.8: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644240,2,23551,0,0,1,1,0,1,'2024-12-28 03:07:26',598924,'2024-12-28 03:07:31',617126,26989,'','',30,0,0.00863,0.598,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644241,2,23549,0,0,1,10,0,1,'2024-12-28 03:07:31',619321,'2024-12-28 03:07:36',658055,26989,'','',30,0,0.0088,0.619,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644242,2,23553,0,0,1,10,1,1,'2024-12-28 03:07:36',658108,'2024-12-28 03:07:38',665663,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644243,2,23548,0,0,1,5,1,1,'2024-12-28 03:07:46',725126,'2024-12-28 03:07:51',756050,26989,'','',30,0,2.00627,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644244,2,23554,0,0,1,1,0,1,'2024-12-28 03:07:51',756345,'2024-12-28 03:07:51',765441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644245,2,23551,0,0,1,1,0,1,'2024-12-28 03:07:51',765735,'2024-12-28 03:07:51',774148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644246,2,23549,0,0,1,10,0,1,'2024-12-28 03:07:51',774434,'2024-12-28 03:07:51',783860,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644247,2,21396,0,0,1,5,0,1,'2024-12-28 03:08:01',840411,'2024-12-28 03:08:06',864026,26989,'','',30,0,0.02674,0.84,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644248,2,28533,0,0,1,1,0,1,'2024-12-28 03:08:06',866693,'2024-12-28 03:08:11',889326,26989,'','',30,0,0.00529,0.866,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644249,2,23554,0,0,1,1,0,1,'2024-12-28 03:08:11',891473,'2024-12-28 03:08:16',926681,26989,'','',30,0,0.00789,0.891,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644250,2,21397,0,0,1,5,1,1,'2024-12-28 03:08:16',926982,'2024-12-28 03:08:18',934403,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644251,2,23553,0,0,1,10,1,1,'2024-12-28 03:08:18',934707,'2024-12-28 03:08:19',934601,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644252,2,21397,0,0,1,5,1,1,'2024-12-28 03:08:19',937104,'2024-12-28 03:08:26',991893,26989,'','',30,0,2.00592,3.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644253,2,23553,0,0,1,10,1,1,'2024-12-28 03:08:19',939034,'2024-12-28 03:08:26',992082,26989,'','',30,0,2.00589,3.939,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644254,2,21395,0,0,1,5,1,1,'2024-12-28 03:08:21',961521,'2024-12-28 03:08:26',992265,26989,'','',30,0,2.00759,0.961,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644255,2,28533,0,0,1,1,0,1,'2024-12-28 03:08:26',992492,'2024-12-28 03:08:26',998532,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644256,2,23549,0,0,1,10,0,1,'2024-12-28 03:08:26',998752,'2024-12-28 03:08:27',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644257,2,23551,0,0,1,1,0,1,'2024-12-28 03:08:27',0,'2024-12-28 03:08:27',14,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644258,2,28279,0,0,1,1,0,1,'2024-12-28 03:08:31',2,'2024-12-28 03:08:36',29893,26989,'','',30,0,0.00511,0.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644259,2,23552,0,0,1,1,0,1,'2024-12-28 03:08:31',12947,'2024-12-28 03:08:36',468,26989,'','',30,0,0.00813,0.031,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644260,2,23551,0,0,1,1,0,1,'2024-12-28 03:08:31',219,'2024-12-28 03:08:36',30119,26989,'','',30,0,0.00821,0.033,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644261,2,23549,0,0,1,10,0,1,'2024-12-28 03:08:36',31611,'2024-12-28 03:08:41',0,26989,'','',30,0,0.00934,0.075,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644262,2,23554,0,0,1,1,0,1,'2024-12-28 03:08:41',0,'2024-12-28 03:08:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644263,2,21397,0,0,1,5,1,1,'2024-12-28 03:08:41',0,'2024-12-28 03:08:43',105526,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644264,2,23553,0,0,1,10,1,1,'2024-12-28 03:08:46',140958,'2024-12-28 03:08:48',148400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644265,2,23548,0,0,1,5,1,1,'2024-12-28 03:08:51',157116,'2024-12-28 03:08:56',188337,26989,'','',30,0,2.00714,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644266,2,23553,0,0,1,10,1,1,'2024-12-28 03:09:06',232376,'2024-12-28 03:09:08',238661,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644267,2,21396,0,0,1,5,0,1,'2024-12-28 03:09:08',240942,'2024-12-28 03:09:11',257450,26989,'','',30,0,0.02111,2.24,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644268,2,23554,0,0,1,1,0,1,'2024-12-28 03:09:11',257487,'2024-12-28 03:09:11',266069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644269,2,28533,0,0,1,1,0,1,'2024-12-28 03:09:11',268283,'2024-12-28 03:09:16',296432,26989,'','',30,0,0.00487,0.268,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644270,2,23548,0,0,1,5,1,1,'2024-12-28 03:09:16',296471,'2024-12-28 03:09:18',304372,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644271,2,23554,0,0,1,1,0,1,'2024-12-28 03:09:18',306812,'2024-12-28 03:09:21',325908,26989,'','',30,0,0.00775,2.306,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644272,2,23551,0,0,1,1,0,1,'2024-12-28 03:09:21',326155,'2024-12-28 03:09:21',334974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644273,2,23552,0,0,1,1,0,1,'2024-12-28 03:09:26',366556,'2024-12-28 03:09:26',374661,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644274,2,21395,0,0,1,5,1,1,'2024-12-28 03:09:26',374883,'2024-12-28 03:09:28',382135,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644275,2,21395,0,0,1,5,1,1,'2024-12-28 03:09:28',388168,'2024-12-28 03:09:31',411882,26989,'','',30,0,0.99221,2.388,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644276,2,21397,0,0,1,5,1,1,'2024-12-28 03:09:28',384623,'2024-12-28 03:09:31',412663,26989,'','',30,0,2.00619,2.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644277,2,23553,0,0,1,10,1,1,'2024-12-28 03:09:28',386536,'2024-12-28 03:09:31',412851,26989,'','',30,0,2.00677,2.386,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644278,2,28279,0,0,1,1,0,1,'2024-12-28 03:09:36',444196,'2024-12-28 03:09:41',473058,26989,'','',30,0,0.00578,0.444,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644279,2,23552,0,0,1,1,0,1,'2024-12-28 03:09:36',446403,'2024-12-28 03:09:41',473271,26989,'','',30,0,0.0075,0.446,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644280,2,23551,0,0,1,1,0,1,'2024-12-28 03:09:36',448342,'2024-12-28 03:09:41',473491,26989,'','',30,0,0.00835,0.448,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644281,2,23549,0,0,1,10,0,1,'2024-12-28 03:09:41',476486,'2024-12-28 03:09:46',518879,26989,'','',30,0,0.00908,0.476,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644282,2,28533,0,0,1,1,0,1,'2024-12-28 03:09:46',519655,'2024-12-28 03:09:46',525851,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644283,2,21395,0,0,1,5,1,1,'2024-12-28 03:09:56',584346,'2024-12-28 03:09:58',590804,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644284,2,23553,0,0,1,10,1,1,'2024-12-28 03:09:58',591090,'2024-12-28 03:10:00',598126,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644285,2,23548,0,0,1,5,1,1,'2024-12-28 03:10:00',601039,'2024-12-28 03:10:01',620122,26989,'','',30,0,0.9954,4.601,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644286,2,23552,0,0,1,1,0,1,'2024-12-28 03:10:06',645484,'2024-12-28 03:10:06',654386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644287,2,28533,0,0,1,1,0,1,'2024-12-28 03:10:11',686929,'2024-12-28 03:10:11',693581,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644288,2,23551,0,0,1,1,0,1,'2024-12-28 03:10:11',693846,'2024-12-28 03:10:11',702386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644289,2,28279,0,0,1,1,0,1,'2024-12-28 03:10:11',703169,'2024-12-28 03:10:11',708897,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644290,2,21396,0,0,1,5,0,1,'2024-12-28 03:10:11',711186,'2024-12-28 03:10:16',769792,26989,'','',30,0,0.02051,0.711,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644291,2,23554,0,0,1,1,0,1,'2024-12-28 03:10:16',769847,'2024-12-28 03:10:16',778680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644292,2,28533,0,0,1,1,0,1,'2024-12-28 03:10:16',781159,'2024-12-28 03:10:21',805274,26989,'','',30,0,0.00494,0.781,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644293,2,23553,0,0,1,10,1,1,'2024-12-28 03:10:21',805330,'2024-12-28 03:10:23',812526,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644294,2,23554,0,0,1,1,0,1,'2024-12-28 03:10:23',815006,'2024-12-28 03:10:26',837146,26989,'','',30,0,0.00781,2.814,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644295,2,21397,0,0,1,5,1,1,'2024-12-28 03:10:31',866611,'2024-12-28 03:10:36',888029,26989,'','',30,0,1.06583,0.866,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644296,2,23553,0,0,1,10,1,1,'2024-12-28 03:10:31',868406,'2024-12-28 03:10:36',888236,26989,'','',30,0,1.06406,0.868,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644297,2,21395,0,0,1,5,1,1,'2024-12-28 03:10:31',864486,'2024-12-28 03:10:36',888434,26989,'','',30,0,2.00715,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644298,2,28279,0,0,1,1,0,1,'2024-12-28 03:10:41',909086,'2024-12-28 03:10:46',937248,26989,'','',30,0,0.00534,0.909,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644299,2,23552,0,0,1,1,0,1,'2024-12-28 03:10:41',911175,'2024-12-28 03:10:46',937447,26989,'','',30,0,0.00841,0.911,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644300,2,23551,0,0,1,1,0,1,'2024-12-28 03:10:41',913315,'2024-12-28 03:10:46',937629,26989,'','',30,0,0.00804,0.913,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644301,2,23549,0,0,1,10,0,1,'2024-12-28 03:10:46',940181,'2024-12-28 03:10:51',965690,26989,'','',30,0,0.00881,0.94,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644302,2,23554,0,0,1,1,0,1,'2024-12-28 03:10:51',965960,'2024-12-28 03:10:51',974798,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644303,2,23551,0,0,1,1,0,1,'2024-12-28 03:10:57',84,'2024-12-28 03:10:57',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644304,2,23548,0,0,1,5,1,1,'2024-12-28 03:11:01',2,'2024-12-28 03:11:06',18159,26989,'','',30,0,2.00557,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644305,2,21396,0,0,1,5,0,1,'2024-12-28 03:11:06',18178,'2024-12-28 03:11:06',30018,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644306,2,21397,0,0,1,5,1,1,'2024-12-28 03:11:16',0,'2024-12-28 03:11:18',103241,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644307,2,23553,0,0,1,10,1,1,'2024-12-28 03:11:18',103487,'2024-12-28 03:11:19',102406,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644308,2,21396,0,0,1,5,0,1,'2024-12-28 03:11:19',104845,'2024-12-28 03:11:21',110455,26989,'','',30,0,0.01944,3.104,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644309,2,28533,0,0,1,1,0,1,'2024-12-28 03:11:21',112524,'2024-12-28 03:11:26',140128,26989,'','',30,0,0.00504,0.112,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644310,2,23549,0,0,1,10,0,1,'2024-12-28 03:11:26',140577,'2024-12-28 03:11:26',150308,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644311,2,23551,0,0,1,1,0,1,'2024-12-28 03:11:26',150558,'2024-12-28 03:11:26',159002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644312,2,23554,0,0,1,1,0,1,'2024-12-28 03:11:26',161379,'2024-12-28 03:11:31',182190,26989,'','',30,0,0.0076,0.161,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644313,2,28279,0,0,1,1,0,1,'2024-12-28 03:11:36',216754,'2024-12-28 03:11:36',223268,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644314,2,21397,0,0,1,5,1,1,'2024-12-28 03:11:36',226217,'2024-12-28 03:11:41',251778,26989,'','',30,0,2.00613,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644315,2,23553,0,0,1,10,1,1,'2024-12-28 03:11:36',228154,'2024-12-28 03:11:41',251978,26989,'','',30,0,2.00718,0.228,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644316,2,21395,0,0,1,5,1,1,'2024-12-28 03:11:36',230056,'2024-12-28 03:11:41',252176,26989,'','',30,0,2.00723,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644317,2,28279,0,0,1,1,0,1,'2024-12-28 03:11:46',284369,'2024-12-28 03:11:51',306236,26989,'','',30,0,0.0053,0.284,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644318,2,23552,0,0,1,1,0,1,'2024-12-28 03:11:46',286314,'2024-12-28 03:11:51',306422,26989,'','',30,0,0.00811,0.286,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644319,2,23551,0,0,1,1,0,1,'2024-12-28 03:11:46',288505,'2024-12-28 03:11:51',306604,26989,'','',30,0,0.008,0.288,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644320,2,23549,0,0,1,10,0,1,'2024-12-28 03:11:51',308643,'2024-12-28 03:11:56',333342,26989,'','',30,0,0.00864,0.308,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644321,2,23553,0,0,1,10,1,1,'2024-12-28 03:12:06',402883,'2024-12-28 03:12:08',409441,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644322,2,23548,0,0,1,5,1,1,'2024-12-28 03:12:08',411776,'2024-12-28 03:12:11',432617,26989,'','',30,0,0.99696,2.411,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644323,2,23554,0,0,1,1,0,1,'2024-12-28 03:12:11',432656,'2024-12-28 03:12:11',441396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644324,2,23551,0,0,1,1,0,1,'2024-12-28 03:12:21',502770,'2024-12-28 03:12:21',511464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644325,2,21396,0,0,1,5,0,1,'2024-12-28 03:12:21',513942,'2024-12-28 03:12:26',544338,26989,'','',30,0,0.02622,0.513,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644326,2,23552,0,0,1,1,0,1,'2024-12-28 03:12:26',544393,'2024-12-28 03:12:26',552634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644327,2,21395,0,0,1,5,1,1,'2024-12-28 03:12:26',552900,'2024-12-28 03:12:28',559776,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644328,2,28533,0,0,1,1,0,1,'2024-12-28 03:12:28',562406,'2024-12-28 03:12:31',597102,26989,'','',30,0,0.00493,2.562,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644329,2,23548,0,0,1,5,1,1,'2024-12-28 03:12:31',597782,'2024-12-28 03:12:32',578113,26989,'','',30,0,0.98,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644330,2,23554,0,0,1,1,0,1,'2024-12-28 03:12:32',580533,'2024-12-28 03:12:36',612999,26989,'','',30,0,0.00771,1.58,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644331,2,23553,0,0,1,10,1,1,'2024-12-28 03:12:41',637949,'2024-12-28 03:12:43',645152,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644332,2,23553,0,0,1,10,1,1,'2024-12-28 03:12:43',649838,'2024-12-28 03:12:46',688364,26989,'','',30,0,0.99347,2.649,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644333,2,21397,0,0,1,5,1,1,'2024-12-28 03:12:43',647897,'2024-12-28 03:12:46',688574,26989,'','',30,0,0.99583,2.647,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644334,2,28533,0,0,1,1,0,1,'2024-12-28 03:12:46',689199,'2024-12-28 03:12:46',695471,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644335,2,21395,0,0,1,5,1,1,'2024-12-28 03:12:43',651915,'2024-12-28 03:12:46',695845,26989,'','',30,0,2.00667,2.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644336,2,28279,0,0,1,1,0,1,'2024-12-28 03:12:51',732552,'2024-12-28 03:12:56',765394,26989,'','',30,0,0.00545,0.732,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644337,2,23552,0,0,1,1,0,1,'2024-12-28 03:12:51',734622,'2024-12-28 03:12:56',765588,26989,'','',30,0,0.0079,0.734,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644338,2,23551,0,0,1,1,0,1,'2024-12-28 03:12:51',735606,'2024-12-28 03:12:56',765779,26989,'','',30,0,0.00848,0.735,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644339,2,23549,0,0,1,10,0,1,'2024-12-28 03:12:56',768827,'2024-12-28 03:13:01',791530,26989,'','',30,0,0.00997,0.768,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644340,2,28533,0,0,1,1,0,1,'2024-12-28 03:13:11',851144,'2024-12-28 03:13:11',857658,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644341,2,23551,0,0,1,1,0,1,'2024-12-28 03:13:11',857935,'2024-12-28 03:13:11',866341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644342,2,28279,0,0,1,1,0,1,'2024-12-28 03:13:11',867206,'2024-12-28 03:13:11',872940,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644343,2,23548,0,0,1,5,1,1,'2024-12-28 03:13:11',875290,'2024-12-28 03:13:16',899790,26989,'','',30,0,1.07285,0.875,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644344,2,23554,0,0,1,1,0,1,'2024-12-28 03:13:16',899832,'2024-12-28 03:13:16',908546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644345,2,23553,0,0,1,10,1,1,'2024-12-28 03:13:21',926754,'2024-12-28 03:13:23',933997,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644346,2,21396,0,0,1,5,0,1,'2024-12-28 03:13:26',963457,'2024-12-28 03:13:31',981513,26989,'','',30,0,0.02669,0.963,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644347,2,28533,0,0,1,1,0,1,'2024-12-28 03:13:31',983580,'2024-12-28 03:13:37',2,26989,'','',30,0,0.00509,0.983,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644348,2,23553,0,0,1,10,1,1,'2024-12-28 03:13:37',1552,'2024-12-28 03:13:39',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644349,2,23554,0,0,1,1,0,1,'2024-12-28 03:13:39',82,'2024-12-28 03:13:41',1,26989,'','',30,0,0.00773,3.012,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644350,2,23553,0,0,1,10,1,1,'2024-12-28 03:13:46',14437,'2024-12-28 03:13:51',3347,26989,'','',30,0,0.64654,0.034,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644351,2,21397,0,0,1,5,1,1,'2024-12-28 03:13:46',29,'2024-12-28 03:13:51',26917,26989,'','',30,0,0.64511,0.035,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644352,2,21395,0,0,1,5,1,1,'2024-12-28 03:13:46',16316,'2024-12-28 03:13:51',27044,26989,'','',30,0,2.00639,0.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644353,2,23551,0,0,1,1,0,1,'2024-12-28 03:13:51',424,'2024-12-28 03:13:51',480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644354,2,23549,0,0,1,10,0,1,'2024-12-28 03:13:51',30957,'2024-12-28 03:13:51',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644355,2,28279,0,0,1,1,0,1,'2024-12-28 03:13:56',100977,'2024-12-28 03:14:01',118319,26989,'','',30,0,0.00528,0.1,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644356,2,23552,0,0,1,1,0,1,'2024-12-28 03:13:56',102933,'2024-12-28 03:14:01',118502,26989,'','',30,0,0.00836,0.102,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644357,2,23551,0,0,1,1,0,1,'2024-12-28 03:13:56',103950,'2024-12-28 03:14:01',118688,26989,'','',30,0,0.00826,0.103,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644358,2,23549,0,0,1,10,0,1,'2024-12-28 03:14:01',121443,'2024-12-28 03:14:06',138933,26989,'','',30,0,0.01014,0.121,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644359,2,21396,0,0,1,5,0,1,'2024-12-28 03:14:06',139213,'2024-12-28 03:14:06',169353,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.218ms, lost 0%','rta=1.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644360,2,21397,0,0,1,5,1,1,'2024-12-28 03:14:16',193725,'2024-12-28 03:14:18',201391,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644361,2,23553,0,0,1,10,1,1,'2024-12-28 03:14:18',201641,'2024-12-28 03:14:19',200711,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644362,2,23548,0,0,1,5,1,1,'2024-12-28 03:14:19',203149,'2024-12-28 03:14:26',223757,26989,'','',30,0,2.00615,3.203,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644363,2,28533,0,0,1,1,0,1,'2024-12-28 03:14:26',224013,'2024-12-28 03:14:26',230198,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644364,2,23549,0,0,1,10,0,1,'2024-12-28 03:14:26',230457,'2024-12-28 03:14:26',239851,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644365,2,23551,0,0,1,1,0,1,'2024-12-28 03:14:26',240106,'2024-12-28 03:14:26',248541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644366,2,21396,0,0,1,5,0,1,'2024-12-28 03:14:31',272642,'2024-12-28 03:14:36',304710,26989,'','',30,0,0.02803,0.272,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644367,2,28279,0,0,1,1,0,1,'2024-12-28 03:14:36',304779,'2024-12-28 03:14:36',311228,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644368,2,28533,0,0,1,1,0,1,'2024-12-28 03:14:37',315911,'2024-12-28 03:14:41',338518,26989,'','',30,0,0.00492,0.315,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644369,2,23554,0,0,1,1,0,1,'2024-12-28 03:14:41',338564,'2024-12-28 03:14:41',347377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644370,2,21397,0,0,1,5,1,1,'2024-12-28 03:14:41',347658,'2024-12-28 03:14:43',354751,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644371,2,23553,0,0,1,10,1,1,'2024-12-28 03:14:46',394621,'2024-12-28 03:14:48',400928,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644372,2,23554,0,0,1,1,0,1,'2024-12-28 03:14:43',357089,'2024-12-28 03:14:48',401330,26989,'','',30,0,0.00774,2.357,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644373,2,23553,0,0,1,10,1,1,'2024-12-28 03:14:51',420274,'2024-12-28 03:14:56',453468,26989,'','',30,0,2.00709,0.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644374,2,21397,0,0,1,5,1,1,'2024-12-28 03:14:51',422219,'2024-12-28 03:14:56',453682,26989,'','',30,0,2.0071,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644375,2,21395,0,0,1,5,1,1,'2024-12-28 03:14:51',424306,'2024-12-28 03:14:56',453881,26989,'','',30,0,2.00701,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644376,2,28279,0,0,1,1,0,1,'2024-12-28 03:15:01',486032,'2024-12-28 03:15:06',512503,26989,'','',30,0,0.00581,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644377,2,23551,0,0,1,1,0,1,'2024-12-28 03:15:01',489023,'2024-12-28 03:15:06',512686,26989,'','',30,0,0.00817,0.489,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644378,2,23552,0,0,1,1,0,1,'2024-12-28 03:15:01',487998,'2024-12-28 03:15:06',512874,26989,'','',30,0,0.00936,0.487,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644379,2,23549,0,0,1,10,0,1,'2024-12-28 03:15:06',515158,'2024-12-28 03:15:11',534252,26989,'','',30,0,0.00888,0.515,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644380,2,23554,0,0,1,1,0,1,'2024-12-28 03:15:11',534294,'2024-12-28 03:15:11',543062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644381,2,23548,0,0,1,5,1,1,'2024-12-28 03:15:16',572426,'2024-12-28 03:15:18',580451,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644382,2,23551,0,0,1,1,0,1,'2024-12-28 03:15:21',619416,'2024-12-28 03:15:21',627960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644383,2,23552,0,0,1,1,0,1,'2024-12-28 03:15:26',667319,'2024-12-28 03:15:26',675900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644384,2,21395,0,0,1,5,1,1,'2024-12-28 03:15:26',676158,'2024-12-28 03:15:28',683868,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644385,2,23548,0,0,1,5,1,1,'2024-12-28 03:15:28',686499,'2024-12-28 03:15:31',718728,26989,'','',30,0,2.00706,2.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644386,2,21396,0,0,1,5,0,1,'2024-12-28 03:15:36',741606,'2024-12-28 03:15:41',767005,26989,'','',30,0,0.02652,0.741,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644387,2,23553,0,0,1,10,1,1,'2024-12-28 03:15:41',767061,'2024-12-28 03:15:43',775402,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644388,2,28533,0,0,1,1,0,1,'2024-12-28 03:15:43',778142,'2024-12-28 03:15:46',813087,26989,'','',30,0,0.005,2.778,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644389,2,23554,0,0,1,1,0,1,'2024-12-28 03:15:48',818760,'2024-12-28 03:15:51',843317,26989,'','',30,0,0.00823,0.818,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644390,2,21395,0,0,1,5,1,1,'2024-12-28 03:15:56',875791,'2024-12-28 03:15:58',883607,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644391,2,23553,0,0,1,10,1,1,'2024-12-28 03:15:58',883891,'2024-12-28 03:16:00',889903,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644392,2,23553,0,0,1,10,1,1,'2024-12-28 03:16:00',892818,'2024-12-28 03:16:01',917351,26989,'','',30,0,0.99642,4.892,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644393,2,21397,0,0,1,5,1,1,'2024-12-28 03:16:00',894718,'2024-12-28 03:16:06',943088,26989,'','',30,0,0.99468,4.894,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644394,2,21395,0,0,1,5,1,1,'2024-12-28 03:16:00',896797,'2024-12-28 03:16:06',943314,26989,'','',30,0,2.00657,4.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644395,2,23552,0,0,1,1,0,1,'2024-12-28 03:16:06',943629,'2024-12-28 03:16:06',952542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644396,2,28279,0,0,1,1,0,1,'2024-12-28 03:16:06',955076,'2024-12-28 03:16:11',993997,26989,'','',30,0,0.00613,0.955,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644397,2,23551,0,0,1,1,0,1,'2024-12-28 03:16:06',956990,'2024-12-28 03:16:11',994199,26989,'','',30,0,0.00807,0.956,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644398,2,23552,0,0,1,1,0,1,'2024-12-28 03:16:06',959058,'2024-12-28 03:16:11',994412,26989,'','',30,0,0.00762,0.959,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644399,2,28533,0,0,1,1,0,1,'2024-12-28 03:16:11',994474,'2024-12-28 03:16:12',0,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644400,2,23549,0,0,1,10,0,1,'2024-12-28 03:16:12',2436,'2024-12-28 03:16:16',11,26989,'','',30,0,0.00983,1.004,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644401,2,23554,0,0,1,1,0,1,'2024-12-28 03:16:16',11,'2024-12-28 03:16:16',1212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644402,2,23553,0,0,1,10,1,1,'2024-12-28 03:16:21',14352,'2024-12-28 03:16:23',268,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644403,2,23548,0,0,1,5,1,1,'2024-12-28 03:16:31',28683,'2024-12-28 03:16:36',0,26989,'','',30,0,1.09112,0.069,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644404,2,21396,0,0,1,5,0,1,'2024-12-28 03:16:41',118560,'2024-12-28 03:16:46',151076,26989,'','',30,0,0.02049,0.118,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644405,2,23553,0,0,1,10,1,1,'2024-12-28 03:16:46',151371,'2024-12-28 03:16:48',158729,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644406,2,28533,0,0,1,1,0,1,'2024-12-28 03:16:48',161159,'2024-12-28 03:16:51',177246,26989,'','',30,0,0.00489,2.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644407,2,23554,0,0,1,1,0,1,'2024-12-28 03:16:51',177539,'2024-12-28 03:16:51',186559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644408,2,23551,0,0,1,1,0,1,'2024-12-28 03:16:51',186841,'2024-12-28 03:16:51',195276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644409,2,23549,0,0,1,10,0,1,'2024-12-28 03:16:51',195563,'2024-12-28 03:16:51',207110,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644410,2,23554,0,0,1,1,0,1,'2024-12-28 03:16:51',209604,'2024-12-28 03:16:56',240266,26989,'','',30,0,0.00763,0.209,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644411,2,23553,0,0,1,10,1,1,'2024-12-28 03:17:01',270515,'2024-12-28 03:17:06',301855,26989,'','',30,0,2.00582,0.27,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644412,2,21396,0,0,1,5,0,1,'2024-12-28 03:17:06',301908,'2024-12-28 03:17:06',321791,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644413,2,21397,0,0,1,5,1,1,'2024-12-28 03:17:06',324228,'2024-12-28 03:17:11',352051,26989,'','',30,0,2.00592,0.324,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644414,2,21395,0,0,1,5,1,1,'2024-12-28 03:17:06',326178,'2024-12-28 03:17:11',352264,26989,'','',30,0,2.00713,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644415,2,28279,0,0,1,1,0,1,'2024-12-28 03:17:11',354611,'2024-12-28 03:17:16',379503,26989,'','',30,0,0.00546,0.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644416,2,23551,0,0,1,1,0,1,'2024-12-28 03:17:11',356952,'2024-12-28 03:17:16',379674,26989,'','',30,0,0.00865,0.356,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644417,2,23552,0,0,1,1,0,1,'2024-12-28 03:17:11',357962,'2024-12-28 03:17:16',379850,26989,'','',30,0,0.0082,0.357,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644418,2,23549,0,0,1,10,0,1,'2024-12-28 03:17:16',382640,'2024-12-28 03:17:21',399574,26989,'','',30,0,0.01265,0.382,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644419,2,28533,0,0,1,1,0,1,'2024-12-28 03:17:26',431822,'2024-12-28 03:17:26',437878,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644420,2,28279,0,0,1,1,0,1,'2024-12-28 03:17:36',500165,'2024-12-28 03:17:36',506738,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644421,2,23548,0,0,1,5,1,1,'2024-12-28 03:17:36',509626,'2024-12-28 03:17:41',532915,26989,'','',30,0,2.00648,0.509,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644422,2,23554,0,0,1,1,0,1,'2024-12-28 03:17:41',532962,'2024-12-28 03:17:41',541728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644423,2,21397,0,0,1,5,1,1,'2024-12-28 03:17:46',582949,'2024-12-28 03:17:48',590873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644424,2,23553,0,0,1,10,1,1,'2024-12-28 03:17:48',591101,'2024-12-28 03:17:49',589032,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644425,2,21396,0,0,1,5,0,1,'2024-12-28 03:17:49',591572,'2024-12-28 03:17:51',608737,26989,'','',30,0,0.02758,3.591,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644426,2,28533,0,0,1,1,0,1,'2024-12-28 03:17:51',610776,'2024-12-28 03:17:56',639237,26989,'','',30,0,0.00499,0.61,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644427,2,23554,0,0,1,1,0,1,'2024-12-28 03:17:56',644209,'2024-12-28 03:18:01',681097,26989,'','',30,0,0.00826,0.644,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644428,2,23553,0,0,1,10,1,1,'2024-12-28 03:18:06',705529,'2024-12-28 03:18:08',712924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644429,2,23553,0,0,1,10,1,1,'2024-12-28 03:18:08',715384,'2024-12-28 03:18:11',735097,26989,'','',30,0,0.99596,2.715,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644430,2,21397,0,0,1,5,1,1,'2024-12-28 03:18:11',737463,'2024-12-28 03:18:16',768112,26989,'','',30,0,2.00607,0.737,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644431,2,21395,0,0,1,5,1,1,'2024-12-28 03:18:11',739390,'2024-12-28 03:18:16',768312,26989,'','',30,0,2.00716,0.739,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644432,2,23548,0,0,1,5,1,1,'2024-12-28 03:18:16',768360,'2024-12-28 03:18:18',775562,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644433,2,28279,0,0,1,1,0,1,'2024-12-28 03:18:18',778199,'2024-12-28 03:18:21',805926,26989,'','',30,0,0.00621,2.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644434,2,23551,0,0,1,1,0,1,'2024-12-28 03:18:18',780143,'2024-12-28 03:18:21',806130,26989,'','',30,0,0.00792,2.78,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644435,2,23552,0,0,1,1,0,1,'2024-12-28 03:18:18',782310,'2024-12-28 03:18:21',806325,26989,'','',30,0,0.00814,2.782,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644436,2,23549,0,0,1,10,0,1,'2024-12-28 03:18:21',809001,'2024-12-28 03:18:26',840345,26989,'','',30,0,0.00886,0.808,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644437,2,23553,0,0,1,10,1,1,'2024-12-28 03:18:41',930374,'2024-12-28 03:18:43',937950,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644438,2,23548,0,0,1,5,1,1,'2024-12-28 03:18:43',940728,'2024-12-28 03:18:46',978404,26989,'','',30,0,0.99533,2.94,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644439,2,28533,0,0,1,1,0,1,'2024-12-28 03:18:46',979196,'2024-12-28 03:18:46',985772,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644440,2,21396,0,0,1,5,0,1,'2024-12-28 03:18:51',2158,'2024-12-28 03:18:56',8107,26989,'','',30,0,0.02624,0.004,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644441,2,21395,0,0,1,5,1,1,'2024-12-28 03:18:56',8135,'2024-12-28 03:18:58',169,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644442,2,23553,0,0,1,10,1,1,'2024-12-28 03:19:01',335,'2024-12-28 03:19:03',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644443,2,28533,0,0,1,1,0,1,'2024-12-28 03:18:58',18971,'2024-12-28 03:19:03',32329,26989,'','',30,0,0.00524,2.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644444,2,23554,0,0,1,1,0,1,'2024-12-28 03:19:03',7,'2024-12-28 03:19:06',0,26989,'','',30,0,0.01373,2.079,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644445,2,23552,0,0,1,1,0,1,'2024-12-28 03:19:06',0,'2024-12-28 03:19:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644446,2,23551,0,0,1,1,0,1,'2024-12-28 03:19:11',122826,'2024-12-28 03:19:11',132044,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644447,2,28279,0,0,1,1,0,1,'2024-12-28 03:19:11',132838,'2024-12-28 03:19:11',138542,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644448,2,23553,0,0,1,10,1,1,'2024-12-28 03:19:11',140871,'2024-12-28 03:19:16',153734,26989,'','',30,0,1.09102,0.14,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644449,2,21397,0,0,1,5,1,1,'2024-12-28 03:19:16',156007,'2024-12-28 03:19:21',166779,26989,'','',30,0,1.07589,0.155,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644450,2,21395,0,0,1,5,1,1,'2024-12-28 03:19:16',157914,'2024-12-28 03:19:21',167002,26989,'','',30,0,2.00705,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644451,2,28279,0,0,1,1,0,1,'2024-12-28 03:19:21',169590,'2024-12-28 03:19:26',194304,26989,'','',30,0,0.00668,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644452,2,23551,0,0,1,1,0,1,'2024-12-28 03:19:21',171924,'2024-12-28 03:19:26',194498,26989,'','',30,0,0.00891,0.171,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644453,2,23552,0,0,1,1,0,1,'2024-12-28 03:19:21',174078,'2024-12-28 03:19:26',194683,26989,'','',30,0,0.00824,0.174,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644454,2,23549,0,0,1,10,0,1,'2024-12-28 03:19:26',196789,'2024-12-28 03:19:31',221414,26989,'','',30,0,0.00935,0.196,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644455,2,23553,0,0,1,10,1,1,'2024-12-28 03:19:36',243041,'2024-12-28 03:19:38',250875,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644456,2,23548,0,0,1,5,1,1,'2024-12-28 03:19:46',303923,'2024-12-28 03:19:51',333305,26989,'','',30,0,2.00583,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644457,2,23554,0,0,1,1,0,1,'2024-12-28 03:19:51',333556,'2024-12-28 03:19:51',342912,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644458,2,23551,0,0,1,1,0,1,'2024-12-28 03:19:51',343135,'2024-12-28 03:19:51',351574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644459,2,23549,0,0,1,10,0,1,'2024-12-28 03:19:51',351790,'2024-12-28 03:19:51',361217,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644460,2,21396,0,0,1,5,0,1,'2024-12-28 03:19:56',393124,'2024-12-28 03:20:01',418127,26989,'','',30,0,0.01925,0.393,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644461,2,23552,0,0,1,1,0,1,'2024-12-28 03:20:01',418562,'2024-12-28 03:20:01',426934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644462,2,28533,0,0,1,1,0,1,'2024-12-28 03:20:03',432586,'2024-12-28 03:20:06',467078,26989,'','',30,0,0.00522,0.432,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644463,2,23554,0,0,1,1,0,1,'2024-12-28 03:20:06',469350,'2024-12-28 03:20:11',492385,26989,'','',30,0,0.00802,0.469,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644464,2,21397,0,0,1,5,1,1,'2024-12-28 03:20:16',517907,'2024-12-28 03:20:18',525715,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644465,2,23553,0,0,1,10,1,1,'2024-12-28 03:20:18',525944,'2024-12-28 03:20:19',524854,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644466,2,23553,0,0,1,10,1,1,'2024-12-28 03:20:19',527200,'2024-12-28 03:20:21',556747,26989,'','',30,0,2.00512,3.527,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644467,2,21397,0,0,1,5,1,1,'2024-12-28 03:20:21',559108,'2024-12-28 03:20:26',587042,26989,'','',30,0,0.97348,0.559,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644468,2,21395,0,0,1,5,1,1,'2024-12-28 03:20:21',560319,'2024-12-28 03:20:26',587248,26989,'','',30,0,2.00639,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644469,2,28533,0,0,1,1,0,1,'2024-12-28 03:20:26',587516,'2024-12-28 03:20:26',593642,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644470,2,23549,0,0,1,10,0,1,'2024-12-28 03:20:26',593895,'2024-12-28 03:20:26',604992,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644471,2,23551,0,0,1,1,0,1,'2024-12-28 03:20:26',605242,'2024-12-28 03:20:26',613626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644472,2,28279,0,0,1,1,0,1,'2024-12-28 03:20:26',616061,'2024-12-28 03:20:31',654135,26989,'','',30,0,0.00502,0.616,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644473,2,23551,0,0,1,1,0,1,'2024-12-28 03:20:26',617982,'2024-12-28 03:20:31',654326,26989,'','',30,0,0.00824,0.617,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644474,2,23552,0,0,1,1,0,1,'2024-12-28 03:20:26',620191,'2024-12-28 03:20:31',654519,26989,'','',30,0,0.00747,0.62,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644475,2,23549,0,0,1,10,0,1,'2024-12-28 03:20:31',656811,'2024-12-28 03:20:36',687289,26989,'','',30,0,0.00888,0.656,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644476,2,23554,0,0,1,1,0,1,'2024-12-28 03:20:41',717840,'2024-12-28 03:20:41',726444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644477,2,21397,0,0,1,5,1,1,'2024-12-28 03:20:41',726708,'2024-12-28 03:20:43',733993,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644478,2,23553,0,0,1,10,1,1,'2024-12-28 03:20:46',753070,'2024-12-28 03:20:48',760355,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644479,2,23548,0,0,1,5,1,1,'2024-12-28 03:20:51',783717,'2024-12-28 03:20:56',810712,26989,'','',30,0,2.00599,0.783,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644480,2,21396,0,0,1,5,0,1,'2024-12-28 03:21:01',855365,'2024-12-28 03:21:06',880087,26989,'','',30,0,0.01935,0.855,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644481,2,23553,0,0,1,10,1,1,'2024-12-28 03:21:06',880131,'2024-12-28 03:21:08',887657,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644482,2,28533,0,0,1,1,0,1,'2024-12-28 03:21:08',890010,'2024-12-28 03:21:11',915500,26989,'','',30,0,0.00493,2.889,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644483,2,23554,0,0,1,1,0,1,'2024-12-28 03:21:11',915542,'2024-12-28 03:21:11',924282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644484,2,23554,0,0,1,1,0,1,'2024-12-28 03:21:11',926562,'2024-12-28 03:21:16',951083,26989,'','',30,0,0.00759,0.926,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644485,2,23548,0,0,1,5,1,1,'2024-12-28 03:21:16',951125,'2024-12-28 03:21:18',958067,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644486,2,23551,0,0,1,1,0,1,'2024-12-28 03:21:21',985392,'2024-12-28 03:21:21',994012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644487,2,23552,0,0,1,1,0,1,'2024-12-28 03:21:26',0,'2024-12-28 03:21:26',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644488,2,21395,0,0,1,5,1,1,'2024-12-28 03:21:26',1,'2024-12-28 03:21:28',10941,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644489,2,23553,0,0,1,10,1,1,'2024-12-28 03:21:21',996530,'2024-12-28 03:21:28',21,26989,'','',30,0,2.00585,0.996,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644490,2,21395,0,0,1,5,1,1,'2024-12-28 03:21:28',2,'2024-12-28 03:21:31',19929,26989,'','',30,0,0.99464,2.029,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644491,2,21397,0,0,1,5,1,1,'2024-12-28 03:21:28',2,'2024-12-28 03:21:31',20367,26989,'','',30,0,2.0068,2.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644492,2,28279,0,0,1,1,0,1,'2024-12-28 03:21:31',4,'2024-12-28 03:21:36',3485,26989,'','',30,0,0.00583,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644493,2,23551,0,0,1,1,0,1,'2024-12-28 03:21:31',21579,'2024-12-28 03:21:36',3501,26989,'','',30,0,0.00888,0.052,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644494,2,23552,0,0,1,1,0,1,'2024-12-28 03:21:31',22674,'2024-12-28 03:21:36',28132,26989,'','',30,0,0.00781,0.054,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644495,2,23549,0,0,1,10,0,1,'2024-12-28 03:21:36',6,'2024-12-28 03:21:41',0,26989,'','',30,0,0.0087,0.068,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644496,2,23553,0,0,1,10,1,1,'2024-12-28 03:21:41',0,'2024-12-28 03:21:43',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644497,2,28533,0,0,1,1,0,1,'2024-12-28 03:21:46',128248,'2024-12-28 03:21:46',134522,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644498,2,21395,0,0,1,5,1,1,'2024-12-28 03:21:56',179718,'2024-12-28 03:21:58',187638,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644499,2,23553,0,0,1,10,1,1,'2024-12-28 03:21:58',187913,'2024-12-28 03:22:00',195117,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644500,2,23548,0,0,1,5,1,1,'2024-12-28 03:22:00',197962,'2024-12-28 03:22:06',226445,26989,'','',30,0,0.99554,4.197,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644501,2,23552,0,0,1,1,0,1,'2024-12-28 03:22:06',226706,'2024-12-28 03:22:06',235579,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644502,2,21396,0,0,1,5,0,1,'2024-12-28 03:22:06',237887,'2024-12-28 03:22:11',278589,26989,'','',30,0,0.0258,0.237,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644503,2,28533,0,0,1,1,0,1,'2024-12-28 03:22:11',278644,'2024-12-28 03:22:11',285114,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644504,2,23551,0,0,1,1,0,1,'2024-12-28 03:22:11',285386,'2024-12-28 03:22:11',293952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644505,2,28279,0,0,1,1,0,1,'2024-12-28 03:22:11',294817,'2024-12-28 03:22:11',300483,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644506,2,28533,0,0,1,1,0,1,'2024-12-28 03:22:11',302883,'2024-12-28 03:22:16',329641,26989,'','',30,0,0.00482,0.302,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644507,2,23554,0,0,1,1,0,1,'2024-12-28 03:22:16',329695,'2024-12-28 03:22:16',338372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644508,2,23554,0,0,1,1,0,1,'2024-12-28 03:22:16',340643,'2024-12-28 03:22:21',365537,26989,'','',30,0,0.0076,0.34,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644509,2,23553,0,0,1,10,1,1,'2024-12-28 03:22:21',365580,'2024-12-28 03:22:23',372856,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644510,2,23553,0,0,1,10,1,1,'2024-12-28 03:22:28',397670,'2024-12-28 03:22:31',415023,26989,'','',30,0,2.00597,0.397,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644511,2,21395,0,0,1,5,1,1,'2024-12-28 03:22:31',417130,'2024-12-28 03:22:36',440956,26989,'','',30,0,2.00727,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644512,2,21397,0,0,1,5,1,1,'2024-12-28 03:22:31',419070,'2024-12-28 03:22:36',441166,26989,'','',30,0,2.00692,0.419,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644513,2,28279,0,0,1,1,0,1,'2024-12-28 03:22:36',443487,'2024-12-28 03:22:41',466128,26989,'','',30,0,0.00515,0.443,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644514,2,23551,0,0,1,1,0,1,'2024-12-28 03:22:36',445420,'2024-12-28 03:22:41',466319,26989,'','',30,0,0.00812,0.445,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644515,2,23552,0,0,1,1,0,1,'2024-12-28 03:22:36',447170,'2024-12-28 03:22:41',466495,26989,'','',30,0,0.0078,0.447,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644516,2,23549,0,0,1,10,0,1,'2024-12-28 03:22:41',468538,'2024-12-28 03:22:46',498479,26989,'','',30,0,0.00881,0.468,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644517,2,23553,0,0,1,10,1,1,'2024-12-28 03:22:46',498744,'2024-12-28 03:22:48',505383,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644518,2,23554,0,0,1,1,0,1,'2024-12-28 03:22:51',532745,'2024-12-28 03:22:51',542153,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644519,2,23551,0,0,1,1,0,1,'2024-12-28 03:22:56',573748,'2024-12-28 03:22:56',582537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644520,2,21396,0,0,1,5,0,1,'2024-12-28 03:23:06',646670,'2024-12-28 03:23:06',666931,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644521,2,23548,0,0,1,5,1,1,'2024-12-28 03:23:06',669253,'2024-12-28 03:23:11',689254,26989,'','',30,0,2.0065,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644522,2,21396,0,0,1,5,0,1,'2024-12-28 03:23:11',691332,'2024-12-28 03:23:16',726965,26989,'','',30,0,0.01983,0.691,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644523,2,21397,0,0,1,5,1,1,'2024-12-28 03:23:16',727215,'2024-12-28 03:23:18',734293,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644524,2,23553,0,0,1,10,1,1,'2024-12-28 03:23:18',734553,'2024-12-28 03:23:19',733596,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644525,2,28533,0,0,1,1,0,1,'2024-12-28 03:23:19',735970,'2024-12-28 03:23:21',757688,26989,'','',30,0,0.00495,3.735,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644526,2,23554,0,0,1,1,0,1,'2024-12-28 03:23:21',759740,'2024-12-28 03:23:26',786609,26989,'','',30,0,0.00777,0.759,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644527,2,23549,0,0,1,10,0,1,'2024-12-28 03:23:26',787097,'2024-12-28 03:23:26',796704,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644528,2,23551,0,0,1,1,0,1,'2024-12-28 03:23:26',796953,'2024-12-28 03:23:26',805344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644529,2,28279,0,0,1,1,0,1,'2024-12-28 03:23:36',865176,'2024-12-28 03:23:36',871701,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644530,2,23553,0,0,1,10,1,1,'2024-12-28 03:23:31',835934,'2024-12-28 03:23:36',872745,26989,'','',30,0,2.0063,0.835,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644531,2,21395,0,0,1,5,1,1,'2024-12-28 03:23:36',874903,'2024-12-28 03:23:41',901152,26989,'','',30,0,2.00689,0.874,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644532,2,21397,0,0,1,5,1,1,'2024-12-28 03:23:36',876035,'2024-12-28 03:23:41',901352,26989,'','',30,0,2.00843,0.876,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644533,2,23554,0,0,1,1,0,1,'2024-12-28 03:23:41',901401,'2024-12-28 03:23:41',910134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644534,2,28279,0,0,1,1,0,1,'2024-12-28 03:23:41',912479,'2024-12-28 03:23:46',938941,26989,'','',30,0,0.00594,0.912,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644535,2,23551,0,0,1,1,0,1,'2024-12-28 03:23:41',914403,'2024-12-28 03:23:46',939122,26989,'','',30,0,0.00846,0.914,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644536,2,23552,0,0,1,1,0,1,'2024-12-28 03:23:41',916547,'2024-12-28 03:23:46',939311,26989,'','',30,0,0.00897,0.916,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644537,2,23549,0,0,1,10,0,1,'2024-12-28 03:23:46',942115,'2024-12-28 03:23:51',964709,26989,'','',30,0,0.00918,0.942,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644538,2,23553,0,0,1,10,1,1,'2024-12-28 03:24:06',11876,'2024-12-28 03:24:08',14347,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644539,2,23554,0,0,1,1,0,1,'2024-12-28 03:24:11',5,'2024-12-28 03:24:11',28625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644540,2,23548,0,0,1,5,1,1,'2024-12-28 03:24:11',6,'2024-12-28 03:24:16',0,26989,'','',30,0,2.0063,0.069,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644541,2,21396,0,0,1,5,0,1,'2024-12-28 03:24:16',0,'2024-12-28 03:24:21',103165,26989,'','',30,0,0.0313,0.088,0,'OK - 192.168.77.159: rta 1.329ms, lost 0%','rta=1.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644542,2,23551,0,0,1,1,0,1,'2024-12-28 03:24:21',103443,'2024-12-28 03:24:21',112050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644543,2,28533,0,0,1,1,0,1,'2024-12-28 03:24:21',114552,'2024-12-28 03:24:26',130071,26989,'','',30,0,0.0049,0.114,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644544,2,23552,0,0,1,1,0,1,'2024-12-28 03:24:26',130127,'2024-12-28 03:24:26',138673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644545,2,21395,0,0,1,5,1,1,'2024-12-28 03:24:26',138928,'2024-12-28 03:24:28',146938,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644546,2,23554,0,0,1,1,0,1,'2024-12-28 03:24:28',149547,'2024-12-28 03:24:31',181112,26989,'','',30,0,0.00769,2.149,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644547,2,23548,0,0,1,5,1,1,'2024-12-28 03:24:31',181891,'2024-12-28 03:24:32',165972,26989,'','',30,0,0.984,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644548,2,23553,0,0,1,10,1,1,'2024-12-28 03:24:36',204379,'2024-12-28 03:24:41',243143,26989,'','',30,0,1.0671,0.204,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644549,2,21395,0,0,1,5,1,1,'2024-12-28 03:24:41',246145,'2024-12-28 03:24:46',279195,26989,'','',30,0,2.00745,0.246,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644550,2,21397,0,0,1,5,1,1,'2024-12-28 03:24:41',248249,'2024-12-28 03:24:46',279416,26989,'','',30,0,2.00733,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644551,2,28533,0,0,1,1,0,1,'2024-12-28 03:24:46',280221,'2024-12-28 03:24:46',286506,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644552,2,28279,0,0,1,1,0,1,'2024-12-28 03:24:46',289011,'2024-12-28 03:24:51',320325,26989,'','',30,0,0.00617,0.288,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644553,2,23551,0,0,1,1,0,1,'2024-12-28 03:24:46',290906,'2024-12-28 03:24:51',320525,26989,'','',30,0,0.00828,0.29,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644554,2,23552,0,0,1,1,0,1,'2024-12-28 03:24:46',293063,'2024-12-28 03:24:51',320722,26989,'','',30,0,0.00778,0.293,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644555,2,23549,0,0,1,10,0,1,'2024-12-28 03:24:51',323414,'2024-12-28 03:24:56',356839,26989,'','',30,0,0.01048,0.323,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644556,2,23553,0,0,1,10,1,1,'2024-12-28 03:24:56',357126,'2024-12-28 03:24:58',364992,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644557,2,23552,0,0,1,1,0,1,'2024-12-28 03:25:06',406656,'2024-12-28 03:25:06',414893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%','rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644558,2,28533,0,0,1,1,0,1,'2024-12-28 03:25:11',451403,'2024-12-28 03:25:11',457980,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644559,2,23551,0,0,1,1,0,1,'2024-12-28 03:25:11',458257,'2024-12-28 03:25:11',466667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644560,2,28279,0,0,1,1,0,1,'2024-12-28 03:25:11',467532,'2024-12-28 03:25:11',473192,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644561,2,23554,0,0,1,1,0,1,'2024-12-28 03:25:16',490966,'2024-12-28 03:25:16',499695,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644562,2,23548,0,0,1,5,1,1,'2024-12-28 03:25:16',502053,'2024-12-28 03:25:21',533747,26989,'','',30,0,1.04598,0.502,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644563,2,23553,0,0,1,10,1,1,'2024-12-28 03:25:21',533790,'2024-12-28 03:25:23',540425,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644564,2,21396,0,0,1,5,0,1,'2024-12-28 03:25:23',542795,'2024-12-28 03:25:26',562714,26989,'','',30,0,0.01917,2.542,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644565,2,28533,0,0,1,1,0,1,'2024-12-28 03:25:26',564822,'2024-12-28 03:25:31',587868,26989,'','',30,0,0.00519,0.564,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644566,2,23554,0,0,1,1,0,1,'2024-12-28 03:25:31',589980,'2024-12-28 03:25:36',612291,26989,'','',30,0,0.00775,0.589,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644567,2,23553,0,0,1,10,1,1,'2024-12-28 03:25:41',634052,'2024-12-28 03:25:46',654936,26989,'','',30,0,1.64887,0.634,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644568,2,21395,0,0,1,5,1,1,'2024-12-28 03:25:46',657415,'2024-12-28 03:25:51',689698,26989,'','',30,0,2.0057,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644569,2,21397,0,0,1,5,1,1,'2024-12-28 03:25:46',659255,'2024-12-28 03:25:51',689900,26989,'','',30,0,2.0068,0.659,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644570,2,23554,0,0,1,1,0,1,'2024-12-28 03:25:51',690154,'2024-12-28 03:25:51',699315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644571,2,23551,0,0,1,1,0,1,'2024-12-28 03:25:51',699561,'2024-12-28 03:25:51',707990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644572,2,23549,0,0,1,10,0,1,'2024-12-28 03:25:51',708238,'2024-12-28 03:25:51',718626,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644573,2,28279,0,0,1,1,0,1,'2024-12-28 03:25:51',720986,'2024-12-28 03:25:56',750308,26989,'','',30,0,0.00828,0.72,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644574,2,23551,0,0,1,1,0,1,'2024-12-28 03:25:51',721583,'2024-12-28 03:25:56',750513,26989,'','',30,0,0.00774,0.721,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644575,2,23552,0,0,1,1,0,1,'2024-12-28 03:25:51',723524,'2024-12-28 03:25:56',750722,26989,'','',30,0,0.00852,0.723,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644576,2,23549,0,0,1,10,0,1,'2024-12-28 03:25:56',753460,'2024-12-28 03:26:01',792372,26989,'','',30,0,0.00888,0.753,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644577,2,21396,0,0,1,5,0,1,'2024-12-28 03:26:06',820279,'2024-12-28 03:26:06',846176,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%','rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644578,2,21397,0,0,1,5,1,1,'2024-12-28 03:26:16',901988,'2024-12-28 03:26:18',909616,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644579,2,23553,0,0,1,10,1,1,'2024-12-28 03:26:18',909895,'2024-12-28 03:26:19',908806,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644580,2,23548,0,0,1,5,1,1,'2024-12-28 03:26:21',932195,'2024-12-28 03:26:26',961474,26989,'','',30,0,2.0078,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644581,2,28533,0,0,1,1,0,1,'2024-12-28 03:26:26',961756,'2024-12-28 03:26:26',968176,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644582,2,23549,0,0,1,10,0,1,'2024-12-28 03:26:26',968427,'2024-12-28 03:26:26',978128,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644583,2,23551,0,0,1,1,0,1,'2024-12-28 03:26:26',978385,'2024-12-28 03:26:26',986765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644584,2,21396,0,0,1,5,0,1,'2024-12-28 03:26:26',989183,'2024-12-28 03:26:31',0,26989,'','',30,0,0.02902,0.989,0,'OK - 192.168.77.159: rta 1.223ms, lost 0%','rta=1.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644585,2,28533,0,0,1,1,0,1,'2024-12-28 03:26:31',1604,'2024-12-28 03:26:36',15731,26989,'','',30,0,0.00493,0.003,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644586,2,28279,0,0,1,1,0,1,'2024-12-28 03:26:36',15768,'2024-12-28 03:26:36',18098,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644587,2,23554,0,0,1,1,0,1,'2024-12-28 03:26:36',306,'2024-12-28 03:26:41',5,26989,'','',30,0,0.00766,0.046,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644588,2,21397,0,0,1,5,1,1,'2024-12-28 03:26:41',5,'2024-12-28 03:26:43',28091,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644589,2,23553,0,0,1,10,1,1,'2024-12-28 03:26:46',31610,'2024-12-28 03:26:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644590,2,23553,0,0,1,10,1,1,'2024-12-28 03:26:48',113425,'2024-12-28 03:26:51',119508,26989,'','',30,0,0.96854,2.113,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644591,2,21395,0,0,1,5,1,1,'2024-12-28 03:26:51',121545,'2024-12-28 03:26:56',138963,26989,'','',30,0,2.00611,0.121,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644592,2,21397,0,0,1,5,1,1,'2024-12-28 03:26:51',123464,'2024-12-28 03:26:56',139186,26989,'','',30,0,2.00654,0.123,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644593,2,28279,0,0,1,1,0,1,'2024-12-28 03:26:56',143842,'2024-12-28 03:27:01',179198,26989,'','',30,0,0.00551,0.143,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644594,2,23551,0,0,1,1,0,1,'2024-12-28 03:26:56',145962,'2024-12-28 03:27:01',179418,26989,'','',30,0,0.00796,0.145,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644595,2,23552,0,0,1,1,0,1,'2024-12-28 03:26:56',147420,'2024-12-28 03:27:01',179625,26989,'','',30,0,0.00778,0.147,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644596,2,23549,0,0,1,10,0,1,'2024-12-28 03:27:01',183035,'2024-12-28 03:27:06',210417,26989,'','',30,0,0.00926,0.183,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644597,2,23553,0,0,1,10,1,1,'2024-12-28 03:27:06',210473,'2024-12-28 03:27:08',217916,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644598,2,23554,0,0,1,1,0,1,'2024-12-28 03:27:11',238203,'2024-12-28 03:27:11',246928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644599,2,23548,0,0,1,5,1,1,'2024-12-28 03:27:16',275610,'2024-12-28 03:27:18',282648,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644600,2,23551,0,0,1,1,0,1,'2024-12-28 03:27:21',308653,'2024-12-28 03:27:21',317406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644601,2,23552,0,0,1,1,0,1,'2024-12-28 03:27:26',348141,'2024-12-28 03:27:26',356645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644602,2,21395,0,0,1,5,1,1,'2024-12-28 03:27:26',356931,'2024-12-28 03:27:28',363365,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644603,2,23548,0,0,1,5,1,1,'2024-12-28 03:27:28',366016,'2024-12-28 03:27:31',399231,26989,'','',30,0,2.00708,2.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644604,2,21396,0,0,1,5,0,1,'2024-12-28 03:27:31',401711,'2024-12-28 03:27:36',432641,26989,'','',30,0,0.01951,0.401,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644605,2,28533,0,0,1,1,0,1,'2024-12-28 03:27:36',434793,'2024-12-28 03:27:41',461560,26989,'','',30,0,0.00502,0.434,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644606,2,23553,0,0,1,10,1,1,'2024-12-28 03:27:41',461627,'2024-12-28 03:27:43',469819,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644607,2,23554,0,0,1,1,0,1,'2024-12-28 03:27:43',472759,'2024-12-28 03:27:46',510239,26989,'','',30,0,0.00779,2.472,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644608,2,21395,0,0,1,5,1,1,'2024-12-28 03:27:56',566460,'2024-12-28 03:27:58',574223,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644609,2,23553,0,0,1,10,1,1,'2024-12-28 03:27:51',540916,'2024-12-28 03:27:58',574690,26989,'','',30,0,2.00551,0.54,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644610,2,21395,0,0,1,5,1,1,'2024-12-28 03:27:58',577659,'2024-12-28 03:28:01',603011,26989,'','',30,0,0.99483,2.577,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644611,2,21397,0,0,1,5,1,1,'2024-12-28 03:27:58',579591,'2024-12-28 03:28:01',603234,26989,'','',30,0,2.00641,2.579,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644612,2,28279,0,0,1,1,0,1,'2024-12-28 03:28:01',605404,'2024-12-28 03:28:06',632227,26989,'','',30,0,0.00526,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644613,2,23551,0,0,1,1,0,1,'2024-12-28 03:28:01',607336,'2024-12-28 03:28:06',632419,26989,'','',30,0,0.00794,0.607,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644614,2,23552,0,0,1,1,0,1,'2024-12-28 03:28:01',608859,'2024-12-28 03:28:06',632594,26989,'','',30,0,0.00868,0.608,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644615,2,23549,0,0,1,10,0,1,'2024-12-28 03:28:06',635182,'2024-12-28 03:28:11',671800,26989,'','',30,0,0.00911,0.635,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644616,2,28533,0,0,1,1,0,1,'2024-12-28 03:28:11',671865,'2024-12-28 03:28:11',678444,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644617,2,23554,0,0,1,1,0,1,'2024-12-28 03:28:16',707734,'2024-12-28 03:28:16',716458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644618,2,23553,0,0,1,10,1,1,'2024-12-28 03:28:21',735488,'2024-12-28 03:28:23',742570,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644619,2,23548,0,0,1,5,1,1,'2024-12-28 03:28:31',784845,'2024-12-28 03:28:36',801009,26989,'','',30,0,1.07709,0.784,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644620,2,21396,0,0,1,5,0,1,'2024-12-28 03:28:36',803282,'2024-12-28 03:28:41',824198,26989,'','',30,0,0.01948,0.803,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644621,2,28533,0,0,1,1,0,1,'2024-12-28 03:28:41',826314,'2024-12-28 03:28:46',852378,26989,'','',30,0,0.00511,0.826,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644622,2,23553,0,0,1,10,1,1,'2024-12-28 03:28:46',852645,'2024-12-28 03:28:48',859937,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644623,2,23554,0,0,1,1,0,1,'2024-12-28 03:28:48',862270,'2024-12-28 03:28:51',882756,26989,'','',30,0,0.00764,2.862,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644624,2,23551,0,0,1,1,0,1,'2024-12-28 03:28:51',883248,'2024-12-28 03:28:51',892235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644625,2,23549,0,0,1,10,0,1,'2024-12-28 03:28:51',892500,'2024-12-28 03:28:51',903729,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644626,2,23553,0,0,1,10,1,1,'2024-12-28 03:28:58',935564,'2024-12-28 03:29:01',963799,26989,'','',30,0,2.00828,0.935,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644627,2,21395,0,0,1,5,1,1,'2024-12-28 03:29:01',965864,'2024-12-28 03:29:06',993110,26989,'','',30,0,2.00688,0.965,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644628,2,21397,0,0,1,5,1,1,'2024-12-28 03:29:01',967740,'2024-12-28 03:29:06',993309,26989,'','',30,0,2.00698,0.967,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644629,2,21396,0,0,1,5,0,1,'2024-12-28 03:29:06',993360,'2024-12-28 03:29:07',8864,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644630,2,28279,0,0,1,1,0,1,'2024-12-28 03:29:07',157,'2024-12-28 03:29:11',15524,26989,'','',30,0,0.00502,1.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644631,2,23551,0,0,1,1,0,1,'2024-12-28 03:29:07',11084,'2024-12-28 03:29:11',1955,26989,'','',30,0,0.00816,1.025,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644632,2,23552,0,0,1,1,0,1,'2024-12-28 03:29:07',189,'2024-12-28 03:29:11',15771,26989,'','',30,0,0.00773,1.027,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644633,2,23549,0,0,1,10,0,1,'2024-12-28 03:29:11',3,'2024-12-28 03:29:16',22624,26989,'','',30,0,0.00866,0.038,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644634,2,23553,0,0,1,10,1,1,'2024-12-28 03:29:21',26549,'2024-12-28 03:29:23',29568,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644635,2,28533,0,0,1,1,0,1,'2024-12-28 03:29:26',0,'2024-12-28 03:29:26',104680,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644636,2,23551,0,0,1,1,0,1,'2024-12-28 03:29:26',105140,'2024-12-28 03:29:26',113593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644637,2,28279,0,0,1,1,0,1,'2024-12-28 03:29:36',156989,'2024-12-28 03:29:36',163454,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644638,2,23548,0,0,1,5,1,1,'2024-12-28 03:29:36',166508,'2024-12-28 03:29:41',192078,26989,'','',30,0,2.00595,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644639,2,23554,0,0,1,1,0,1,'2024-12-28 03:29:41',192132,'2024-12-28 03:29:41',200948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644640,2,21396,0,0,1,5,0,1,'2024-12-28 03:29:41',203281,'2024-12-28 03:29:46',231165,26989,'','',30,0,0.01873,0.203,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644641,2,21397,0,0,1,5,1,1,'2024-12-28 03:29:46',231216,'2024-12-28 03:29:48',238210,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644642,2,23553,0,0,1,10,1,1,'2024-12-28 03:29:48',238494,'2024-12-28 03:29:49',237582,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644643,2,28533,0,0,1,1,0,1,'2024-12-28 03:29:49',240196,'2024-12-28 03:29:51',256390,26989,'','',30,0,0.00493,3.24,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644644,2,23554,0,0,1,1,0,1,'2024-12-28 03:29:51',258458,'2024-12-28 03:29:56',285931,26989,'','',30,0,0.00768,0.258,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644645,2,23553,0,0,1,10,1,1,'2024-12-28 03:30:01',320444,'2024-12-28 03:30:06',353273,26989,'','',30,0,2.00695,0.32,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644646,2,21395,0,0,1,5,1,1,'2024-12-28 03:30:06',355619,'2024-12-28 03:30:11',379406,26989,'','',30,0,2.00607,0.355,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644647,2,21397,0,0,1,5,1,1,'2024-12-28 03:30:06',357569,'2024-12-28 03:30:11',379600,26989,'','',30,0,2.00557,0.357,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644648,2,23554,0,0,1,1,0,1,'2024-12-28 03:30:11',379640,'2024-12-28 03:30:11',388308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644649,2,28279,0,0,1,1,0,1,'2024-12-28 03:30:11',390566,'2024-12-28 03:30:16',423606,26989,'','',30,0,0.00525,0.39,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644650,2,23551,0,0,1,1,0,1,'2024-12-28 03:30:11',392238,'2024-12-28 03:30:16',423799,26989,'','',30,0,0.00834,0.392,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644651,2,23552,0,0,1,1,0,1,'2024-12-28 03:30:11',394014,'2024-12-28 03:30:16',423987,26989,'','',30,0,0.00831,0.393,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644652,2,23548,0,0,1,5,1,1,'2024-12-28 03:30:16',424028,'2024-12-28 03:30:18',431814,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644653,2,23549,0,0,1,10,0,1,'2024-12-28 03:30:18',434433,'2024-12-28 03:30:21',468402,26989,'','',30,0,0.00875,2.434,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644654,2,21395,0,0,1,5,1,1,'2024-12-28 03:30:26',499313,'2024-12-28 03:30:28',506226,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644655,2,23551,0,0,1,1,0,1,'2024-12-28 03:30:31',534924,'2024-12-28 03:30:31',544132,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644656,2,23548,0,0,1,5,1,1,'2024-12-28 03:30:36',569347,'2024-12-28 03:30:37',627436,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644657,2,23553,0,0,1,10,1,1,'2024-12-28 03:30:41',650328,'2024-12-28 03:30:43',658402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644658,2,23548,0,0,1,5,1,1,'2024-12-28 03:30:43',661204,'2024-12-28 03:30:46',694962,26989,'','',30,0,0.99548,2.661,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644659,2,28533,0,0,1,1,0,1,'2024-12-28 03:30:46',695696,'2024-12-28 03:30:46',702321,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644660,2,21396,0,0,1,5,0,1,'2024-12-28 03:30:46',704704,'2024-12-28 03:30:51',727134,26989,'','',30,0,0.02468,0.704,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%','rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644661,2,28533,0,0,1,1,0,1,'2024-12-28 03:30:51',729661,'2024-12-28 03:30:56',754631,26989,'','',30,0,0.00536,0.729,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644662,2,21395,0,0,1,5,1,1,'2024-12-28 03:30:56',754676,'2024-12-28 03:30:58',761090,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644663,2,23553,0,0,1,10,1,1,'2024-12-28 03:30:58',761343,'2024-12-28 03:31:00',768569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644664,2,23554,0,0,1,1,0,1,'2024-12-28 03:31:00',771341,'2024-12-28 03:31:01',791208,26989,'','',30,0,0.00771,4.771,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644665,2,23552,0,0,1,1,0,1,'2024-12-28 03:31:06',815273,'2024-12-28 03:31:06',823740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644666,2,28533,0,0,1,1,0,1,'2024-12-28 03:31:11',859676,'2024-12-28 03:31:11',866404,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644667,2,23553,0,0,1,10,1,1,'2024-12-28 03:31:06',826048,'2024-12-28 03:31:11',866866,26989,'','',30,0,2.00647,0.826,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644668,2,23551,0,0,1,1,0,1,'2024-12-28 03:31:11',866915,'2024-12-28 03:31:11',875374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644669,2,28279,0,0,1,1,0,1,'2024-12-28 03:31:11',876246,'2024-12-28 03:31:11',881927,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644670,2,21397,0,0,1,5,1,1,'2024-12-28 03:31:11',886176,'2024-12-28 03:31:16',915501,26989,'','',30,0,1.07398,0.886,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644671,2,21395,0,0,1,5,1,1,'2024-12-28 03:31:11',884257,'2024-12-28 03:31:16',915704,26989,'','',30,0,2.00614,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644672,2,23554,0,0,1,1,0,1,'2024-12-28 03:31:16',915761,'2024-12-28 03:31:16',924528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644673,2,28279,0,0,1,1,0,1,'2024-12-28 03:31:16',926867,'2024-12-28 03:31:21',950297,26989,'','',30,0,0.00502,0.926,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644674,2,23551,0,0,1,1,0,1,'2024-12-28 03:31:16',928791,'2024-12-28 03:31:21',950486,26989,'','',30,0,0.00809,0.928,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644675,2,23552,0,0,1,1,0,1,'2024-12-28 03:31:16',930976,'2024-12-28 03:31:21',950672,26989,'','',30,0,0.00827,0.93,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644676,2,23549,0,0,1,10,0,1,'2024-12-28 03:31:21',953010,'2024-12-28 03:31:26',977065,26989,'','',30,0,0.00884,0.952,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644677,2,23553,0,0,1,10,1,1,'2024-12-28 03:31:36',0,'2024-12-28 03:31:38',113,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644678,2,23548,0,0,1,5,1,1,'2024-12-28 03:31:46',3,'2024-12-28 03:31:51',50,26989,'','',30,0,2.00523,0.038,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644679,2,23554,0,0,1,1,0,1,'2024-12-28 03:31:51',26236,'2024-12-28 03:31:51',30060,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644680,2,23551,0,0,1,1,0,1,'2024-12-28 03:31:51',58,'2024-12-28 03:31:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644681,2,23549,0,0,1,10,0,1,'2024-12-28 03:31:51',0,'2024-12-28 03:31:51',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644682,2,21396,0,0,1,5,0,1,'2024-12-28 03:31:51',0,'2024-12-28 03:31:56',106450,26989,'','',30,0,0.02339,0.093,0,'OK - 192.168.77.159: rta 0.938ms, lost 0%','rta=0.938ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644683,2,28533,0,0,1,1,0,1,'2024-12-28 03:31:56',108948,'2024-12-28 03:32:01',135473,26989,'','',30,0,0.00505,0.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644684,2,23554,0,0,1,1,0,1,'2024-12-28 03:32:01',138329,'2024-12-28 03:32:06',172534,26989,'','',30,0,0.00794,0.138,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644685,2,21397,0,0,1,5,1,1,'2024-12-28 03:32:16',198311,'2024-12-28 03:32:18',205961,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644686,2,23553,0,0,1,10,1,1,'2024-12-28 03:32:11',184930,'2024-12-28 03:32:18',206377,26989,'','',30,0,2.00677,0.184,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644687,2,21397,0,0,1,5,1,1,'2024-12-28 03:32:18',208741,'2024-12-28 03:32:21',215934,26989,'','',30,0,0.99554,2.208,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644688,2,21395,0,0,1,5,1,1,'2024-12-28 03:32:18',210440,'2024-12-28 03:32:21',216138,26989,'','',30,0,2.00599,2.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644689,2,28279,0,0,1,1,0,1,'2024-12-28 03:32:21',218245,'2024-12-28 03:32:26',253150,26989,'','',30,0,0.00503,0.218,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644690,2,23551,0,0,1,1,0,1,'2024-12-28 03:32:21',220152,'2024-12-28 03:32:26',253362,26989,'','',30,0,0.00799,0.22,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644691,2,23552,0,0,1,1,0,1,'2024-12-28 03:32:21',222103,'2024-12-28 03:32:26',253563,26989,'','',30,0,0.00808,0.222,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644692,2,28533,0,0,1,1,0,1,'2024-12-28 03:32:26',253852,'2024-12-28 03:32:26',259888,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644693,2,23549,0,0,1,10,0,1,'2024-12-28 03:32:26',260174,'2024-12-28 03:32:26',269772,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644694,2,23549,0,0,1,10,0,1,'2024-12-28 03:32:26',272487,'2024-12-28 03:32:31',292305,26989,'','',30,0,0.00894,0.272,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644695,2,23554,0,0,1,1,0,1,'2024-12-28 03:32:41',346160,'2024-12-28 03:32:41',354814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644696,2,21397,0,0,1,5,1,1,'2024-12-28 03:32:41',355103,'2024-12-28 03:32:43',362144,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644697,2,23553,0,0,1,10,1,1,'2024-12-28 03:32:46',384050,'2024-12-28 03:32:48',391883,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644698,2,23548,0,0,1,5,1,1,'2024-12-28 03:32:51',411531,'2024-12-28 03:32:56',434820,26989,'','',30,0,2.00619,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644699,2,21396,0,0,1,5,0,1,'2024-12-28 03:32:56',439376,'2024-12-28 03:33:01',468450,26989,'','',30,0,0.02278,0.439,0,'OK - 192.168.77.159: rta 0.887ms, lost 0%','rta=0.887ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644700,2,28533,0,0,1,1,0,1,'2024-12-28 03:33:01',471555,'2024-12-28 03:33:06',499032,26989,'','',30,0,0.00543,0.471,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644701,2,23553,0,0,1,10,1,1,'2024-12-28 03:33:06',499074,'2024-12-28 03:33:08',505767,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644702,2,23554,0,0,1,1,0,1,'2024-12-28 03:33:08',508056,'2024-12-28 03:33:11',527585,26989,'','',30,0,0.00772,2.508,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644703,2,23548,0,0,1,5,1,1,'2024-12-28 03:33:16',552254,'2024-12-28 03:33:18',559398,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644704,2,23553,0,0,1,10,1,1,'2024-12-28 03:33:18',561821,'2024-12-28 03:33:21',585285,26989,'','',30,0,0.99589,0.561,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644705,2,23551,0,0,1,1,0,1,'2024-12-28 03:33:21',585526,'2024-12-28 03:33:21',594290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644706,2,21397,0,0,1,5,1,1,'2024-12-28 03:33:21',596794,'2024-12-28 03:33:26',628800,26989,'','',30,0,2.00661,0.596,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644707,2,21395,0,0,1,5,1,1,'2024-12-28 03:33:21',598695,'2024-12-28 03:33:26',629031,26989,'','',30,0,2.00657,0.598,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644708,2,23552,0,0,1,1,0,1,'2024-12-28 03:33:26',629092,'2024-12-28 03:33:26',637675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644709,2,28279,0,0,1,1,0,1,'2024-12-28 03:33:26',640670,'2024-12-28 03:33:31',674161,26989,'','',30,0,0.00628,0.64,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644710,2,23551,0,0,1,1,0,1,'2024-12-28 03:33:26',642610,'2024-12-28 03:33:31',674333,26989,'','',30,0,0.00821,0.642,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644711,2,23552,0,0,1,1,0,1,'2024-12-28 03:33:26',644830,'2024-12-28 03:33:31',674495,26989,'','',30,0,0.00765,0.644,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644712,2,23548,0,0,1,5,1,1,'2024-12-28 03:33:36',702642,'2024-12-28 03:33:37',766631,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644713,2,23549,0,0,1,10,0,1,'2024-12-28 03:33:31',677282,'2024-12-28 03:33:37',767002,26989,'','',30,0,0.00937,0.677,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644714,2,23553,0,0,1,10,1,1,'2024-12-28 03:33:41',786615,'2024-12-28 03:33:43',793564,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644715,2,28533,0,0,1,1,0,1,'2024-12-28 03:33:46',829133,'2024-12-28 03:33:46',835350,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644716,2,21395,0,0,1,5,1,1,'2024-12-28 03:33:56',893293,'2024-12-28 03:33:58',900128,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644717,2,23553,0,0,1,10,1,1,'2024-12-28 03:33:58',900370,'2024-12-28 03:34:00',907461,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644718,2,23548,0,0,1,5,1,1,'2024-12-28 03:34:00',910185,'2024-12-28 03:34:01',930358,26989,'','',30,0,0.9956,4.91,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644719,2,21396,0,0,1,5,0,1,'2024-12-28 03:34:01',932694,'2024-12-28 03:34:06',957635,26989,'','',30,0,0.02666,0.932,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644720,2,23552,0,0,1,1,0,1,'2024-12-28 03:34:06',957931,'2024-12-28 03:34:06',966546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644721,2,28533,0,0,1,1,0,1,'2024-12-28 03:34:06',969008,'2024-12-28 03:34:11',998993,26989,'','',30,0,0.00498,0.968,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644722,2,23551,0,0,1,1,0,1,'2024-12-28 03:34:11',999300,'2024-12-28 03:34:12',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644723,2,28279,0,0,1,1,0,1,'2024-12-28 03:34:12',0,'2024-12-28 03:34:12',6742,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644724,2,23554,0,0,1,1,0,1,'2024-12-28 03:34:12',8002,'2024-12-28 03:34:16',2,26989,'','',30,0,0.00767,1.017,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644725,2,23553,0,0,1,10,1,1,'2024-12-28 03:34:21',3,'2024-12-28 03:34:23',37,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644726,2,23553,0,0,1,10,1,1,'2024-12-28 03:34:23',4,'2024-12-28 03:34:26',29032,26989,'','',30,0,0.99688,2.048,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644727,2,21397,0,0,1,5,1,1,'2024-12-28 03:34:26',30142,'2024-12-28 03:34:31',0,26989,'','',30,0,1.09275,0.072,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644728,2,21395,0,0,1,5,1,1,'2024-12-28 03:34:26',31173,'2024-12-28 03:34:31',0,26989,'','',30,0,2.00641,0.074,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644729,2,28279,0,0,1,1,0,1,'2024-12-28 03:34:31',0,'2024-12-28 03:34:36',112633,26989,'','',30,0,0.00502,0.088,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644730,2,23551,0,0,1,1,0,1,'2024-12-28 03:34:31',0,'2024-12-28 03:34:36',112847,26989,'','',30,0,0.00785,0.09,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644731,2,23552,0,0,1,1,0,1,'2024-12-28 03:34:31',0,'2024-12-28 03:34:36',113052,26989,'','',30,0,0.00838,0.091,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644732,2,23549,0,0,1,10,0,1,'2024-12-28 03:34:37',116687,'2024-12-28 03:34:41',138045,26989,'','',30,0,0.0095,0.116,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644733,2,23553,0,0,1,10,1,1,'2024-12-28 03:34:46',165247,'2024-12-28 03:34:48',171757,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644734,2,23554,0,0,1,1,0,1,'2024-12-28 03:34:51',200240,'2024-12-28 03:34:51',209546,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644735,2,23551,0,0,1,1,0,1,'2024-12-28 03:34:51',209796,'2024-12-28 03:34:51',218209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644736,2,23548,0,0,1,5,1,1,'2024-12-28 03:35:01',270229,'2024-12-28 03:35:06',302648,26989,'','',30,0,2.00722,0.27,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644737,2,21396,0,0,1,5,0,1,'2024-12-28 03:35:06',302692,'2024-12-28 03:35:06',329409,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644738,2,21396,0,0,1,5,0,1,'2024-12-28 03:35:06',331706,'2024-12-28 03:35:11',355241,26989,'','',30,0,0.01922,0.331,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644739,2,28533,0,0,1,1,0,1,'2024-12-28 03:35:11',357356,'2024-12-28 03:35:16',385633,26989,'','',30,0,0.00501,0.357,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644740,2,21397,0,0,1,5,1,1,'2024-12-28 03:35:16',385878,'2024-12-28 03:35:18',393879,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644741,2,23553,0,0,1,10,1,1,'2024-12-28 03:35:18',394128,'2024-12-28 03:35:19',393079,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644742,2,23554,0,0,1,1,0,1,'2024-12-28 03:35:19',395439,'2024-12-28 03:35:21',411342,26989,'','',30,0,0.00769,3.395,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644743,2,23549,0,0,1,10,0,1,'2024-12-28 03:35:26',438162,'2024-12-28 03:35:26',447812,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644744,2,23551,0,0,1,1,0,1,'2024-12-28 03:35:26',448067,'2024-12-28 03:35:26',456488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644745,2,23553,0,0,1,10,1,1,'2024-12-28 03:35:26',458915,'2024-12-28 03:35:31',489003,26989,'','',30,0,2.00596,0.458,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644746,2,28279,0,0,1,1,0,1,'2024-12-28 03:35:36',525618,'2024-12-28 03:35:36',532257,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644747,2,21395,0,0,1,5,1,1,'2024-12-28 03:35:31',492140,'2024-12-28 03:35:36',533270,26989,'','',30,0,2.00587,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644748,2,21397,0,0,1,5,1,1,'2024-12-28 03:35:31',491360,'2024-12-28 03:35:36',533459,26989,'','',30,0,2.0086,0.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644749,2,28279,0,0,1,1,0,1,'2024-12-28 03:35:36',535620,'2024-12-28 03:35:41',574589,26989,'','',30,0,0.0052,0.535,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644750,2,23551,0,0,1,1,0,1,'2024-12-28 03:35:36',537563,'2024-12-28 03:35:41',574796,26989,'','',30,0,0.00792,0.537,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644751,2,23552,0,0,1,1,0,1,'2024-12-28 03:35:36',538486,'2024-12-28 03:35:41',575004,26989,'','',30,0,0.00773,0.538,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644752,2,23554,0,0,1,1,0,1,'2024-12-28 03:35:41',575059,'2024-12-28 03:35:41',583790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644753,2,23549,0,0,1,10,0,1,'2024-12-28 03:35:41',586506,'2024-12-28 03:35:46',609210,26989,'','',30,0,0.00865,0.586,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644754,2,23553,0,0,1,10,1,1,'2024-12-28 03:35:46',609274,'2024-12-28 03:35:48',616969,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644755,2,23553,0,0,1,10,1,1,'2024-12-28 03:36:06',724477,'2024-12-28 03:36:08',732285,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644756,2,23548,0,0,1,5,1,1,'2024-12-28 03:36:08',734754,'2024-12-28 03:36:11',755149,26989,'','',30,0,0.99581,2.734,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644757,2,23554,0,0,1,1,0,1,'2024-12-28 03:36:11',755200,'2024-12-28 03:36:11',763966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644758,2,21396,0,0,1,5,0,1,'2024-12-28 03:36:11',766333,'2024-12-28 03:36:16',791748,26989,'','',30,0,0.01849,0.766,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644759,2,28533,0,0,1,1,0,1,'2024-12-28 03:36:16',794383,'2024-12-28 03:36:21',824348,26989,'','',30,0,0.00498,0.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644760,2,23551,0,0,1,1,0,1,'2024-12-28 03:36:21',824654,'2024-12-28 03:36:21',833518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644761,2,23554,0,0,1,1,0,1,'2024-12-28 03:36:21',836236,'2024-12-28 03:36:26',865815,26989,'','',30,0,0.00762,0.836,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644762,2,23552,0,0,1,1,0,1,'2024-12-28 03:36:26',865884,'2024-12-28 03:36:26',874411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644763,2,21395,0,0,1,5,1,1,'2024-12-28 03:36:26',874703,'2024-12-28 03:36:28',881857,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644764,2,23548,0,0,1,5,1,1,'2024-12-28 03:36:36',937327,'2024-12-28 03:36:38',3419,26989,'','',30,0,1.069,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644765,2,23553,0,0,1,10,1,1,'2024-12-28 03:36:31',912452,'2024-12-28 03:36:38',6,26989,'','',30,0,0.98709,0.912,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644766,2,21395,0,0,1,5,1,1,'2024-12-28 03:36:38',0,'2024-12-28 03:36:41',16,26989,'','',30,0,2.00689,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644767,2,21397,0,0,1,5,1,1,'2024-12-28 03:36:38',8,'2024-12-28 03:36:41',1089,26989,'','',30,0,2.00758,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644768,2,28279,0,0,1,1,0,1,'2024-12-28 03:36:41',10158,'2024-12-28 03:36:46',21231,26989,'','',30,0,0.00582,0.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644769,2,23551,0,0,1,1,0,1,'2024-12-28 03:36:41',21,'2024-12-28 03:36:46',21359,26989,'','',30,0,0.00808,0.025,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644770,2,23552,0,0,1,1,0,1,'2024-12-28 03:36:41',2,'2024-12-28 03:36:46',21479,26989,'','',30,0,0.0078,0.028,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644771,2,28533,0,0,1,1,0,1,'2024-12-28 03:36:46',21817,'2024-12-28 03:36:46',5,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644772,2,23549,0,0,1,10,0,1,'2024-12-28 03:36:46',25152,'2024-12-28 03:36:51',0,26989,'','',30,0,0.00865,0.061,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644773,2,21395,0,0,1,5,1,1,'2024-12-28 03:36:56',113447,'2024-12-28 03:36:58',120606,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644774,2,23553,0,0,1,10,1,1,'2024-12-28 03:36:58',120865,'2024-12-28 03:37:00',142784,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644775,2,23552,0,0,1,1,0,1,'2024-12-28 03:37:06',171427,'2024-12-28 03:37:06',179857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644776,2,28533,0,0,1,1,0,1,'2024-12-28 03:37:11',214907,'2024-12-28 03:37:11',221407,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644777,2,23551,0,0,1,1,0,1,'2024-12-28 03:37:11',221685,'2024-12-28 03:37:11',230158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644778,2,28279,0,0,1,1,0,1,'2024-12-28 03:37:11',231033,'2024-12-28 03:37:11',236635,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644779,2,23548,0,0,1,5,1,1,'2024-12-28 03:37:11',238987,'2024-12-28 03:37:16',256896,26989,'','',30,0,1.07555,0.238,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644780,2,23554,0,0,1,1,0,1,'2024-12-28 03:37:16',256949,'2024-12-28 03:37:16',265627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644781,2,21396,0,0,1,5,0,1,'2024-12-28 03:37:16',267952,'2024-12-28 03:37:21',304796,26989,'','',30,0,0.03118,0.267,0,'OK - 192.168.77.159: rta 1.329ms, lost 0%','rta=1.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644782,2,23553,0,0,1,10,1,1,'2024-12-28 03:37:21',304838,'2024-12-28 03:37:23',311923,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644783,2,28533,0,0,1,1,0,1,'2024-12-28 03:37:23',314311,'2024-12-28 03:37:26',332652,26989,'','',30,0,0.00487,2.314,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644784,2,23554,0,0,1,1,0,1,'2024-12-28 03:37:26',335043,'2024-12-28 03:37:31',359145,26989,'','',30,0,0.00812,0.335,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644785,2,23553,0,0,1,10,1,1,'2024-12-28 03:37:38',384795,'2024-12-28 03:37:41',408032,26989,'','',30,0,2.00544,0.384,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644786,2,21395,0,0,1,5,1,1,'2024-12-28 03:37:41',410354,'2024-12-28 03:37:46',446618,26989,'','',30,0,2.00762,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644787,2,21397,0,0,1,5,1,1,'2024-12-28 03:37:41',411411,'2024-12-28 03:37:46',446823,26989,'','',30,0,2.00785,0.411,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644788,2,28279,0,0,1,1,0,1,'2024-12-28 03:37:46',449352,'2024-12-28 03:37:51',479335,26989,'','',30,0,0.00595,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644789,2,23551,0,0,1,1,0,1,'2024-12-28 03:37:46',451309,'2024-12-28 03:37:51',479560,26989,'','',30,0,0.00783,0.451,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644790,2,23552,0,0,1,1,0,1,'2024-12-28 03:37:46',453350,'2024-12-28 03:37:51',479766,26989,'','',30,0,0.00761,0.453,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644791,2,23554,0,0,1,1,0,1,'2024-12-28 03:37:51',480081,'2024-12-28 03:37:51',489144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644792,2,23549,0,0,1,10,0,1,'2024-12-28 03:37:51',489646,'2024-12-28 03:37:51',500272,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644793,2,23549,0,0,1,10,0,1,'2024-12-28 03:37:51',502790,'2024-12-28 03:37:56',526305,26989,'','',30,0,0.00972,0.502,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644794,2,21396,0,0,1,5,0,1,'2024-12-28 03:38:06',572536,'2024-12-28 03:38:06',592560,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644795,2,21397,0,0,1,5,1,1,'2024-12-28 03:38:16',650350,'2024-12-28 03:38:18',658175,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644796,2,23553,0,0,1,10,1,1,'2024-12-28 03:38:18',658456,'2024-12-28 03:38:19',657342,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644797,2,23548,0,0,1,5,1,1,'2024-12-28 03:38:19',659858,'2024-12-28 03:38:21',696650,26989,'','',30,0,2.00572,3.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644798,2,21396,0,0,1,5,0,1,'2024-12-28 03:38:21',698851,'2024-12-28 03:38:26',726013,26989,'','',30,0,0.01903,0.698,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644799,2,28533,0,0,1,1,0,1,'2024-12-28 03:38:26',726308,'2024-12-28 03:38:26',732649,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644800,2,23549,0,0,1,10,0,1,'2024-12-28 03:38:26',732934,'2024-12-28 03:38:26',742848,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644801,2,23551,0,0,1,1,0,1,'2024-12-28 03:38:26',743130,'2024-12-28 03:38:26',751622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644802,2,28533,0,0,1,1,0,1,'2024-12-28 03:38:26',754149,'2024-12-28 03:38:31',780016,26989,'','',30,0,0.00504,0.754,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644803,2,23554,0,0,1,1,0,1,'2024-12-28 03:38:31',782436,'2024-12-28 03:38:36',813546,26989,'','',30,0,0.00775,0.782,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644804,2,28279,0,0,1,1,0,1,'2024-12-28 03:38:36',813616,'2024-12-28 03:38:36',820207,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644805,2,21397,0,0,1,5,1,1,'2024-12-28 03:38:41',850296,'2024-12-28 03:38:43',856861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644806,2,23553,0,0,1,10,1,1,'2024-12-28 03:38:46',883302,'2024-12-28 03:38:48',890666,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644807,2,23553,0,0,1,10,1,1,'2024-12-28 03:38:43',859432,'2024-12-28 03:38:48',891125,26989,'','',30,0,0.99672,2.859,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644808,2,21397,0,0,1,5,1,1,'2024-12-28 03:38:48',895525,'2024-12-28 03:38:51',923381,26989,'','',30,0,0.99354,2.895,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644809,2,21395,0,0,1,5,1,1,'2024-12-28 03:38:48',893584,'2024-12-28 03:38:51',923598,26989,'','',30,0,2.00676,2.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644810,2,28279,0,0,1,1,0,1,'2024-12-28 03:38:51',925772,'2024-12-28 03:38:56',950432,26989,'','',30,0,0.0052,0.925,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644811,2,23551,0,0,1,1,0,1,'2024-12-28 03:38:51',927669,'2024-12-28 03:38:56',950625,26989,'','',30,0,0.00877,0.927,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644812,2,23552,0,0,1,1,0,1,'2024-12-28 03:38:51',928788,'2024-12-28 03:38:56',950823,26989,'','',30,0,0.00845,0.928,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644813,2,23549,0,0,1,10,0,1,'2024-12-28 03:38:56',955577,'2024-12-28 03:39:01',990752,26989,'','',30,0,0.00944,0.955,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644814,2,23553,0,0,1,10,1,1,'2024-12-28 03:39:11',10,'2024-12-28 03:39:13',136,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644815,2,23554,0,0,1,1,0,1,'2024-12-28 03:39:13',8936,'2024-12-28 03:39:13',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644816,2,23548,0,0,1,5,1,1,'2024-12-28 03:39:16',33,'2024-12-28 03:39:18',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644817,2,23551,0,0,1,1,0,1,'2024-12-28 03:39:21',49,'2024-12-28 03:39:21',56,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644818,2,23548,0,0,1,5,1,1,'2024-12-28 03:39:21',30482,'2024-12-28 03:39:26',105064,26989,'','',30,0,2.00618,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644819,2,23552,0,0,1,1,0,1,'2024-12-28 03:39:26',105115,'2024-12-28 03:39:26',114187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644820,2,21395,0,0,1,5,1,1,'2024-12-28 03:39:26',114492,'2024-12-28 03:39:28',121519,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644821,2,21396,0,0,1,5,0,1,'2024-12-28 03:39:28',124184,'2024-12-28 03:39:31',153279,26989,'','',30,0,0.02051,2.124,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644822,2,28533,0,0,1,1,0,1,'2024-12-28 03:39:31',156184,'2024-12-28 03:39:36',179479,26989,'','',30,0,0.00555,0.156,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644823,2,23554,0,0,1,1,0,1,'2024-12-28 03:39:36',181567,'2024-12-28 03:39:41',210159,26989,'','',30,0,0.00779,0.181,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644824,2,23553,0,0,1,10,1,1,'2024-12-28 03:39:41',210210,'2024-12-28 03:39:43',216404,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644825,2,23553,0,0,1,10,1,1,'2024-12-28 03:39:48',255926,'2024-12-28 03:39:51',286315,26989,'','',30,0,0.07921,0.255,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644826,2,21395,0,0,1,5,1,1,'2024-12-28 03:39:56',322539,'2024-12-28 03:39:58',329774,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644827,2,21395,0,0,1,5,1,1,'2024-12-28 03:39:51',291049,'2024-12-28 03:39:58',330262,26989,'','',30,0,1.98108,0.291,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644828,2,21397,0,0,1,5,1,1,'2024-12-28 03:39:51',288974,'2024-12-28 03:39:58',330490,26989,'','',30,0,2.00706,0.288,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644829,2,28279,0,0,1,1,0,1,'2024-12-28 03:39:58',333409,'2024-12-28 03:40:01',355919,26989,'','',30,0,0.00591,2.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644830,2,23551,0,0,1,1,0,1,'2024-12-28 03:39:58',335342,'2024-12-28 03:40:01',356128,26989,'','',30,0,0.00812,2.335,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644831,2,23552,0,0,1,1,0,1,'2024-12-28 03:39:58',337502,'2024-12-28 03:40:01',356344,26989,'','',30,0,0.00835,2.337,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644832,2,23549,0,0,1,10,0,1,'2024-12-28 03:40:01',358553,'2024-12-28 03:40:06',385973,26989,'','',30,0,0.01074,0.358,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644833,2,28533,0,0,1,1,0,1,'2024-12-28 03:40:11',429359,'2024-12-28 03:40:11',435915,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644834,2,23554,0,0,1,1,0,1,'2024-12-28 03:40:16',463042,'2024-12-28 03:40:16',472020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644835,2,23553,0,0,1,10,1,1,'2024-12-28 03:40:21',502754,'2024-12-28 03:40:23',510050,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644836,2,23548,0,0,1,5,1,1,'2024-12-28 03:40:26',527539,'2024-12-28 03:40:31',550614,26989,'','',30,0,1.09929,0.527,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644837,2,21396,0,0,1,5,0,1,'2024-12-28 03:40:31',552706,'2024-12-28 03:40:36',567922,26989,'','',30,0,0.02647,0.552,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644838,2,28533,0,0,1,1,0,1,'2024-12-28 03:40:36',570292,'2024-12-28 03:40:41',600656,26989,'','',30,0,0.005,0.57,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644839,2,23554,0,0,1,1,0,1,'2024-12-28 03:40:41',602813,'2024-12-28 03:40:46',642575,26989,'','',30,0,0.00792,0.602,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644840,2,23553,0,0,1,10,1,1,'2024-12-28 03:40:46',642888,'2024-12-28 03:40:48',650205,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644841,2,23551,0,0,1,1,0,1,'2024-12-28 03:40:51',673931,'2024-12-28 03:40:51',683105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644842,2,23549,0,0,1,10,0,1,'2024-12-28 03:40:51',683378,'2024-12-28 03:40:51',692939,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644843,2,23553,0,0,1,10,1,1,'2024-12-28 03:40:51',695372,'2024-12-28 03:40:56',725391,26989,'','',30,0,2.00688,0.695,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644844,2,21395,0,0,1,5,1,1,'2024-12-28 03:40:58',733157,'2024-12-28 03:41:01',761215,26989,'','',30,0,2.00637,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644845,2,21397,0,0,1,5,1,1,'2024-12-28 03:40:58',735347,'2024-12-28 03:41:01',761431,26989,'','',30,0,2.00612,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644846,2,28279,0,0,1,1,0,1,'2024-12-28 03:41:01',763716,'2024-12-28 03:41:06',797475,26989,'','',30,0,0.00539,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644847,2,23551,0,0,1,1,0,1,'2024-12-28 03:41:01',765838,'2024-12-28 03:41:06',797674,26989,'','',30,0,0.00821,0.765,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644848,2,23552,0,0,1,1,0,1,'2024-12-28 03:41:01',767977,'2024-12-28 03:41:06',797878,26989,'','',30,0,0.00764,0.767,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644849,2,21396,0,0,1,5,0,1,'2024-12-28 03:41:06',798165,'2024-12-28 03:41:06',824728,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644850,2,23549,0,0,1,10,0,1,'2024-12-28 03:41:06',827220,'2024-12-28 03:41:11',848291,26989,'','',30,0,0.0094,0.827,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644851,2,21397,0,0,1,5,1,1,'2024-12-28 03:41:16',885730,'2024-12-28 03:41:18',894390,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644852,2,23553,0,0,1,10,1,1,'2024-12-28 03:41:18',894659,'2024-12-28 03:41:19',892559,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644853,2,28533,0,0,1,1,0,1,'2024-12-28 03:41:26',938406,'2024-12-28 03:41:26',944344,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644854,2,23549,0,0,1,10,0,1,'2024-12-28 03:41:26',944605,'2024-12-28 03:41:26',954097,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644855,2,23551,0,0,1,1,0,1,'2024-12-28 03:41:26',954341,'2024-12-28 03:41:26',962790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644856,2,28279,0,0,1,1,0,1,'2024-12-28 03:41:36',0,'2024-12-28 03:41:36',7359,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644857,2,23548,0,0,1,5,1,1,'2024-12-28 03:41:31',990627,'2024-12-28 03:41:36',977,26989,'','',30,0,2.00624,0.99,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644858,2,21396,0,0,1,5,0,1,'2024-12-28 03:41:36',1,'2024-12-28 03:41:41',25,26989,'','',30,0,0.02262,0.019,0,'OK - 192.168.77.159: rta 0.898ms, lost 0%','rta=0.898ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644859,2,23554,0,0,1,1,0,1,'2024-12-28 03:41:41',25,'2024-12-28 03:41:41',16837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644860,2,28533,0,0,1,1,0,1,'2024-12-28 03:41:41',17941,'2024-12-28 03:41:46',23711,26989,'','',30,0,0.00513,0.043,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644861,2,21397,0,0,1,5,1,1,'2024-12-28 03:41:46',370,'2024-12-28 03:41:48',50,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644862,2,23553,0,0,1,10,1,1,'2024-12-28 03:41:48',409,'2024-12-28 03:41:49',26395,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644863,2,23554,0,0,1,1,0,1,'2024-12-28 03:41:49',4080,'2024-12-28 03:41:51',0,26989,'','',30,0,0.00825,3.077,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644864,2,23553,0,0,1,10,1,1,'2024-12-28 03:41:56',103738,'2024-12-28 03:42:01',122788,26989,'','',30,0,2.00612,0.103,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644865,2,21395,0,0,1,5,1,1,'2024-12-28 03:42:01',125998,'2024-12-28 03:42:06',138500,26989,'','',30,0,2.00723,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644866,2,21397,0,0,1,5,1,1,'2024-12-28 03:42:01',127711,'2024-12-28 03:42:06',138717,26989,'','',30,0,2.00677,0.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644867,2,28279,0,0,1,1,0,1,'2024-12-28 03:42:06',141186,'2024-12-28 03:42:11',171163,26989,'','',30,0,0.0051,0.141,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644868,2,23551,0,0,1,1,0,1,'2024-12-28 03:42:06',143077,'2024-12-28 03:42:11',171364,26989,'','',30,0,0.00786,0.143,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644869,2,23552,0,0,1,1,0,1,'2024-12-28 03:42:06',145298,'2024-12-28 03:42:11',171553,26989,'','',30,0,0.0079,0.145,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644870,2,23554,0,0,1,1,0,1,'2024-12-28 03:42:11',171595,'2024-12-28 03:42:11',180309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644871,2,23549,0,0,1,10,0,1,'2024-12-28 03:42:11',182726,'2024-12-28 03:42:16',208695,26989,'','',30,0,0.00863,0.182,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644872,2,23548,0,0,1,5,1,1,'2024-12-28 03:42:16',208743,'2024-12-28 03:42:18',215950,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644873,2,23552,0,0,1,1,0,1,'2024-12-28 03:42:26',272341,'2024-12-28 03:42:26',281633,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644874,2,21395,0,0,1,5,1,1,'2024-12-28 03:42:26',281917,'2024-12-28 03:42:28',289326,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644875,2,23551,0,0,1,1,0,1,'2024-12-28 03:42:31',319137,'2024-12-28 03:42:31',328366,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644876,2,23548,0,0,1,5,1,1,'2024-12-28 03:42:36',354483,'2024-12-28 03:42:37',410032,26989,'','',30,0,1.055,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644877,2,23553,0,0,1,10,1,1,'2024-12-28 03:42:41',430136,'2024-12-28 03:42:43',438183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644878,2,23548,0,0,1,5,1,1,'2024-12-28 03:42:37',412414,'2024-12-28 03:42:43',438635,26989,'','',30,0,2.00588,1.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644879,2,21396,0,0,1,5,0,1,'2024-12-28 03:42:43',441267,'2024-12-28 03:42:46',473179,26989,'','',30,0,0.0199,2.441,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644880,2,28533,0,0,1,1,0,1,'2024-12-28 03:42:46',473962,'2024-12-28 03:42:46',480556,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644881,2,28533,0,0,1,1,0,1,'2024-12-28 03:42:46',483092,'2024-12-28 03:42:51',524023,26989,'','',30,0,0.0049,0.483,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644882,2,23554,0,0,1,1,0,1,'2024-12-28 03:42:51',526690,'2024-12-28 03:42:56',554824,26989,'','',30,0,0.00805,0.526,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644883,2,21395,0,0,1,5,1,1,'2024-12-28 03:42:56',554892,'2024-12-28 03:42:58',563107,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644884,2,23553,0,0,1,10,1,1,'2024-12-28 03:42:58',563405,'2024-12-28 03:43:00',570403,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644885,2,23553,0,0,1,10,1,1,'2024-12-28 03:43:01',591776,'2024-12-28 03:43:06',612308,26989,'','',30,0,2.00529,0.591,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644886,2,23552,0,0,1,1,0,1,'2024-12-28 03:43:06',612615,'2024-12-28 03:43:06',621351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644887,2,28533,0,0,1,1,0,1,'2024-12-28 03:43:11',660494,'2024-12-28 03:43:11',667027,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644888,2,21395,0,0,1,5,1,1,'2024-12-28 03:43:06',623843,'2024-12-28 03:43:11',667508,26989,'','',30,0,2.00717,0.623,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644889,2,21397,0,0,1,5,1,1,'2024-12-28 03:43:06',625390,'2024-12-28 03:43:11',667726,26989,'','',30,0,2.00685,0.625,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644890,2,23551,0,0,1,1,0,1,'2024-12-28 03:43:11',667790,'2024-12-28 03:43:11',676417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644891,2,28279,0,0,1,1,0,1,'2024-12-28 03:43:11',677359,'2024-12-28 03:43:11',683133,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644892,2,28279,0,0,1,1,0,1,'2024-12-28 03:43:11',685563,'2024-12-28 03:43:16',712001,26989,'','',30,0,0.00525,0.685,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644893,2,23551,0,0,1,1,0,1,'2024-12-28 03:43:11',687702,'2024-12-28 03:43:16',712195,26989,'','',30,0,0.0081,0.687,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644894,2,23552,0,0,1,1,0,1,'2024-12-28 03:43:11',689870,'2024-12-28 03:43:16',712386,26989,'','',30,0,0.00737,0.689,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644895,2,23554,0,0,1,1,0,1,'2024-12-28 03:43:16',712436,'2024-12-28 03:43:16',721152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644896,2,23549,0,0,1,10,0,1,'2024-12-28 03:43:16',723532,'2024-12-28 03:43:21',742269,26989,'','',30,0,0.00855,0.723,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644897,2,23553,0,0,1,10,1,1,'2024-12-28 03:43:21',742312,'2024-12-28 03:43:23',749486,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644898,2,23548,0,0,1,5,1,1,'2024-12-28 03:43:43',837664,'2024-12-28 03:43:46',855049,26989,'','',30,0,2.00645,0.837,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644899,2,23553,0,0,1,10,1,1,'2024-12-28 03:43:46',855111,'2024-12-28 03:43:48',861789,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644900,2,21396,0,0,1,5,0,1,'2024-12-28 03:43:48',864123,'2024-12-28 03:43:51',893762,26989,'','',30,0,0.02144,2.864,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644901,2,23554,0,0,1,1,0,1,'2024-12-28 03:43:51',894041,'2024-12-28 03:43:51',902975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644902,2,23551,0,0,1,1,0,1,'2024-12-28 03:43:51',903222,'2024-12-28 03:43:51',911649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644903,2,23549,0,0,1,10,0,1,'2024-12-28 03:43:51',911897,'2024-12-28 03:43:51',921977,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644904,2,28533,0,0,1,1,0,1,'2024-12-28 03:43:51',924352,'2024-12-28 03:43:56',947549,26989,'','',30,0,0.00483,0.924,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644905,2,23554,0,0,1,1,0,1,'2024-12-28 03:43:56',950091,'2024-12-28 03:44:01',979222,26989,'','',30,0,0.0078,0.95,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644906,2,21396,0,0,1,5,0,1,'2024-12-28 03:44:07',42,'2024-12-28 03:44:07',21,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644907,2,23553,0,0,1,10,1,1,'2024-12-28 03:44:07',2,'2024-12-28 03:44:11',15701,26989,'','',30,0,2.00504,1.028,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644908,2,21397,0,0,1,5,1,1,'2024-12-28 03:44:16',2893,'2024-12-28 03:44:18',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644909,2,21395,0,0,1,5,1,1,'2024-12-28 03:44:11',3,'2024-12-28 03:44:18',7,26989,'','',30,0,2.00647,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644910,2,21397,0,0,1,5,1,1,'2024-12-28 03:44:11',16731,'2024-12-28 03:44:18',7,26989,'','',30,0,2.00714,0.04,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644911,2,28279,0,0,1,1,0,1,'2024-12-28 03:44:18',0,'2024-12-28 03:44:21',0,26989,'','',30,0,0.0052,2.081,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644912,2,23551,0,0,1,1,0,1,'2024-12-28 03:44:18',0,'2024-12-28 03:44:21',0,26989,'','',30,0,0.00842,2.083,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644913,2,23552,0,0,1,1,0,1,'2024-12-28 03:44:18',0,'2024-12-28 03:44:21',0,26989,'','',30,0,0.00783,2.086,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644914,2,23549,0,0,1,10,0,1,'2024-12-28 03:44:21',0,'2024-12-28 03:44:26',114147,26989,'','',30,0,0.00896,0.095,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644915,2,28533,0,0,1,1,0,1,'2024-12-28 03:44:26',114445,'2024-12-28 03:44:26',120351,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644916,2,28279,0,0,1,1,0,1,'2024-12-28 03:44:36',178276,'2024-12-28 03:44:36',184509,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644917,2,23554,0,0,1,1,0,1,'2024-12-28 03:44:41',213180,'2024-12-28 03:44:41',222058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644918,2,21397,0,0,1,5,1,1,'2024-12-28 03:44:46',252246,'2024-12-28 03:44:48',259463,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644919,2,23553,0,0,1,10,1,1,'2024-12-28 03:44:48',259758,'2024-12-28 03:44:49',258650,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644920,2,23548,0,0,1,5,1,1,'2024-12-28 03:44:49',261355,'2024-12-28 03:44:56',303744,26989,'','',30,0,2.00665,3.261,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644921,2,21396,0,0,1,5,0,1,'2024-12-28 03:44:51',279557,'2024-12-28 03:44:56',303944,26989,'','',30,0,0.02635,0.279,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644922,2,28533,0,0,1,1,0,1,'2024-12-28 03:44:56',309043,'2024-12-28 03:45:01',336147,26989,'','',30,0,0.00547,0.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644923,2,23554,0,0,1,1,0,1,'2024-12-28 03:45:01',339402,'2024-12-28 03:45:06',370880,26989,'','',30,0,0.00795,0.339,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644924,2,23553,0,0,1,10,1,1,'2024-12-28 03:45:06',370930,'2024-12-28 03:45:08',377611,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644925,2,23553,0,0,1,10,1,1,'2024-12-28 03:45:11',399040,'2024-12-28 03:45:16',423650,26989,'','',30,0,2.00589,0.399,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644926,2,23548,0,0,1,5,1,1,'2024-12-28 03:45:16',423699,'2024-12-28 03:45:18',431956,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644927,2,21397,0,0,1,5,1,1,'2024-12-28 03:45:18',436517,'2024-12-28 03:45:21',459687,26989,'','',30,0,0.99182,0.436,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644928,2,23551,0,0,1,1,0,1,'2024-12-28 03:45:21',459938,'2024-12-28 03:45:21',468660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644929,2,21395,0,0,1,5,1,1,'2024-12-28 03:45:18',434573,'2024-12-28 03:45:21',469082,26989,'','',30,0,2.00599,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644930,2,28279,0,0,1,1,0,1,'2024-12-28 03:45:21',471405,'2024-12-28 03:45:26',502711,26989,'','',30,0,0.0051,0.471,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644931,2,23551,0,0,1,1,0,1,'2024-12-28 03:45:21',473331,'2024-12-28 03:45:26',502928,26989,'','',30,0,0.00808,0.473,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644932,2,23552,0,0,1,1,0,1,'2024-12-28 03:45:21',474868,'2024-12-28 03:45:26',503137,26989,'','',30,0,0.00813,0.474,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644933,2,23549,0,0,1,10,0,1,'2024-12-28 03:45:26',506186,'2024-12-28 03:45:31',535875,26989,'','',30,0,0.00968,0.506,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644934,2,23548,0,0,1,5,1,1,'2024-12-28 03:45:36',554083,'2024-12-28 03:45:37',630657,26989,'','',30,0,1.076,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644935,2,23553,0,0,1,10,1,1,'2024-12-28 03:45:41',652293,'2024-12-28 03:45:43',660093,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644936,2,28533,0,0,1,1,0,1,'2024-12-28 03:45:46',696935,'2024-12-28 03:45:46',703143,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644937,2,21395,0,0,1,5,1,1,'2024-12-28 03:45:56',752443,'2024-12-28 03:45:58',759589,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644938,2,23553,0,0,1,10,1,1,'2024-12-28 03:45:58',759833,'2024-12-28 03:46:00',766903,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644939,2,21396,0,0,1,5,0,1,'2024-12-28 03:46:00',771565,'2024-12-28 03:46:01',788223,26989,'','',30,0,0.02812,4.771,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644940,2,23548,0,0,1,5,1,1,'2024-12-28 03:46:00',769643,'2024-12-28 03:46:01',788448,26989,'','',30,0,0.99562,4.769,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644941,2,28533,0,0,1,1,0,1,'2024-12-28 03:46:01',790772,'2024-12-28 03:46:06',814891,26989,'','',30,0,0.00562,0.79,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644942,2,23552,0,0,1,1,0,1,'2024-12-28 03:46:06',815198,'2024-12-28 03:46:06',823389,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644943,2,23554,0,0,1,1,0,1,'2024-12-28 03:46:06',825902,'2024-12-28 03:46:11',858859,26989,'','',30,0,0.00774,0.825,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644944,2,23551,0,0,1,1,0,1,'2024-12-28 03:46:11',859195,'2024-12-28 03:46:11',868562,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644945,2,28279,0,0,1,1,0,1,'2024-12-28 03:46:11',869524,'2024-12-28 03:46:11',875323,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644946,2,23553,0,0,1,10,1,1,'2024-12-28 03:46:16',905881,'2024-12-28 03:46:21',932601,26989,'','',30,0,1.05595,0.905,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644947,2,21397,0,0,1,5,1,1,'2024-12-28 03:46:21',937104,'2024-12-28 03:46:26',960287,26989,'','',30,0,2.00568,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644948,2,21395,0,0,1,5,1,1,'2024-12-28 03:46:21',939102,'2024-12-28 03:46:26',960506,26989,'','',30,0,2.00729,0.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644949,2,28279,0,0,1,1,0,1,'2024-12-28 03:46:26',962756,'2024-12-28 03:46:31',991032,26989,'','',30,0,0.00807,0.962,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644950,2,23551,0,0,1,1,0,1,'2024-12-28 03:46:26',964043,'2024-12-28 03:46:31',991215,26989,'','',30,0,0.00798,0.964,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644951,2,23552,0,0,1,1,0,1,'2024-12-28 03:46:26',966041,'2024-12-28 03:46:31',991385,26989,'','',30,0,0.00819,0.966,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644952,2,23549,0,0,1,10,0,1,'2024-12-28 03:46:31',993615,'2024-12-28 03:46:36',1362,26989,'','',30,0,0.00992,0.993,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644953,2,23553,0,0,1,10,1,1,'2024-12-28 03:46:36',1399,'2024-12-28 03:46:38',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644954,2,23554,0,0,1,1,0,1,'2024-12-28 03:46:51',41,'2024-12-28 03:46:51',48,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644955,2,23551,0,0,1,1,0,1,'2024-12-28 03:46:51',393,'2024-12-28 03:46:51',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644956,2,23549,0,0,1,10,0,1,'2024-12-28 03:46:51',6,'2024-12-28 03:46:51',7,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644957,2,21396,0,0,1,5,0,1,'2024-12-28 03:47:01',126330,'2024-12-28 03:47:06',142405,26989,'','',30,0,0.02014,0.126,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644958,2,23548,0,0,1,5,1,1,'2024-12-28 03:47:01',128295,'2024-12-28 03:47:06',142836,26989,'','',30,0,2.00549,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644959,2,28533,0,0,1,1,0,1,'2024-12-28 03:47:06',145157,'2024-12-28 03:47:11',157001,26989,'','',30,0,0.00515,0.145,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644960,2,23554,0,0,1,1,0,1,'2024-12-28 03:47:11',159116,'2024-12-28 03:47:16',173073,26989,'','',30,0,0.0078,0.159,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644961,2,21397,0,0,1,5,1,1,'2024-12-28 03:47:16',173332,'2024-12-28 03:47:18',180530,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644962,2,23553,0,0,1,10,1,1,'2024-12-28 03:47:18',180786,'2024-12-28 03:47:19',180863,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644963,2,23553,0,0,1,10,1,1,'2024-12-28 03:47:21',197379,'2024-12-28 03:47:26',222868,26989,'','',30,0,2.00698,0.197,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644964,2,28533,0,0,1,1,0,1,'2024-12-28 03:47:26',223122,'2024-12-28 03:47:26',229085,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644965,2,23549,0,0,1,10,0,1,'2024-12-28 03:47:26',229299,'2024-12-28 03:47:26',239859,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644966,2,23551,0,0,1,1,0,1,'2024-12-28 03:47:26',240085,'2024-12-28 03:47:26',248606,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644967,2,21397,0,0,1,5,1,1,'2024-12-28 03:47:26',250987,'2024-12-28 03:47:31',274295,26989,'','',30,0,2.00568,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644968,2,21395,0,0,1,5,1,1,'2024-12-28 03:47:26',252876,'2024-12-28 03:47:31',274475,26989,'','',30,0,2.00643,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644969,2,28279,0,0,1,1,0,1,'2024-12-28 03:47:31',276736,'2024-12-28 03:47:36',314289,26989,'','',30,0,0.00612,0.276,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644970,2,23551,0,0,1,1,0,1,'2024-12-28 03:47:31',278636,'2024-12-28 03:47:36',314452,26989,'','',30,0,0.00801,0.278,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644971,2,23552,0,0,1,1,0,1,'2024-12-28 03:47:31',280695,'2024-12-28 03:47:36',314616,26989,'','',30,0,0.00771,0.28,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644972,2,23549,0,0,1,10,0,1,'2024-12-28 03:47:36',317504,'2024-12-28 03:47:41',345501,26989,'','',30,0,0.00907,0.317,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644973,2,23554,0,0,1,1,0,1,'2024-12-28 03:47:41',345548,'2024-12-28 03:47:41',354325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644974,2,21397,0,0,1,5,1,1,'2024-12-28 03:47:46',375054,'2024-12-28 03:47:48',382978,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644975,2,23553,0,0,1,10,1,1,'2024-12-28 03:47:48',383214,'2024-12-28 03:47:49',382183,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644976,2,23553,0,0,1,10,1,1,'2024-12-28 03:48:06',479665,'2024-12-28 03:48:08',486566,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644977,2,21396,0,0,1,5,0,1,'2024-12-28 03:48:08',488934,'2024-12-28 03:48:11',519626,26989,'','',30,0,0.01965,2.488,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644978,2,23548,0,0,1,5,1,1,'2024-12-28 03:48:08',490863,'2024-12-28 03:48:11',519842,26989,'','',30,0,0.99507,2.49,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644979,2,23554,0,0,1,1,0,1,'2024-12-28 03:48:11',519885,'2024-12-28 03:48:11',528521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644980,2,28533,0,0,1,1,0,1,'2024-12-28 03:48:11',530823,'2024-12-28 03:48:16',557449,26989,'','',30,0,0.00488,0.53,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644981,2,23554,0,0,1,1,0,1,'2024-12-28 03:48:16',559960,'2024-12-28 03:48:21',582393,26989,'','',30,0,0.00787,0.559,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644982,2,23551,0,0,1,1,0,1,'2024-12-28 03:48:21',582673,'2024-12-28 03:48:21',591262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644983,2,21395,0,0,1,5,1,1,'2024-12-28 03:48:26',621598,'2024-12-28 03:48:28',629478,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644984,2,23552,0,0,1,1,0,1,'2024-12-28 03:48:28',629732,'2024-12-28 03:48:28',637778,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644985,2,23553,0,0,1,10,1,1,'2024-12-28 03:48:28',640247,'2024-12-28 03:48:31',669570,26989,'','',30,0,2.00597,2.64,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644986,2,23548,0,0,1,5,1,1,'2024-12-28 03:48:31',669634,'2024-12-28 03:48:33',677525,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644987,2,21397,0,0,1,5,1,1,'2024-12-28 03:48:33',680039,'2024-12-28 03:48:36',706076,26989,'','',30,0,0.99579,2.68,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644988,2,21395,0,0,1,5,1,1,'2024-12-28 03:48:33',681980,'2024-12-28 03:48:36',706291,26989,'','',30,0,2.00662,2.681,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644989,2,28279,0,0,1,1,0,1,'2024-12-28 03:48:36',708394,'2024-12-28 03:48:41',739633,26989,'','',30,0,0.00513,0.708,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644990,2,23551,0,0,1,1,0,1,'2024-12-28 03:48:36',710328,'2024-12-28 03:48:41',739820,26989,'','',30,0,0.00818,0.71,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644991,2,23552,0,0,1,1,0,1,'2024-12-28 03:48:36',712157,'2024-12-28 03:48:41',740016,26989,'','',30,0,0.00825,0.712,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644992,2,23549,0,0,1,10,0,1,'2024-12-28 03:48:41',742820,'2024-12-28 03:48:46',776318,26989,'','',30,0,0.00987,0.742,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644993,2,28533,0,0,1,1,0,1,'2024-12-28 03:48:46',777072,'2024-12-28 03:48:46',783394,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644994,2,21395,0,0,1,5,1,1,'2024-12-28 03:48:56',845598,'2024-12-28 03:48:58',852494,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644995,2,23553,0,0,1,10,1,1,'2024-12-28 03:48:58',852762,'2024-12-28 03:49:00',860021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276644996,2,23552,0,0,1,1,0,1,'2024-12-28 03:49:06',903492,'2024-12-28 03:49:06',911717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644997,2,28533,0,0,1,1,0,1,'2024-12-28 03:49:11',945695,'2024-12-28 03:49:11',952246,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644998,2,23551,0,0,1,1,0,1,'2024-12-28 03:49:11',952526,'2024-12-28 03:49:11',960927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276644999,2,28279,0,0,1,1,0,1,'2024-12-28 03:49:11',961796,'2024-12-28 03:49:11',967496,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645000,2,21396,0,0,1,5,0,1,'2024-12-28 03:49:11',969910,'2024-12-28 03:49:16',998584,26989,'','',30,0,0.02611,0.969,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645001,2,23548,0,0,1,5,1,1,'2024-12-28 03:49:11',971842,'2024-12-28 03:49:16',998794,26989,'','',30,0,1.07141,0.971,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645002,2,23554,0,0,1,1,0,1,'2024-12-28 03:49:16',998836,'2024-12-28 03:49:17',3942,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645003,2,28533,0,0,1,1,0,1,'2024-12-28 03:49:17',0,'2024-12-28 03:49:21',14,26989,'','',30,0,0.00494,1.009,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645004,2,23553,0,0,1,10,1,1,'2024-12-28 03:49:21',14,'2024-12-28 03:49:23',10300,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645005,2,23554,0,0,1,1,0,1,'2024-12-28 03:49:23',11533,'2024-12-28 03:49:26',238,26989,'','',30,0,0.00766,2.026,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645006,2,23553,0,0,1,10,1,1,'2024-12-28 03:49:31',314,'2024-12-28 03:49:36',6,26989,'','',30,0,1.09624,0.047,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645007,2,21397,0,0,1,5,1,1,'2024-12-28 03:49:36',3621,'2024-12-28 03:49:41',0,26989,'','',30,0,2.00664,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645008,2,21395,0,0,1,5,1,1,'2024-12-28 03:49:36',29915,'2024-12-28 03:49:41',0,26989,'','',30,0,2.00714,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645009,2,28279,0,0,1,1,0,1,'2024-12-28 03:49:41',0,'2024-12-28 03:49:46',127003,26989,'','',30,0,0.0053,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645010,2,23551,0,0,1,1,0,1,'2024-12-28 03:49:41',100470,'2024-12-28 03:49:46',127184,26989,'','',30,0,0.0082,0.1,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645011,2,23552,0,0,1,1,0,1,'2024-12-28 03:49:41',102625,'2024-12-28 03:49:46',127400,26989,'','',30,0,0.00781,0.102,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645012,2,23549,0,0,1,10,0,1,'2024-12-28 03:49:46',129870,'2024-12-28 03:49:51',162340,26989,'','',30,0,0.00874,0.129,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645013,2,23554,0,0,1,1,0,1,'2024-12-28 03:49:51',162613,'2024-12-28 03:49:51',171533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645014,2,21396,0,0,1,5,0,1,'2024-12-28 03:50:06',255694,'2024-12-28 03:50:06',280432,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645015,2,21397,0,0,1,5,1,1,'2024-12-28 03:50:16',326566,'2024-12-28 03:50:18',333985,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645016,2,23553,0,0,1,10,1,1,'2024-12-28 03:50:18',334237,'2024-12-28 03:50:19',333148,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645017,2,21396,0,0,1,5,0,1,'2024-12-28 03:50:19',335545,'2024-12-28 03:50:21',352693,26989,'','',30,0,0.02056,3.335,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645018,2,23548,0,0,1,5,1,1,'2024-12-28 03:50:19',337486,'2024-12-28 03:50:26',389176,26989,'','',30,0,2.00631,3.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645019,2,28533,0,0,1,1,0,1,'2024-12-28 03:50:21',354804,'2024-12-28 03:50:26',389363,26989,'','',30,0,0.00504,0.354,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645020,2,23549,0,0,1,10,0,1,'2024-12-28 03:50:26',389815,'2024-12-28 03:50:26',399394,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645021,2,23551,0,0,1,1,0,1,'2024-12-28 03:50:26',399655,'2024-12-28 03:50:26',408058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645022,2,23554,0,0,1,1,0,1,'2024-12-28 03:50:26',410369,'2024-12-28 03:50:31',432956,26989,'','',30,0,0.00759,0.41,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645023,2,28279,0,0,1,1,0,1,'2024-12-28 03:50:36',469888,'2024-12-28 03:50:36',476072,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645024,2,23553,0,0,1,10,1,1,'2024-12-28 03:50:36',479023,'2024-12-28 03:50:41',501146,26989,'','',30,0,0.07479,0.479,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645025,2,21397,0,0,1,5,1,1,'2024-12-28 03:50:46',534081,'2024-12-28 03:50:48',541183,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645026,2,21397,0,0,1,5,1,1,'2024-12-28 03:50:41',503525,'2024-12-28 03:50:48',541615,26989,'','',30,0,0.05169,0.503,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645027,2,21395,0,0,1,5,1,1,'2024-12-28 03:50:41',505564,'2024-12-28 03:50:48',541813,26989,'','',30,0,2.0066,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645028,2,28279,0,0,1,1,0,1,'2024-12-28 03:50:48',544273,'2024-12-28 03:50:51',566018,26989,'','',30,0,0.006,2.544,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645029,2,23551,0,0,1,1,0,1,'2024-12-28 03:50:48',546194,'2024-12-28 03:50:51',566204,26989,'','',30,0,0.00836,2.546,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645030,2,23552,0,0,1,1,0,1,'2024-12-28 03:50:48',548395,'2024-12-28 03:50:51',566384,26989,'','',30,0,0.00827,2.548,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645031,2,23549,0,0,1,10,0,1,'2024-12-28 03:50:51',568428,'2024-12-28 03:50:56',594523,26989,'','',30,0,0.00876,0.568,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645032,2,23553,0,0,1,10,1,1,'2024-12-28 03:51:06',652938,'2024-12-28 03:51:08',660174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645033,2,23554,0,0,1,1,0,1,'2024-12-28 03:51:11',681810,'2024-12-28 03:51:11',690545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645034,2,23548,0,0,1,5,1,1,'2024-12-28 03:51:16',714426,'2024-12-28 03:51:18',722194,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645035,2,23551,0,0,1,1,0,1,'2024-12-28 03:51:21',746293,'2024-12-28 03:51:21',754944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645036,2,21396,0,0,1,5,0,1,'2024-12-28 03:51:21',757486,'2024-12-28 03:51:26',788289,26989,'','',30,0,0.02044,0.757,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645037,2,21395,0,0,1,5,1,1,'2024-12-28 03:51:26',788337,'2024-12-28 03:51:28',795898,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645038,2,23552,0,0,1,1,0,1,'2024-12-28 03:51:28',796172,'2024-12-28 03:51:28',804059,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645039,2,28533,0,0,1,1,0,1,'2024-12-28 03:51:28',808656,'2024-12-28 03:51:31',827774,26989,'','',30,0,0.00569,2.808,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645040,2,23548,0,0,1,5,1,1,'2024-12-28 03:51:28',806733,'2024-12-28 03:51:31',828747,26989,'','',30,0,2.00592,2.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645041,2,23554,0,0,1,1,0,1,'2024-12-28 03:51:31',831268,'2024-12-28 03:51:36',848676,26989,'','',30,0,0.00848,0.831,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645042,2,23553,0,0,1,10,1,1,'2024-12-28 03:51:41',870406,'2024-12-28 03:51:43',877662,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645043,2,23553,0,0,1,10,1,1,'2024-12-28 03:51:43',880542,'2024-12-28 03:51:46',913282,26989,'','',30,0,0.99541,2.88,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645044,2,28533,0,0,1,1,0,1,'2024-12-28 03:51:46',914075,'2024-12-28 03:51:46',920667,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645045,2,21397,0,0,1,5,1,1,'2024-12-28 03:51:48',925843,'2024-12-28 03:51:51',944096,26989,'','',30,0,0.07409,0.925,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645046,2,21395,0,0,1,5,1,1,'2024-12-28 03:51:48',927791,'2024-12-28 03:51:51',944761,26989,'','',30,0,2.00672,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645047,2,28279,0,0,1,1,0,1,'2024-12-28 03:51:51',947243,'2024-12-28 03:51:56',976560,26989,'','',30,0,0.00527,0.947,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645048,2,23551,0,0,1,1,0,1,'2024-12-28 03:51:51',949189,'2024-12-28 03:51:56',976751,26989,'','',30,0,0.00804,0.949,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645049,2,23552,0,0,1,1,0,1,'2024-12-28 03:51:51',951141,'2024-12-28 03:51:56',976934,26989,'','',30,0,0.00821,0.951,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645050,2,23549,0,0,1,10,0,1,'2024-12-28 03:51:56',979800,'2024-12-28 03:52:02',66,26989,'','',30,0,0.00894,0.979,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645051,2,28533,0,0,1,1,0,1,'2024-12-28 03:52:11',20518,'2024-12-28 03:52:11',23934,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645052,2,23551,0,0,1,1,0,1,'2024-12-28 03:52:11',46,'2024-12-28 03:52:11',426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645053,2,28279,0,0,1,1,0,1,'2024-12-28 03:52:11',3470,'2024-12-28 03:52:11',57,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645054,2,23554,0,0,1,1,0,1,'2024-12-28 03:52:16',0,'2024-12-28 03:52:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645055,2,23553,0,0,1,10,1,1,'2024-12-28 03:52:21',121078,'2024-12-28 03:52:23',128740,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645056,2,21396,0,0,1,5,0,1,'2024-12-28 03:52:26',147579,'2024-12-28 03:52:31',171909,26989,'','',30,0,0.02685,0.147,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645057,2,28533,0,0,1,1,0,1,'2024-12-28 03:52:31',173955,'2024-12-28 03:52:36',197322,26989,'','',30,0,0.0051,0.173,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645058,2,23548,0,0,1,5,1,1,'2024-12-28 03:52:31',175882,'2024-12-28 03:52:36',197525,26989,'','',30,0,1.07199,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645059,2,23554,0,0,1,1,0,1,'2024-12-28 03:52:36',199792,'2024-12-28 03:52:41',220376,26989,'','',30,0,0.0077,0.199,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645060,2,23553,0,0,1,10,1,1,'2024-12-28 03:52:46',256121,'2024-12-28 03:52:48',262871,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645061,2,23553,0,0,1,10,1,1,'2024-12-28 03:52:48',265214,'2024-12-28 03:52:51',290703,26989,'','',30,0,0.99595,2.265,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645062,2,23551,0,0,1,1,0,1,'2024-12-28 03:52:51',291149,'2024-12-28 03:52:51',300034,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645063,2,23549,0,0,1,10,0,1,'2024-12-28 03:52:51',300284,'2024-12-28 03:52:51',309663,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645064,2,21397,0,0,1,5,1,1,'2024-12-28 03:52:51',311969,'2024-12-28 03:52:56',340210,26989,'','',30,0,2.007,0.311,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645065,2,21395,0,0,1,5,1,1,'2024-12-28 03:52:51',313868,'2024-12-28 03:52:56',340411,26989,'','',30,0,2.0061,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645066,2,28279,0,0,1,1,0,1,'2024-12-28 03:52:56',342943,'2024-12-28 03:53:01',372825,26989,'','',30,0,0.00873,0.342,0,'OK - 192.168.77.9: rta 0.044ms, lost 0%','rta=0.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645067,2,23551,0,0,1,1,0,1,'2024-12-28 03:52:56',343420,'2024-12-28 03:53:01',373035,26989,'','',30,0,0.00828,0.343,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645068,2,23552,0,0,1,1,0,1,'2024-12-28 03:52:56',345410,'2024-12-28 03:53:01',373244,26989,'','',30,0,0.0085,0.345,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645069,2,23549,0,0,1,10,0,1,'2024-12-28 03:53:02',379630,'2024-12-28 03:53:06',409063,26989,'','',30,0,0.00995,0.379,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645070,2,21396,0,0,1,5,0,1,'2024-12-28 03:53:06',409360,'2024-12-28 03:53:06',436266,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645071,2,21397,0,0,1,5,1,1,'2024-12-28 03:53:16',484387,'2024-12-28 03:53:18',492181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645072,2,23553,0,0,1,10,1,1,'2024-12-28 03:53:18',492438,'2024-12-28 03:53:19',491416,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645073,2,28533,0,0,1,1,0,1,'2024-12-28 03:53:26',533425,'2024-12-28 03:53:26',539374,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645074,2,23549,0,0,1,10,0,1,'2024-12-28 03:53:26',539621,'2024-12-28 03:53:26',549455,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645075,2,23551,0,0,1,1,0,1,'2024-12-28 03:53:26',549701,'2024-12-28 03:53:26',558064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645076,2,21396,0,0,1,5,0,1,'2024-12-28 03:53:31',585605,'2024-12-28 03:53:36',620628,26989,'','',30,0,0.02294,0.585,0,'OK - 192.168.77.159: rta 0.906ms, lost 0%','rta=0.906ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645077,2,28279,0,0,1,1,0,1,'2024-12-28 03:53:36',620684,'2024-12-28 03:53:36',626975,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645078,2,28533,0,0,1,1,0,1,'2024-12-28 03:53:36',629970,'2024-12-28 03:53:41',659803,26989,'','',30,0,0.00506,0.629,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645079,2,23548,0,0,1,5,1,1,'2024-12-28 03:53:36',631908,'2024-12-28 03:53:41',660026,26989,'','',30,0,0.07492,0.631,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645080,2,23554,0,0,1,1,0,1,'2024-12-28 03:53:41',660077,'2024-12-28 03:53:41',668810,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645081,2,23554,0,0,1,1,0,1,'2024-12-28 03:53:41',671164,'2024-12-28 03:53:46',695463,26989,'','',30,0,0.00762,0.671,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645082,2,21397,0,0,1,5,1,1,'2024-12-28 03:53:46',695512,'2024-12-28 03:53:48',703268,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645083,2,23553,0,0,1,10,1,1,'2024-12-28 03:53:48',703555,'2024-12-28 03:53:49',701457,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645084,2,23553,0,0,1,10,1,1,'2024-12-28 03:53:51',721635,'2024-12-28 03:53:56',743014,26989,'','',30,0,2.00572,0.721,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645085,2,21397,0,0,1,5,1,1,'2024-12-28 03:53:56',747044,'2024-12-28 03:54:01',782636,26989,'','',30,0,2.00621,0.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645086,2,21395,0,0,1,5,1,1,'2024-12-28 03:53:56',749176,'2024-12-28 03:54:01',782870,26989,'','',30,0,2.00618,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645087,2,28279,0,0,1,1,0,1,'2024-12-28 03:54:01',785862,'2024-12-28 03:54:06',813816,26989,'','',30,0,0.00548,0.785,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645088,2,23551,0,0,1,1,0,1,'2024-12-28 03:54:01',787968,'2024-12-28 03:54:06',814006,26989,'','',30,0,0.00874,0.787,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645089,2,23552,0,0,1,1,0,1,'2024-12-28 03:54:01',790115,'2024-12-28 03:54:06',814196,26989,'','',30,0,0.00777,0.79,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645090,2,23549,0,0,1,10,0,1,'2024-12-28 03:54:06',816490,'2024-12-28 03:54:11',836165,26989,'','',30,0,0.0087,0.816,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645091,2,23554,0,0,1,1,0,1,'2024-12-28 03:54:11',836206,'2024-12-28 03:54:11',845172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645092,2,23548,0,0,1,5,1,1,'2024-12-28 03:54:16',871315,'2024-12-28 03:54:18',878304,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645093,2,23551,0,0,1,1,0,1,'2024-12-28 03:54:21',907647,'2024-12-28 03:54:21',916285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645094,2,21395,0,0,1,5,1,1,'2024-12-28 03:54:26',941823,'2024-12-28 03:54:28',949276,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645095,2,23552,0,0,1,1,0,1,'2024-12-28 03:54:28',949532,'2024-12-28 03:54:28',957726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645096,2,23548,0,0,1,5,1,1,'2024-12-28 03:54:37',14,'2024-12-28 03:54:38',7,26989,'','',30,0,1.077,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645097,2,21396,0,0,1,5,0,1,'2024-12-28 03:54:38',0,'2024-12-28 03:54:41',0,26989,'','',30,0,0.02633,2.082,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645098,2,23553,0,0,1,10,1,1,'2024-12-28 03:54:41',0,'2024-12-28 03:54:43',117114,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645099,2,28533,0,0,1,1,0,1,'2024-12-28 03:54:43',119921,'2024-12-28 03:54:46',139907,26989,'','',30,0,0.0051,2.119,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645100,2,23548,0,0,1,5,1,1,'2024-12-28 03:54:43',121846,'2024-12-28 03:54:46',140135,26989,'','',30,0,0.97558,2.121,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645101,2,23554,0,0,1,1,0,1,'2024-12-28 03:54:46',143229,'2024-12-28 03:54:51',158278,26989,'','',30,0,0.00849,0.143,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645102,2,21395,0,0,1,5,1,1,'2024-12-28 03:54:56',184410,'2024-12-28 03:54:58',190988,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645103,2,23553,0,0,1,10,1,1,'2024-12-28 03:54:58',191242,'2024-12-28 03:55:00',215873,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645104,2,23553,0,0,1,10,1,1,'2024-12-28 03:55:00',218642,'2024-12-28 03:55:01',222139,26989,'','',30,0,0.97803,4.218,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645105,2,21397,0,0,1,5,1,1,'2024-12-28 03:55:01',224175,'2024-12-28 03:55:06',240211,26989,'','',30,0,2.00791,0.224,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645106,2,21395,0,0,1,5,1,1,'2024-12-28 03:55:01',225826,'2024-12-28 03:55:06',240427,26989,'','',30,0,2.00724,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645107,2,23552,0,0,1,1,0,1,'2024-12-28 03:55:06',240698,'2024-12-28 03:55:06',249165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645108,2,28279,0,0,1,1,0,1,'2024-12-28 03:55:06',251526,'2024-12-28 03:55:11',298600,26989,'','',30,0,0.00605,0.251,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645109,2,23551,0,0,1,1,0,1,'2024-12-28 03:55:06',253432,'2024-12-28 03:55:11',298789,26989,'','',30,0,0.00785,0.253,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645110,2,23552,0,0,1,1,0,1,'2024-12-28 03:55:06',255452,'2024-12-28 03:55:11',298979,26989,'','',30,0,0.00777,0.255,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645111,2,28533,0,0,1,1,0,1,'2024-12-28 03:55:11',299045,'2024-12-28 03:55:11',305433,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645112,2,23549,0,0,1,10,0,1,'2024-12-28 03:55:11',308814,'2024-12-28 03:55:16',331911,26989,'','',30,0,0.00857,0.308,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645113,2,23554,0,0,1,1,0,1,'2024-12-28 03:55:16',331958,'2024-12-28 03:55:16',340618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645114,2,23553,0,0,1,10,1,1,'2024-12-28 03:55:21',372205,'2024-12-28 03:55:23',379031,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645115,2,21396,0,0,1,5,0,1,'2024-12-28 03:55:41',462466,'2024-12-28 03:55:46',493942,26989,'','',30,0,0.01909,0.462,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645116,2,23553,0,0,1,10,1,1,'2024-12-28 03:55:46',494199,'2024-12-28 03:55:48',501720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645117,2,28533,0,0,1,1,0,1,'2024-12-28 03:55:48',504023,'2024-12-28 03:55:51',531059,26989,'','',30,0,0.00489,2.504,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645118,2,23548,0,0,1,5,1,1,'2024-12-28 03:55:48',505912,'2024-12-28 03:55:51',531246,26989,'','',30,0,0.99318,2.505,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645119,2,23554,0,0,1,1,0,1,'2024-12-28 03:55:51',531483,'2024-12-28 03:55:51',540514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645120,2,23551,0,0,1,1,0,1,'2024-12-28 03:55:51',540739,'2024-12-28 03:55:51',549122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645121,2,23549,0,0,1,10,0,1,'2024-12-28 03:55:51',549341,'2024-12-28 03:55:51',558772,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645122,2,23554,0,0,1,1,0,1,'2024-12-28 03:55:51',561112,'2024-12-28 03:55:56',585862,26989,'','',30,0,0.00763,0.561,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645123,2,23553,0,0,1,10,1,1,'2024-12-28 03:56:01',615785,'2024-12-28 03:56:06',642937,26989,'','',30,0,2.00663,0.615,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645124,2,21396,0,0,1,5,0,1,'2024-12-28 03:56:06',642980,'2024-12-28 03:56:06',666385,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645125,2,21397,0,0,1,5,1,1,'2024-12-28 03:56:06',668733,'2024-12-28 03:56:11',688760,26989,'','',30,0,2.00531,0.668,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645126,2,21395,0,0,1,5,1,1,'2024-12-28 03:56:06',670614,'2024-12-28 03:56:11',688970,26989,'','',30,0,2.00545,0.67,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645127,2,28279,0,0,1,1,0,1,'2024-12-28 03:56:11',691314,'2024-12-28 03:56:16',722689,26989,'','',30,0,0.00591,0.691,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645128,2,23551,0,0,1,1,0,1,'2024-12-28 03:56:11',693671,'2024-12-28 03:56:16',722903,26989,'','',30,0,0.00804,0.693,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645129,2,23552,0,0,1,1,0,1,'2024-12-28 03:56:11',694523,'2024-12-28 03:56:16',723105,26989,'','',30,0,0.00873,0.694,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645130,2,23549,0,0,1,10,0,1,'2024-12-28 03:56:16',725973,'2024-12-28 03:56:21',746463,26989,'','',30,0,0.00944,0.725,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645131,2,28533,0,0,1,1,0,1,'2024-12-28 03:56:26',773956,'2024-12-28 03:56:26',780043,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645132,2,28279,0,0,1,1,0,1,'2024-12-28 03:56:36',843638,'2024-12-28 03:56:36',850249,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645133,2,23554,0,0,1,1,0,1,'2024-12-28 03:56:41',880263,'2024-12-28 03:56:41',889002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645134,2,21397,0,0,1,5,1,1,'2024-12-28 03:56:46',908811,'2024-12-28 03:56:48',916543,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645135,2,23553,0,0,1,10,1,1,'2024-12-28 03:56:48',916801,'2024-12-28 03:56:49',914736,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645136,2,21396,0,0,1,5,0,1,'2024-12-28 03:56:49',917230,'2024-12-28 03:56:51',944237,26989,'','',30,0,0.01917,3.917,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645137,2,28533,0,0,1,1,0,1,'2024-12-28 03:56:51',946325,'2024-12-28 03:56:56',973575,26989,'','',30,0,0.00507,0.946,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645138,2,23548,0,0,1,5,1,1,'2024-12-28 03:56:51',948252,'2024-12-28 03:56:56',974376,26989,'','',30,0,2.00745,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645139,2,23554,0,0,1,1,0,1,'2024-12-28 03:56:56',978349,'2024-12-28 03:57:01',996967,26989,'','',30,0,0.00813,0.978,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645140,2,23553,0,0,1,10,1,1,'2024-12-28 03:57:06',0,'2024-12-28 03:57:08',12345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645141,2,23553,0,0,1,10,1,1,'2024-12-28 03:57:08',13590,'2024-12-28 03:57:11',17509,26989,'','',30,0,0.98218,2.032,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645142,2,21397,0,0,1,5,1,1,'2024-12-28 03:57:11',291,'2024-12-28 03:57:16',5,26989,'','',30,0,2.00631,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645143,2,21395,0,0,1,5,1,1,'2024-12-28 03:57:11',306,'2024-12-28 03:57:16',24589,26989,'','',30,0,2.00564,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645144,2,23548,0,0,1,5,1,1,'2024-12-28 03:57:16',24636,'2024-12-28 03:57:18',32211,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645145,2,28279,0,0,1,1,0,1,'2024-12-28 03:57:18',7,'2024-12-28 03:57:21',0,26989,'','',30,0,0.0063,2.079,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645146,2,23551,0,0,1,1,0,1,'2024-12-28 03:57:18',0,'2024-12-28 03:57:21',0,26989,'','',30,0,0.00884,2.081,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645147,2,23552,0,0,1,1,0,1,'2024-12-28 03:57:18',0,'2024-12-28 03:57:21',0,26989,'','',30,0,0.00787,2.083,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645148,2,23549,0,0,1,10,0,1,'2024-12-28 03:57:21',101524,'2024-12-28 03:57:26',132400,26989,'','',30,0,0.00896,0.101,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645149,2,23548,0,0,1,5,1,1,'2024-12-28 03:57:36',174307,'2024-12-28 03:57:37',267565,26989,'','',30,0,1.092,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645150,2,23553,0,0,1,10,1,1,'2024-12-28 03:57:41',280871,'2024-12-28 03:57:43',288492,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645151,2,28533,0,0,1,1,0,1,'2024-12-28 03:57:46',309525,'2024-12-28 03:57:46',316154,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645152,2,21396,0,0,1,5,0,1,'2024-12-28 03:57:51',344868,'2024-12-28 03:57:56',369045,26989,'','',30,0,0.02493,0.344,0,'OK - 192.168.77.159: rta 1.001ms, lost 0%','rta=1.001ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645153,2,21395,0,0,1,5,1,1,'2024-12-28 03:57:56',369094,'2024-12-28 03:57:58',377005,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645154,2,23553,0,0,1,10,1,1,'2024-12-28 03:57:58',377277,'2024-12-28 03:58:00',384503,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645155,2,28533,0,0,1,1,0,1,'2024-12-28 03:58:00',387265,'2024-12-28 03:58:01',394780,26989,'','',30,0,0.00505,4.387,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645156,2,23548,0,0,1,5,1,1,'2024-12-28 03:58:00',389185,'2024-12-28 03:58:06',421126,26989,'','',30,0,0.99363,4.389,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645157,2,23554,0,0,1,1,0,1,'2024-12-28 03:58:01',396858,'2024-12-28 03:58:06',421325,26989,'','',30,0,0.00785,0.396,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645158,2,23552,0,0,1,1,0,1,'2024-12-28 03:58:06',421599,'2024-12-28 03:58:06',430008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645159,2,23551,0,0,1,1,0,1,'2024-12-28 03:58:11',469017,'2024-12-28 03:58:11',478290,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645160,2,28279,0,0,1,1,0,1,'2024-12-28 03:58:11',479152,'2024-12-28 03:58:11',484864,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645161,2,23553,0,0,1,10,1,1,'2024-12-28 03:58:11',487257,'2024-12-28 03:58:16',516376,26989,'','',30,0,1.07561,0.487,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645162,2,21397,0,0,1,5,1,1,'2024-12-28 03:58:16',518714,'2024-12-28 03:58:21',540799,26989,'','',30,0,1.04395,0.518,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645163,2,21395,0,0,1,5,1,1,'2024-12-28 03:58:16',520649,'2024-12-28 03:58:21',541014,26989,'','',30,0,2.00709,0.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645164,2,28279,0,0,1,1,0,1,'2024-12-28 03:58:21',543317,'2024-12-28 03:58:26',568219,26989,'','',30,0,0.00536,0.543,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645165,2,23551,0,0,1,1,0,1,'2024-12-28 03:58:21',545404,'2024-12-28 03:58:26',568421,26989,'','',30,0,0.00816,0.545,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645166,2,23552,0,0,1,1,0,1,'2024-12-28 03:58:21',547087,'2024-12-28 03:58:26',568622,26989,'','',30,0,0.00842,0.547,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645167,2,23549,0,0,1,10,0,1,'2024-12-28 03:58:26',570912,'2024-12-28 03:58:31',589644,26989,'','',30,0,0.19426,0.57,0,'OK - 84.38.95.222: rta 9.457ms, lost 0%','rta=9.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645168,2,23553,0,0,1,10,1,1,'2024-12-28 03:58:36',609954,'2024-12-28 03:58:38',617154,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645169,2,23554,0,0,1,1,0,1,'2024-12-28 03:58:51',706047,'2024-12-28 03:58:51',715208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645170,2,23551,0,0,1,1,0,1,'2024-12-28 03:58:51',715493,'2024-12-28 03:58:51',724008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645171,2,23549,0,0,1,10,0,1,'2024-12-28 03:58:51',724287,'2024-12-28 03:58:51',733678,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645172,2,21396,0,0,1,5,0,1,'2024-12-28 03:58:56',763121,'2024-12-28 03:59:01',796032,26989,'','',30,0,0.02066,0.763,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645173,2,28533,0,0,1,1,0,1,'2024-12-28 03:59:01',799031,'2024-12-28 03:59:06',828465,26989,'','',30,0,0.00525,0.799,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645174,2,23554,0,0,1,1,0,1,'2024-12-28 03:59:06',833158,'2024-12-28 03:59:11',854913,26989,'','',30,0,0.00832,0.833,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645175,2,23548,0,0,1,5,1,1,'2024-12-28 03:59:06',831103,'2024-12-28 03:59:11',855131,26989,'','',30,0,2.00611,0.831,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645176,2,21397,0,0,1,5,1,1,'2024-12-28 03:59:16',888586,'2024-12-28 03:59:18',894774,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645177,2,23553,0,0,1,10,1,1,'2024-12-28 03:59:18',895058,'2024-12-28 03:59:19',894956,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645178,2,23553,0,0,1,10,1,1,'2024-12-28 03:59:19',897413,'2024-12-28 03:59:26',948991,26989,'','',30,0,2.00656,3.897,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645179,2,21397,0,0,1,5,1,1,'2024-12-28 03:59:21',916554,'2024-12-28 03:59:26',949193,26989,'','',30,0,0.98683,0.916,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645180,2,21395,0,0,1,5,1,1,'2024-12-28 03:59:21',918500,'2024-12-28 03:59:26',949396,26989,'','',30,0,2.00637,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645181,2,28533,0,0,1,1,0,1,'2024-12-28 03:59:26',949668,'2024-12-28 03:59:26',955630,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645182,2,23549,0,0,1,10,0,1,'2024-12-28 03:59:26',955886,'2024-12-28 03:59:26',965304,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645183,2,23551,0,0,1,1,0,1,'2024-12-28 03:59:26',965562,'2024-12-28 03:59:26',973977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645184,2,28279,0,0,1,1,0,1,'2024-12-28 03:59:26',976414,'2024-12-28 03:59:31',990793,26989,'','',30,0,0.00494,0.976,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645185,2,23552,0,0,1,1,0,1,'2024-12-28 03:59:26',979459,'2024-12-28 03:59:31',990991,26989,'','',30,0,0.00768,0.979,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645186,2,23551,0,0,1,1,0,1,'2024-12-28 03:59:26',978340,'2024-12-28 03:59:31',991175,26989,'','',30,0,0.01076,0.978,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645187,2,23549,0,0,1,10,0,1,'2024-12-28 03:59:31',993488,'2024-12-28 03:59:36',4831,26989,'','',30,0,0.00975,0.993,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645188,2,23554,0,0,1,1,0,1,'2024-12-28 03:59:41',190,'2024-12-28 03:59:41',1959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645189,2,21397,0,0,1,5,1,1,'2024-12-28 03:59:46',6,'2024-12-28 03:59:48',61,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645190,2,23553,0,0,1,10,1,1,'2024-12-28 03:59:48',3979,'2024-12-28 03:59:49',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645191,2,21396,0,0,1,5,0,1,'2024-12-28 04:00:01',135337,'2024-12-28 04:00:06',148640,26989,'','',30,0,0.02461,0.135,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%','rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645192,2,23553,0,0,1,10,1,1,'2024-12-28 04:00:06',148693,'2024-12-28 04:00:08',155730,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645193,2,28533,0,0,1,1,0,1,'2024-12-28 04:00:08',158133,'2024-12-28 04:00:11',177398,26989,'','',30,0,0.00491,2.158,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645194,2,23554,0,0,1,1,0,1,'2024-12-28 04:00:11',177439,'2024-12-28 04:00:11',186144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645195,2,23554,0,0,1,1,0,1,'2024-12-28 04:00:11',188410,'2024-12-28 04:00:16',211850,26989,'','',30,0,0.00769,0.188,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645196,2,23548,0,0,1,5,1,1,'2024-12-28 04:00:11',190333,'2024-12-28 04:00:16',212046,26989,'','',30,0,2.0072,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645197,2,23551,0,0,1,1,0,1,'2024-12-28 04:00:21',240116,'2024-12-28 04:00:21',248795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645198,2,21395,0,0,1,5,1,1,'2024-12-28 04:00:26',279956,'2024-12-28 04:00:28',287685,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645199,2,23552,0,0,1,1,0,1,'2024-12-28 04:00:28',287938,'2024-12-28 04:00:28',295818,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645200,2,21395,0,0,1,5,1,1,'2024-12-28 04:00:28',301089,'2024-12-28 04:00:31',321429,26989,'','',30,0,0.98494,2.301,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645201,2,23553,0,0,1,10,1,1,'2024-12-28 04:00:28',298324,'2024-12-28 04:00:31',322382,26989,'','',30,0,2.00702,2.298,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645202,2,21397,0,0,1,5,1,1,'2024-12-28 04:00:28',300225,'2024-12-28 04:00:31',322613,26989,'','',30,0,2.00709,2.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645203,2,23548,0,0,1,5,1,1,'2024-12-28 04:00:31',322681,'2024-12-28 04:00:33',330302,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645204,2,28279,0,0,1,1,0,1,'2024-12-28 04:00:33',332779,'2024-12-28 04:00:36',356001,26989,'','',30,0,0.00509,2.332,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645205,2,23552,0,0,1,1,0,1,'2024-12-28 04:00:33',334732,'2024-12-28 04:00:36',356208,26989,'','',30,0,0.00765,2.334,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645206,2,23551,0,0,1,1,0,1,'2024-12-28 04:00:33',336899,'2024-12-28 04:00:36',356403,26989,'','',30,0,0.00845,2.336,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645207,2,23549,0,0,1,10,0,1,'2024-12-28 04:00:36',358585,'2024-12-28 04:00:41',382547,26989,'','',30,0,0.01045,0.358,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645208,2,28533,0,0,1,1,0,1,'2024-12-28 04:00:46',414260,'2024-12-28 04:00:46',420486,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645209,2,21395,0,0,1,5,1,1,'2024-12-28 04:00:56',483685,'2024-12-28 04:00:58',491388,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645210,2,23553,0,0,1,10,1,1,'2024-12-28 04:00:58',491684,'2024-12-28 04:01:00',498695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645211,2,23552,0,0,1,1,0,1,'2024-12-28 04:01:06',534345,'2024-12-28 04:01:06',543044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645212,2,21396,0,0,1,5,0,1,'2024-12-28 04:01:06',545525,'2024-12-28 04:01:11',577156,26989,'','',30,0,0.01898,0.545,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645213,2,28533,0,0,1,1,0,1,'2024-12-28 04:01:11',577213,'2024-12-28 04:01:11',583666,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645214,2,23551,0,0,1,1,0,1,'2024-12-28 04:01:11',583926,'2024-12-28 04:01:11',592368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645215,2,28279,0,0,1,1,0,1,'2024-12-28 04:01:11',593128,'2024-12-28 04:01:11',598785,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645216,2,28533,0,0,1,1,0,1,'2024-12-28 04:01:11',601132,'2024-12-28 04:01:16',622906,26989,'','',30,0,0.00484,0.601,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645217,2,23554,0,0,1,1,0,1,'2024-12-28 04:01:16',622944,'2024-12-28 04:01:16',631658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645218,2,23554,0,0,1,1,0,1,'2024-12-28 04:01:16',633902,'2024-12-28 04:01:21',657803,26989,'','',30,0,0.00781,0.633,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645219,2,23548,0,0,1,5,1,1,'2024-12-28 04:01:16',635779,'2024-12-28 04:01:21',658015,26989,'','',30,0,1.04363,0.635,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645220,2,23553,0,0,1,10,1,1,'2024-12-28 04:01:21',658064,'2024-12-28 04:01:23',665467,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645221,2,21397,0,0,1,5,1,1,'2024-12-28 04:01:31',727618,'2024-12-28 04:01:36',745296,26989,'','',30,0,1.05532,0.727,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645222,2,23553,0,0,1,10,1,1,'2024-12-28 04:01:31',725528,'2024-12-28 04:01:36',745507,26989,'','',30,0,1.05762,0.725,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645223,2,21395,0,0,1,5,1,1,'2024-12-28 04:01:31',723445,'2024-12-28 04:01:36',745713,26989,'','',30,0,2.00663,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645224,2,28279,0,0,1,1,0,1,'2024-12-28 04:01:36',748017,'2024-12-28 04:01:41',775025,26989,'','',30,0,0.00834,0.748,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645225,2,23552,0,0,1,1,0,1,'2024-12-28 04:01:36',749119,'2024-12-28 04:01:41',775218,26989,'','',30,0,0.00757,0.749,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645226,2,23551,0,0,1,1,0,1,'2024-12-28 04:01:36',751080,'2024-12-28 04:01:41',775398,26989,'','',30,0,0.00811,0.751,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645227,2,23549,0,0,1,10,0,1,'2024-12-28 04:01:41',777481,'2024-12-28 04:01:46',813758,26989,'','',30,0,0.06323,0.777,0,'OK - 84.38.95.222: rta 2.918ms, lost 0%','rta=2.918ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645228,2,23554,0,0,1,1,0,1,'2024-12-28 04:01:51',845097,'2024-12-28 04:01:51',854184,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645229,2,23551,0,0,1,1,0,1,'2024-12-28 04:01:56',880895,'2024-12-28 04:01:56',889528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645230,2,21396,0,0,1,5,0,1,'2024-12-28 04:02:06',950198,'2024-12-28 04:02:06',972605,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645231,2,21396,0,0,1,5,0,1,'2024-12-28 04:02:11',985129,'2024-12-28 04:02:17',4622,26989,'','',30,0,0.02007,0.985,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645232,2,21397,0,0,1,5,1,1,'2024-12-28 04:02:17',4806,'2024-12-28 04:02:19',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645233,2,23553,0,0,1,10,1,1,'2024-12-28 04:02:19',1,'2024-12-28 04:02:20',1,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645234,2,28533,0,0,1,1,0,1,'2024-12-28 04:02:20',8637,'2024-12-28 04:02:21',20,26989,'','',30,0,0.00483,4.02,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645235,2,23554,0,0,1,1,0,1,'2024-12-28 04:02:21',22,'2024-12-28 04:02:26',25948,26989,'','',30,0,0.0088,0.026,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645236,2,23548,0,0,1,5,1,1,'2024-12-28 04:02:21',12131,'2024-12-28 04:02:26',26106,26989,'','',30,0,2.0078,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645237,2,23549,0,0,1,10,0,1,'2024-12-28 04:02:26',26300,'2024-12-28 04:02:26',58,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645238,2,23551,0,0,1,1,0,1,'2024-12-28 04:02:26',30394,'2024-12-28 04:02:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645239,2,28279,0,0,1,1,0,1,'2024-12-28 04:02:36',116819,'2024-12-28 04:02:36',123132,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645240,2,21397,0,0,1,5,1,1,'2024-12-28 04:02:36',126280,'2024-12-28 04:02:41',158335,26989,'','',30,0,0.09031,0.126,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645241,2,23553,0,0,1,10,1,1,'2024-12-28 04:02:36',128194,'2024-12-28 04:02:41',158561,26989,'','',30,0,0.08874,0.128,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645242,2,21395,0,0,1,5,1,1,'2024-12-28 04:02:36',129323,'2024-12-28 04:02:41',158789,26989,'','',30,0,2.00638,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645243,2,23554,0,0,1,1,0,1,'2024-12-28 04:02:41',158851,'2024-12-28 04:02:41',167648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645244,2,28279,0,0,1,1,0,1,'2024-12-28 04:02:41',170102,'2024-12-28 04:02:46',196692,26989,'','',30,0,0.00513,0.17,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645245,2,23552,0,0,1,1,0,1,'2024-12-28 04:02:41',172007,'2024-12-28 04:02:46',196902,26989,'','',30,0,0.00801,0.171,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645246,2,23551,0,0,1,1,0,1,'2024-12-28 04:02:41',173852,'2024-12-28 04:02:46',197110,26989,'','',30,0,0.0083,0.173,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645247,2,23549,0,0,1,10,0,1,'2024-12-28 04:02:46',200078,'2024-12-28 04:02:51',224449,26989,'','',30,0,0.00887,0.2,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645248,2,23553,0,0,1,10,1,1,'2024-12-28 04:03:06',305450,'2024-12-28 04:03:08',312442,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645249,2,23554,0,0,1,1,0,1,'2024-12-28 04:03:11',343579,'2024-12-28 04:03:11',352324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645250,2,23548,0,0,1,5,1,1,'2024-12-28 04:03:16',377443,'2024-12-28 04:03:18',384087,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645251,2,21396,0,0,1,5,0,1,'2024-12-28 04:03:18',386532,'2024-12-28 04:03:21',409158,26989,'','',30,0,0.02476,1.386,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%','rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645252,2,23551,0,0,1,1,0,1,'2024-12-28 04:03:21',409384,'2024-12-28 04:03:21',418197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645253,2,28533,0,0,1,1,0,1,'2024-12-28 04:03:21',420656,'2024-12-28 04:03:26',454958,26989,'','',30,0,0.00485,0.42,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645254,2,21395,0,0,1,5,1,1,'2024-12-28 04:03:26',455004,'2024-12-28 04:03:28',462706,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645255,2,23552,0,0,1,1,0,1,'2024-12-28 04:03:28',462942,'2024-12-28 04:03:28',471093,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645256,2,23554,0,0,1,1,0,1,'2024-12-28 04:03:28',473651,'2024-12-28 04:03:31',506456,26989,'','',30,0,0.00788,2.473,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645257,2,23548,0,0,1,5,1,1,'2024-12-28 04:03:28',475566,'2024-12-28 04:03:31',507415,26989,'','',30,0,2.00663,2.475,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645258,2,23553,0,0,1,10,1,1,'2024-12-28 04:03:41',559651,'2024-12-28 04:03:43',567222,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645259,2,23553,0,0,1,10,1,1,'2024-12-28 04:03:43',571898,'2024-12-28 04:03:46',604166,26989,'','',30,0,0.99467,2.571,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645260,2,21397,0,0,1,5,1,1,'2024-12-28 04:03:43',570006,'2024-12-28 04:03:46',604363,26989,'','',30,0,0.99699,2.569,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645261,2,28533,0,0,1,1,0,1,'2024-12-28 04:03:46',604996,'2024-12-28 04:03:46',611227,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645262,2,21395,0,0,1,5,1,1,'2024-12-28 04:03:43',573021,'2024-12-28 04:03:46',611599,26989,'','',30,0,2.007,2.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645263,2,28279,0,0,1,1,0,1,'2024-12-28 04:03:46',613744,'2024-12-28 04:03:51',651499,26989,'','',30,0,0.00759,0.613,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645264,2,23552,0,0,1,1,0,1,'2024-12-28 04:03:46',614569,'2024-12-28 04:03:51',651665,26989,'','',30,0,0.0073,0.614,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645265,2,23551,0,0,1,1,0,1,'2024-12-28 04:03:46',616572,'2024-12-28 04:03:51',651834,26989,'','',30,0,0.00839,0.616,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645266,2,23549,0,0,1,10,0,1,'2024-12-28 04:03:51',654361,'2024-12-28 04:03:56',678813,26989,'','',30,0,0.00941,0.654,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645267,2,23552,0,0,1,1,0,1,'2024-12-28 04:04:06',726507,'2024-12-28 04:04:06',734866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645268,2,28533,0,0,1,1,0,1,'2024-12-28 04:04:11',775445,'2024-12-28 04:04:11',781977,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645269,2,23551,0,0,1,1,0,1,'2024-12-28 04:04:11',782241,'2024-12-28 04:04:11',790809,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645270,2,28279,0,0,1,1,0,1,'2024-12-28 04:04:11',791585,'2024-12-28 04:04:11',797281,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645271,2,23554,0,0,1,1,0,1,'2024-12-28 04:04:16',821410,'2024-12-28 04:04:16',830138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645272,2,23553,0,0,1,10,1,1,'2024-12-28 04:04:21',851844,'2024-12-28 04:04:23',858901,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645273,2,21396,0,0,1,5,0,1,'2024-12-28 04:04:23',861176,'2024-12-28 04:04:26',886085,26989,'','',30,0,0.01991,2.861,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645274,2,28533,0,0,1,1,0,1,'2024-12-28 04:04:26',888171,'2024-12-28 04:04:31',903601,26989,'','',30,0,0.00522,0.888,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645275,2,23554,0,0,1,1,0,1,'2024-12-28 04:04:31',905671,'2024-12-28 04:04:36',927489,26989,'','',30,0,0.0083,0.905,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645276,2,23548,0,0,1,5,1,1,'2024-12-28 04:04:31',906348,'2024-12-28 04:04:36',927669,26989,'','',30,0,1.07225,0.906,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645277,2,23553,0,0,1,10,1,1,'2024-12-28 04:04:46',975154,'2024-12-28 04:04:47',609130,26989,'','',30,0,0.634,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645278,2,23553,0,0,1,10,1,1,'2024-12-28 04:04:47',611395,'2024-12-28 04:04:51',634295,26989,'','',30,0,2.00599,1.611,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645279,2,21397,0,0,1,5,1,1,'2024-12-28 04:04:47',613279,'2024-12-28 04:04:51',634479,26989,'','',30,0,2.0071,1.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645280,2,21395,0,0,1,5,1,1,'2024-12-28 04:04:47',615316,'2024-12-28 04:04:51',634663,26989,'','',30,0,2.00606,1.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645281,2,23554,0,0,1,1,0,1,'2024-12-28 04:04:51',634904,'2024-12-28 04:04:51',643747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645282,2,23551,0,0,1,1,0,1,'2024-12-28 04:04:51',643966,'2024-12-28 04:04:51',652245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645283,2,23549,0,0,1,10,0,1,'2024-12-28 04:04:51',652469,'2024-12-28 04:04:51',661844,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645284,2,28279,0,0,1,1,0,1,'2024-12-28 04:04:51',664161,'2024-12-28 04:04:56',679118,26989,'','',30,0,0.00503,0.664,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645285,2,23552,0,0,1,1,0,1,'2024-12-28 04:04:51',666048,'2024-12-28 04:04:56',679312,26989,'','',30,0,0.00766,0.666,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645286,2,23551,0,0,1,1,0,1,'2024-12-28 04:04:51',666821,'2024-12-28 04:04:56',679499,26989,'','',30,0,0.00845,0.666,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645287,2,23549,0,0,1,10,0,1,'2024-12-28 04:04:56',682125,'2024-12-28 04:05:01',698907,26989,'','',30,0,0.00886,0.682,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645288,2,21396,0,0,1,5,0,1,'2024-12-28 04:05:06',716603,'2024-12-28 04:05:06',738237,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645289,2,21397,0,0,1,5,1,1,'2024-12-28 04:05:16',765406,'2024-12-28 04:05:18',772454,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645290,2,23553,0,0,1,10,1,1,'2024-12-28 04:05:18',772710,'2024-12-28 04:05:19',772714,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645291,2,28533,0,0,1,1,0,1,'2024-12-28 04:05:26',806761,'2024-12-28 04:05:26',812921,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645292,2,23549,0,0,1,10,0,1,'2024-12-28 04:05:26',813167,'2024-12-28 04:05:26',822906,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645293,2,23551,0,0,1,1,0,1,'2024-12-28 04:05:26',823152,'2024-12-28 04:05:26',831585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645294,2,21396,0,0,1,5,0,1,'2024-12-28 04:05:26',833933,'2024-12-28 04:05:31',861604,26989,'','',30,0,0.02533,0.833,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645295,2,28533,0,0,1,1,0,1,'2024-12-28 04:05:31',863934,'2024-12-28 04:05:36',895236,26989,'','',30,0,0.00507,0.863,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645296,2,28279,0,0,1,1,0,1,'2024-12-28 04:05:36',895300,'2024-12-28 04:05:36',901854,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645297,2,23554,0,0,1,1,0,1,'2024-12-28 04:05:36',904859,'2024-12-28 04:05:41',937927,26989,'','',30,0,0.0077,0.904,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645298,2,23548,0,0,1,5,1,1,'2024-12-28 04:05:36',906805,'2024-12-28 04:05:41',938135,26989,'','',30,0,0.07772,0.906,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645299,2,21397,0,0,1,5,1,1,'2024-12-28 04:05:46',949540,'2024-12-28 04:05:48',957048,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645300,2,23553,0,0,1,10,1,1,'2024-12-28 04:05:48',957321,'2024-12-28 04:05:49',956289,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645301,2,23553,0,0,1,10,1,1,'2024-12-28 04:05:51',979726,'2024-12-28 04:05:57',5536,26989,'','',30,0,2.00698,0.979,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645302,2,21397,0,0,1,5,1,1,'2024-12-28 04:05:51',981655,'2024-12-28 04:05:57',10,26989,'','',30,0,2.00702,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645303,2,21395,0,0,1,5,1,1,'2024-12-28 04:05:51',982639,'2024-12-28 04:05:57',5678,26989,'','',30,0,2.00683,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645304,2,28279,0,0,1,1,0,1,'2024-12-28 04:05:57',7991,'2024-12-28 04:06:01',241,26989,'','',30,0,0.00527,1.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645305,2,23552,0,0,1,1,0,1,'2024-12-28 04:05:57',1,'2024-12-28 04:06:01',15622,26989,'','',30,0,0.00845,1.018,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645306,2,23551,0,0,1,1,0,1,'2024-12-28 04:05:57',16,'2024-12-28 04:06:01',15766,26989,'','',30,0,0.00794,1.02,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645307,2,23549,0,0,1,10,0,1,'2024-12-28 04:06:01',16400,'2024-12-28 04:06:06',42,26989,'','',30,0,0.0091,0.039,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645308,2,23554,0,0,1,1,0,1,'2024-12-28 04:06:11',7,'2024-12-28 04:06:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645309,2,23548,0,0,1,5,1,1,'2024-12-28 04:06:16',123407,'2024-12-28 04:06:18',131450,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645310,2,23551,0,0,1,1,0,1,'2024-12-28 04:06:21',151527,'2024-12-28 04:06:21',160387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645311,2,21395,0,0,1,5,1,1,'2024-12-28 04:06:26',193650,'2024-12-28 04:06:28',201216,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645312,2,23552,0,0,1,1,0,1,'2024-12-28 04:06:28',201495,'2024-12-28 04:06:28',209594,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645313,2,23548,0,0,1,5,1,1,'2024-12-28 04:06:36',271296,'2024-12-28 04:06:37',331582,26989,'','',30,0,1.06,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645314,2,21396,0,0,1,5,0,1,'2024-12-28 04:06:31',244184,'2024-12-28 04:06:37',332010,26989,'','',30,0,0.02781,0.244,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645315,2,28533,0,0,1,1,0,1,'2024-12-28 04:06:37',334141,'2024-12-28 04:06:41',360361,26989,'','',30,0,0.00491,1.334,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645316,2,23553,0,0,1,10,1,1,'2024-12-28 04:06:41',360424,'2024-12-28 04:06:43',368535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645317,2,23554,0,0,1,1,0,1,'2024-12-28 04:06:43',371460,'2024-12-28 04:06:46',417495,26989,'','',30,0,0.00789,2.371,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645318,2,23548,0,0,1,5,1,1,'2024-12-28 04:06:43',373394,'2024-12-28 04:06:46',417718,26989,'','',30,0,0.99253,2.373,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645319,2,21395,0,0,1,5,1,1,'2024-12-28 04:06:56',472911,'2024-12-28 04:06:58',479465,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645320,2,23553,0,0,1,10,1,1,'2024-12-28 04:06:58',479707,'2024-12-28 04:07:00',485802,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645321,2,21397,0,0,1,5,1,1,'2024-12-28 04:07:00',490383,'2024-12-28 04:07:01',515757,26989,'','',30,0,0.99479,3.49,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645322,2,23553,0,0,1,10,1,1,'2024-12-28 04:07:00',488480,'2024-12-28 04:07:06',549546,26989,'','',30,0,0.99687,3.488,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645323,2,28279,0,0,1,1,0,1,'2024-12-28 04:07:01',518082,'2024-12-28 04:07:06',549719,26989,'','',30,0,0.00575,0.518,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645324,2,23552,0,0,1,1,0,1,'2024-12-28 04:07:01',520345,'2024-12-28 04:07:06',549885,26989,'','',30,0,0.008,0.52,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645325,2,23551,0,0,1,1,0,1,'2024-12-28 04:07:01',522514,'2024-12-28 04:07:06',550044,26989,'','',30,0,0.00836,0.522,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645326,2,21395,0,0,1,5,1,1,'2024-12-28 04:07:00',492016,'2024-12-28 04:07:06',550222,26989,'','',30,0,2.00652,3.491,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645327,2,23549,0,0,1,10,0,1,'2024-12-28 04:07:06',552756,'2024-12-28 04:07:11',587008,26989,'','',30,0,0.00937,0.552,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645328,2,28533,0,0,1,1,0,1,'2024-12-28 04:07:11',587063,'2024-12-28 04:07:11',593471,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645329,2,23554,0,0,1,1,0,1,'2024-12-28 04:07:16',622440,'2024-12-28 04:07:16',631255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645330,2,23553,0,0,1,10,1,1,'2024-12-28 04:07:21',654461,'2024-12-28 04:07:23',661390,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645331,2,21396,0,0,1,5,0,1,'2024-12-28 04:07:37',721152,'2024-12-28 04:07:41',740877,26989,'','',30,0,0.01913,0.721,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645332,2,28533,0,0,1,1,0,1,'2024-12-28 04:07:41',742948,'2024-12-28 04:07:46',773357,26989,'','',30,0,0.00511,0.742,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645333,2,23553,0,0,1,10,1,1,'2024-12-28 04:07:46',773578,'2024-12-28 04:07:48',780667,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645334,2,23554,0,0,1,1,0,1,'2024-12-28 04:07:48',782920,'2024-12-28 04:07:51',808996,26989,'','',30,0,0.00809,2.782,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645335,2,23548,0,0,1,5,1,1,'2024-12-28 04:07:48',784577,'2024-12-28 04:07:51',809189,26989,'','',30,0,0.99548,2.784,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645336,2,23551,0,0,1,1,0,1,'2024-12-28 04:07:51',809599,'2024-12-28 04:07:51',818581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645337,2,23549,0,0,1,10,0,1,'2024-12-28 04:07:51',818817,'2024-12-28 04:07:51',828194,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645338,2,21397,0,0,1,5,1,1,'2024-12-28 04:08:01',886553,'2024-12-28 04:08:06',914397,26989,'','',30,0,2.00578,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645339,2,21396,0,0,1,5,0,1,'2024-12-28 04:08:06',914439,'2024-12-28 04:08:06',942480,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645340,2,28279,0,0,1,1,0,1,'2024-12-28 04:08:06',946633,'2024-12-28 04:08:11',964779,26989,'','',30,0,0.00773,0.946,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645341,2,23552,0,0,1,1,0,1,'2024-12-28 04:08:06',947887,'2024-12-28 04:08:11',964950,26989,'','',30,0,0.00739,0.947,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645342,2,23551,0,0,1,1,0,1,'2024-12-28 04:08:06',949878,'2024-12-28 04:08:11',965114,26989,'','',30,0,0.0081,0.949,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645343,2,23553,0,0,1,10,1,1,'2024-12-28 04:08:06',944744,'2024-12-28 04:08:11',965299,26989,'','',30,0,2.00635,0.944,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645344,2,21395,0,0,1,5,1,1,'2024-12-28 04:08:06',952031,'2024-12-28 04:08:11',965483,26989,'','',30,0,2.00706,0.952,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645345,2,23549,0,0,1,10,0,1,'2024-12-28 04:08:11',967581,'2024-12-28 04:08:17',7114,26989,'','',30,0,0.00868,0.967,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645346,2,21397,0,0,1,5,1,1,'2024-12-28 04:08:17',13,'2024-12-28 04:08:19',10125,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645347,2,28533,0,0,1,1,0,1,'2024-12-28 04:08:26',3154,'2024-12-28 04:08:26',28275,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645348,2,23551,0,0,1,1,0,1,'2024-12-28 04:08:26',28531,'2024-12-28 04:08:26',61,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645349,2,28279,0,0,1,1,0,1,'2024-12-28 04:08:36',125708,'2024-12-28 04:08:36',132178,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645350,2,23554,0,0,1,1,0,1,'2024-12-28 04:08:41',163498,'2024-12-28 04:08:41',172227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645351,2,21396,0,0,1,5,0,1,'2024-12-28 04:08:41',174504,'2024-12-28 04:08:46',200314,26989,'','',30,0,0.01946,0.174,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645352,2,21397,0,0,1,5,1,1,'2024-12-28 04:08:46',200355,'2024-12-28 04:08:48',208529,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645353,2,23553,0,0,1,10,1,1,'2024-12-28 04:08:48',208757,'2024-12-28 04:08:49',207709,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645354,2,28533,0,0,1,1,0,1,'2024-12-28 04:08:49',210145,'2024-12-28 04:08:51',236457,26989,'','',30,0,0.00496,3.21,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645355,2,23554,0,0,1,1,0,1,'2024-12-28 04:08:51',238497,'2024-12-28 04:08:56',263880,26989,'','',30,0,0.01009,0.238,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645356,2,23548,0,0,1,5,1,1,'2024-12-28 04:08:51',239067,'2024-12-28 04:08:56',264607,26989,'','',30,0,2.0057,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645357,2,23553,0,0,1,10,1,1,'2024-12-28 04:09:06',325295,'2024-12-28 04:09:08',331818,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645358,2,21397,0,0,1,5,1,1,'2024-12-28 04:09:08',334109,'2024-12-28 04:09:11',358379,26989,'','',30,0,0.997,2.334,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645359,2,23554,0,0,1,1,0,1,'2024-12-28 04:09:11',358415,'2024-12-28 04:09:11',367093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645360,2,28279,0,0,1,1,0,1,'2024-12-28 04:09:11',369294,'2024-12-28 04:09:16',401910,26989,'','',30,0,0.00491,0.369,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645361,2,23552,0,0,1,1,0,1,'2024-12-28 04:09:11',371174,'2024-12-28 04:09:16',402116,26989,'','',30,0,0.00761,0.371,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645362,2,23551,0,0,1,1,0,1,'2024-12-28 04:09:11',372808,'2024-12-28 04:09:16',402326,26989,'','',30,0,0.00909,0.372,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645363,2,23553,0,0,1,10,1,1,'2024-12-28 04:09:11',374705,'2024-12-28 04:09:16',402550,26989,'','',30,0,2.00806,0.374,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645364,2,21395,0,0,1,5,1,1,'2024-12-28 04:09:11',376698,'2024-12-28 04:09:16',402767,26989,'','',30,0,2.00738,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645365,2,23548,0,0,1,5,1,1,'2024-12-28 04:09:16',402819,'2024-12-28 04:09:18',409953,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645366,2,23549,0,0,1,10,0,1,'2024-12-28 04:09:18',412621,'2024-12-28 04:09:21',433611,26989,'','',30,0,0.0103,1.412,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645367,2,23551,0,0,1,1,0,1,'2024-12-28 04:09:31',488945,'2024-12-28 04:09:31',498183,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645368,2,23548,0,0,1,5,1,1,'2024-12-28 04:09:36',522931,'2024-12-28 04:09:37',586900,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645369,2,23553,0,0,1,10,1,1,'2024-12-28 04:09:41',611042,'2024-12-28 04:09:43',618576,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645370,2,28533,0,0,1,1,0,1,'2024-12-28 04:09:46',653921,'2024-12-28 04:09:46',660587,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645371,2,21396,0,0,1,5,0,1,'2024-12-28 04:09:46',663021,'2024-12-28 04:09:51',689328,26989,'','',30,0,0.01859,0.663,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645372,2,28533,0,0,1,1,0,1,'2024-12-28 04:09:51',691950,'2024-12-28 04:09:56',724303,26989,'','',30,0,0.00527,0.691,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645373,2,21395,0,0,1,5,1,1,'2024-12-28 04:09:56',724350,'2024-12-28 04:09:58',731281,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645374,2,23553,0,0,1,10,1,1,'2024-12-28 04:09:58',731550,'2024-12-28 04:10:00',738746,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645375,2,23554,0,0,1,1,0,1,'2024-12-28 04:10:00',741551,'2024-12-28 04:10:01',761806,26989,'','',30,0,0.00778,4.741,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645376,2,23548,0,0,1,5,1,1,'2024-12-28 04:10:00',743473,'2024-12-28 04:10:01',762047,26989,'','',30,0,0.99367,4.743,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645377,2,23552,0,0,1,1,0,1,'2024-12-28 04:10:06',790539,'2024-12-28 04:10:06',798988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645378,2,28533,0,0,1,1,0,1,'2024-12-28 04:10:11',830742,'2024-12-28 04:10:11',837241,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645379,2,23551,0,0,1,1,0,1,'2024-12-28 04:10:11',837508,'2024-12-28 04:10:11',845968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645380,2,28279,0,0,1,1,0,1,'2024-12-28 04:10:11',846732,'2024-12-28 04:10:11',852352,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645381,2,21397,0,0,1,5,1,1,'2024-12-28 04:10:11',854670,'2024-12-28 04:10:16',884186,26989,'','',30,0,1.07762,0.854,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645382,2,23554,0,0,1,1,0,1,'2024-12-28 04:10:16',884223,'2024-12-28 04:10:16',892986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645383,2,28279,0,0,1,1,0,1,'2024-12-28 04:10:16',895244,'2024-12-28 04:10:21',923150,26989,'','',30,0,0.00617,0.895,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645384,2,23552,0,0,1,1,0,1,'2024-12-28 04:10:16',897145,'2024-12-28 04:10:21',923316,26989,'','',30,0,0.00817,0.897,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645385,2,23551,0,0,1,1,0,1,'2024-12-28 04:10:16',899232,'2024-12-28 04:10:21',923479,26989,'','',30,0,0.00847,0.899,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645386,2,23553,0,0,1,10,1,1,'2024-12-28 04:10:16',901376,'2024-12-28 04:10:21',923665,26989,'','',30,0,1.03181,0.901,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645387,2,21395,0,0,1,5,1,1,'2024-12-28 04:10:16',902410,'2024-12-28 04:10:21',923854,26989,'','',30,0,2.00798,0.902,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645388,2,23549,0,0,1,10,0,1,'2024-12-28 04:10:21',926155,'2024-12-28 04:10:26',941513,26989,'','',30,0,0.00906,0.926,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645389,2,23553,0,0,1,10,1,1,'2024-12-28 04:10:36',992110,'2024-12-28 04:10:38',999129,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645390,2,23554,0,0,1,1,0,1,'2024-12-28 04:10:51',3190,'2024-12-28 04:10:51',29166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645391,2,23551,0,0,1,1,0,1,'2024-12-28 04:10:51',29212,'2024-12-28 04:10:51',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645392,2,23549,0,0,1,10,0,1,'2024-12-28 04:10:51',7,'2024-12-28 04:10:51',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645393,2,21396,0,0,1,5,0,1,'2024-12-28 04:10:51',0,'2024-12-28 04:10:56',127934,26989,'','',30,0,0.02272,0.091,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%','rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645394,2,28533,0,0,1,1,0,1,'2024-12-28 04:10:56',130650,'2024-12-28 04:11:01',156054,26989,'','',30,0,0.00528,0.13,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645395,2,23554,0,0,1,1,0,1,'2024-12-28 04:11:01',159017,'2024-12-28 04:11:06',177702,26989,'','',30,0,0.00847,0.158,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645396,2,23548,0,0,1,5,1,1,'2024-12-28 04:11:01',161373,'2024-12-28 04:11:06',178155,26989,'','',30,0,2.00747,0.161,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645397,2,21397,0,0,1,5,1,1,'2024-12-28 04:11:16',201681,'2024-12-28 04:11:18',210454,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645398,2,23553,0,0,1,10,1,1,'2024-12-28 04:11:18',210736,'2024-12-28 04:11:19',209624,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645399,2,21397,0,0,1,5,1,1,'2024-12-28 04:11:19',212150,'2024-12-28 04:11:26',255957,26989,'','',30,0,2.00644,3.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645400,2,28279,0,0,1,1,0,1,'2024-12-28 04:11:21',219444,'2024-12-28 04:11:26',256168,26989,'','',30,0,0.0057,0.219,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645401,2,23552,0,0,1,1,0,1,'2024-12-28 04:11:21',220121,'2024-12-28 04:11:26',256371,26989,'','',30,0,0.0094,0.22,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645402,2,23551,0,0,1,1,0,1,'2024-12-28 04:11:21',222135,'2024-12-28 04:11:26',256578,26989,'','',30,0,0.00816,0.222,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645403,2,23553,0,0,1,10,1,1,'2024-12-28 04:11:21',224344,'2024-12-28 04:11:26',256797,26989,'','',30,0,0.99292,0.224,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645404,2,21395,0,0,1,5,1,1,'2024-12-28 04:11:21',225246,'2024-12-28 04:11:26',257016,26989,'','',30,0,2.00702,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645405,2,28533,0,0,1,1,0,1,'2024-12-28 04:11:26',257310,'2024-12-28 04:11:26',263438,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645406,2,23549,0,0,1,10,0,1,'2024-12-28 04:11:26',263721,'2024-12-28 04:11:26',274252,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645407,2,23549,0,0,1,10,0,1,'2024-12-28 04:11:26',276989,'2024-12-28 04:11:31',299681,26989,'','',30,0,0.00958,0.276,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645408,2,23554,0,0,1,1,0,1,'2024-12-28 04:11:41',359874,'2024-12-28 04:11:41',368685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645409,2,21397,0,0,1,5,1,1,'2024-12-28 04:11:46',399437,'2024-12-28 04:11:48',406239,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645410,2,23553,0,0,1,10,1,1,'2024-12-28 04:11:48',406513,'2024-12-28 04:11:49',406495,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645411,2,21396,0,0,1,5,0,1,'2024-12-28 04:11:56',457110,'2024-12-28 04:12:01',504746,26989,'','',30,0,0.02637,0.457,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645412,2,28533,0,0,1,1,0,1,'2024-12-28 04:12:01',508090,'2024-12-28 04:12:06',536390,26989,'','',30,0,0.00538,0.508,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645413,2,23553,0,0,1,10,1,1,'2024-12-28 04:12:06',536436,'2024-12-28 04:12:08',543519,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645414,2,23554,0,0,1,1,0,1,'2024-12-28 04:12:08',545844,'2024-12-28 04:12:11',571247,26989,'','',30,0,0.00773,2.545,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645415,2,23548,0,0,1,5,1,1,'2024-12-28 04:12:08',547753,'2024-12-28 04:12:11',571448,26989,'','',30,0,0.99409,2.547,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645416,2,23551,0,0,1,1,0,1,'2024-12-28 04:12:21',629786,'2024-12-28 04:12:21',638462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645417,2,21395,0,0,1,5,1,1,'2024-12-28 04:12:26',665178,'2024-12-28 04:12:28',672355,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645418,2,23552,0,0,1,1,0,1,'2024-12-28 04:12:28',672609,'2024-12-28 04:12:28',680368,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645419,2,28279,0,0,1,1,0,1,'2024-12-28 04:12:28',683457,'2024-12-28 04:12:31',708785,26989,'','',30,0,0.00802,2.683,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645420,2,23551,0,0,1,1,0,1,'2024-12-28 04:12:28',687519,'2024-12-28 04:12:31',708977,26989,'','',30,0,0.00815,2.687,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645421,2,23552,0,0,1,1,0,1,'2024-12-28 04:12:28',685486,'2024-12-28 04:12:31',709167,26989,'','',30,0,0.0111,2.685,0,'OK - 192.168.77.8: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645422,2,21395,0,0,1,5,1,1,'2024-12-28 04:12:28',691380,'2024-12-28 04:12:31',709394,26989,'','',30,0,0.98043,2.691,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645423,2,21397,0,0,1,5,1,1,'2024-12-28 04:12:28',682831,'2024-12-28 04:12:31',710236,26989,'','',30,0,2.00615,2.682,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645424,2,23553,0,0,1,10,1,1,'2024-12-28 04:12:28',689285,'2024-12-28 04:12:31',710449,26989,'','',30,0,2.00646,2.689,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645425,2,23548,0,0,1,5,1,1,'2024-12-28 04:12:31',710497,'2024-12-28 04:12:33',718666,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645426,2,23549,0,0,1,10,0,1,'2024-12-28 04:12:33',721104,'2024-12-28 04:12:36',745791,26989,'','',30,0,0.00974,2.721,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645427,2,28533,0,0,1,1,0,1,'2024-12-28 04:12:46',805676,'2024-12-28 04:12:46',812371,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645428,2,21395,0,0,1,5,1,1,'2024-12-28 04:12:56',876356,'2024-12-28 04:12:58',884469,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645429,2,23553,0,0,1,10,1,1,'2024-12-28 04:12:58',884757,'2024-12-28 04:13:00',890783,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645430,2,21396,0,0,1,5,0,1,'2024-12-28 04:13:01',906468,'2024-12-28 04:13:06',927168,26989,'','',30,0,0.01912,0.906,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645431,2,23552,0,0,1,1,0,1,'2024-12-28 04:13:06',927455,'2024-12-28 04:13:06',936275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645432,2,28533,0,0,1,1,0,1,'2024-12-28 04:13:06',938735,'2024-12-28 04:13:11',976444,26989,'','',30,0,0.0049,0.938,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645433,2,23551,0,0,1,1,0,1,'2024-12-28 04:13:11',976774,'2024-12-28 04:13:11',986072,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645434,2,28279,0,0,1,1,0,1,'2024-12-28 04:13:11',987028,'2024-12-28 04:13:11',992834,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645435,2,23554,0,0,1,1,0,1,'2024-12-28 04:13:11',995255,'2024-12-28 04:13:16',6,26989,'','',30,0,0.00862,0.995,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645436,2,23548,0,0,1,5,1,1,'2024-12-28 04:13:11',997180,'2024-12-28 04:13:16',3663,26989,'','',30,0,1.07647,0.997,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645437,2,23553,0,0,1,10,1,1,'2024-12-28 04:13:21',1,'2024-12-28 04:13:23',11136,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645438,2,28279,0,0,1,1,0,1,'2024-12-28 04:13:31',19344,'2024-12-28 04:13:36',3513,26989,'','',30,0,0.00664,0.045,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645439,2,23551,0,0,1,1,0,1,'2024-12-28 04:13:31',2547,'2024-12-28 04:13:36',54,26989,'','',30,0,0.00855,0.047,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645440,2,23552,0,0,1,1,0,1,'2024-12-28 04:13:31',4,'2024-12-28 04:13:36',3528,26989,'','',30,0,0.00992,0.048,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645441,2,23553,0,0,1,10,1,1,'2024-12-28 04:13:31',22962,'2024-12-28 04:13:36',28363,26989,'','',30,0,1.09058,0.054,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645442,2,21397,0,0,1,5,1,1,'2024-12-28 04:13:31',21768,'2024-12-28 04:13:36',28497,26989,'','',30,0,1.09321,0.052,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645443,2,21395,0,0,1,5,1,1,'2024-12-28 04:13:31',20859,'2024-12-28 04:13:36',28634,26989,'','',30,0,2.00595,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645444,2,23549,0,0,1,10,0,1,'2024-12-28 04:13:36',28815,'2024-12-28 04:13:41',0,26989,'','',30,0,0.00916,0.07,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645445,2,23554,0,0,1,1,0,1,'2024-12-28 04:13:51',113051,'2024-12-28 04:13:51',121920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645446,2,23551,0,0,1,1,0,1,'2024-12-28 04:13:51',122189,'2024-12-28 04:13:51',130537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645447,2,21396,0,0,1,5,0,1,'2024-12-28 04:14:06',195997,'2024-12-28 04:14:06',217204,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645448,2,21396,0,0,1,5,0,1,'2024-12-28 04:14:06',219502,'2024-12-28 04:14:11',237006,26989,'','',30,0,0.02672,0.219,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645449,2,28533,0,0,1,1,0,1,'2024-12-28 04:14:11',239075,'2024-12-28 04:14:16',259982,26989,'','',30,0,0.00497,0.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645450,2,21397,0,0,1,5,1,1,'2024-12-28 04:14:16',260270,'2024-12-28 04:14:18',267558,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645451,2,23553,0,0,1,10,1,1,'2024-12-28 04:14:18',267823,'2024-12-28 04:14:19',267793,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645452,2,23554,0,0,1,1,0,1,'2024-12-28 04:14:19',270269,'2024-12-28 04:14:21',283664,26989,'','',30,0,0.0078,3.27,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645453,2,23548,0,0,1,5,1,1,'2024-12-28 04:14:19',272227,'2024-12-28 04:14:26',313279,26989,'','',30,0,2.00627,3.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645454,2,23549,0,0,1,10,0,1,'2024-12-28 04:14:26',313735,'2024-12-28 04:14:26',323423,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645455,2,23551,0,0,1,1,0,1,'2024-12-28 04:14:26',323678,'2024-12-28 04:14:26',332133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645456,2,28279,0,0,1,1,0,1,'2024-12-28 04:14:36',383521,'2024-12-28 04:14:36',389895,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645457,2,28279,0,0,1,1,0,1,'2024-12-28 04:14:36',392868,'2024-12-28 04:14:41',425928,26989,'','',30,0,0.00576,0.392,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645458,2,23551,0,0,1,1,0,1,'2024-12-28 04:14:36',394557,'2024-12-28 04:14:41',426119,26989,'','',30,0,0.00913,0.394,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645459,2,23552,0,0,1,1,0,1,'2024-12-28 04:14:36',395063,'2024-12-28 04:14:41',426325,26989,'','',30,0,0.01089,0.395,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645460,2,23553,0,0,1,10,1,1,'2024-12-28 04:14:36',397189,'2024-12-28 04:14:41',426524,26989,'','',30,0,0.07496,0.397,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645461,2,21397,0,0,1,5,1,1,'2024-12-28 04:14:36',399339,'2024-12-28 04:14:41',426734,26989,'','',30,0,0.07298,0.399,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645462,2,21395,0,0,1,5,1,1,'2024-12-28 04:14:36',401699,'2024-12-28 04:14:41',426961,26989,'','',30,0,2.00734,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645463,2,23554,0,0,1,1,0,1,'2024-12-28 04:14:41',427010,'2024-12-28 04:14:41',435781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645464,2,23549,0,0,1,10,0,1,'2024-12-28 04:14:41',438193,'2024-12-28 04:14:46',472098,26989,'','',30,0,0.00869,0.438,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645465,2,23553,0,0,1,10,1,1,'2024-12-28 04:15:06',583563,'2024-12-28 04:15:08',591521,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645466,2,23554,0,0,1,1,0,1,'2024-12-28 04:15:11',620050,'2024-12-28 04:15:11',628886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645467,2,21396,0,0,1,5,0,1,'2024-12-28 04:15:11',631316,'2024-12-28 04:15:16',656155,26989,'','',30,0,0.0199,0.631,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645468,2,23548,0,0,1,5,1,1,'2024-12-28 04:15:16',656206,'2024-12-28 04:15:18',663250,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645469,2,28533,0,0,1,1,0,1,'2024-12-28 04:15:18',665840,'2024-12-28 04:15:21',690371,26989,'','',30,0,0.00496,2.665,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645470,2,23551,0,0,1,1,0,1,'2024-12-28 04:15:21',690655,'2024-12-28 04:15:21',699491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645471,2,23554,0,0,1,1,0,1,'2024-12-28 04:15:21',702163,'2024-12-28 04:15:26',732511,26989,'','',30,0,0.00769,0.702,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645472,2,21395,0,0,1,5,1,1,'2024-12-28 04:15:26',732560,'2024-12-28 04:15:28',741030,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645473,2,23552,0,0,1,1,0,1,'2024-12-28 04:15:28',741310,'2024-12-28 04:15:28',749096,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645474,2,23548,0,0,1,5,1,1,'2024-12-28 04:15:28',751736,'2024-12-28 04:15:31',777214,26989,'','',30,0,2.00561,2.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645475,2,23553,0,0,1,10,1,1,'2024-12-28 04:15:41',825731,'2024-12-28 04:15:43',833988,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645476,2,28279,0,0,1,1,0,1,'2024-12-28 04:15:43',836869,'2024-12-28 04:15:46',877634,26989,'','',30,0,0.0052,2.836,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645477,2,23551,0,0,1,1,0,1,'2024-12-28 04:15:43',838791,'2024-12-28 04:15:46',877831,26989,'','',30,0,0.00901,2.838,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645478,2,23552,0,0,1,1,0,1,'2024-12-28 04:15:43',840752,'2024-12-28 04:15:46',878019,26989,'','',30,0,0.01115,2.84,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645479,2,23553,0,0,1,10,1,1,'2024-12-28 04:15:43',842378,'2024-12-28 04:15:46',878233,26989,'','',30,0,0.98888,2.842,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645480,2,21397,0,0,1,5,1,1,'2024-12-28 04:15:43',843450,'2024-12-28 04:15:46',878456,26989,'','',30,0,0.98814,2.843,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645481,2,28533,0,0,1,1,0,1,'2024-12-28 04:15:46',879129,'2024-12-28 04:15:46',885459,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645482,2,21395,0,0,1,5,1,1,'2024-12-28 04:15:43',844543,'2024-12-28 04:15:46',885884,26989,'','',30,0,2.00684,2.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645483,2,23549,0,0,1,10,0,1,'2024-12-28 04:15:46',888024,'2024-12-28 04:15:51',905260,26989,'','',30,0,0.00864,0.888,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645484,2,23552,0,0,1,1,0,1,'2024-12-28 04:16:06',977320,'2024-12-28 04:16:06',985795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645485,2,28533,0,0,1,1,0,1,'2024-12-28 04:16:11',3477,'2024-12-28 04:16:11',5707,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645486,2,23551,0,0,1,1,0,1,'2024-12-28 04:16:11',5896,'2024-12-28 04:16:11',17,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645487,2,28279,0,0,1,1,0,1,'2024-12-28 04:16:11',9683,'2024-12-28 04:16:11',2,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645488,2,23554,0,0,1,1,0,1,'2024-12-28 04:16:16',32,'2024-12-28 04:16:16',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645489,2,21396,0,0,1,5,0,1,'2024-12-28 04:16:16',41,'2024-12-28 04:16:21',25628,26989,'','',30,0,0.02593,0.051,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645490,2,23553,0,0,1,10,1,1,'2024-12-28 04:16:21',25662,'2024-12-28 04:16:23',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645491,2,28533,0,0,1,1,0,1,'2024-12-28 04:16:23',29387,'2024-12-28 04:16:26',7,26989,'','',30,0,0.00488,2.071,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645492,2,23554,0,0,1,1,0,1,'2024-12-28 04:16:26',0,'2024-12-28 04:16:31',0,26989,'','',30,0,0.00796,0.081,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645493,2,23548,0,0,1,5,1,1,'2024-12-28 04:16:31',0,'2024-12-28 04:16:36',114487,26989,'','',30,0,1.09539,0.094,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645494,2,23553,0,0,1,10,1,1,'2024-12-28 04:16:46',171571,'2024-12-28 04:16:48',178990,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645495,2,28279,0,0,1,1,0,1,'2024-12-28 04:16:48',181343,'2024-12-28 04:16:51',220568,26989,'','',30,0,0.00503,2.181,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645496,2,23551,0,0,1,1,0,1,'2024-12-28 04:16:48',183232,'2024-12-28 04:16:51',220733,26989,'','',30,0,0.00826,2.183,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645497,2,23552,0,0,1,1,0,1,'2024-12-28 04:16:48',185391,'2024-12-28 04:16:51',220912,26989,'','',30,0,0.01034,2.185,0,'OK - 192.168.77.8: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645498,2,23553,0,0,1,10,1,1,'2024-12-28 04:16:48',187430,'2024-12-28 04:16:51',221092,26989,'','',30,0,0.98989,2.187,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645499,2,21397,0,0,1,5,1,1,'2024-12-28 04:16:48',188358,'2024-12-28 04:16:51',221275,26989,'','',30,0,0.98931,2.188,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645500,2,23554,0,0,1,1,0,1,'2024-12-28 04:16:51',221504,'2024-12-28 04:16:51',230379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645501,2,21395,0,0,1,5,1,1,'2024-12-28 04:16:48',189974,'2024-12-28 04:16:51',230739,26989,'','',30,0,2.00742,2.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645502,2,23549,0,0,1,10,0,1,'2024-12-28 04:16:51',230965,'2024-12-28 04:16:51',240679,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645503,2,23549,0,0,1,10,0,1,'2024-12-28 04:16:51',243056,'2024-12-28 04:16:56',270705,26989,'','',30,0,0.00892,0.243,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645504,2,21396,0,0,1,5,0,1,'2024-12-28 04:17:06',328685,'2024-12-28 04:17:06',357420,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645505,2,21397,0,0,1,5,1,1,'2024-12-28 04:17:16',405270,'2024-12-28 04:17:18',412848,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645506,2,23553,0,0,1,10,1,1,'2024-12-28 04:17:18',413084,'2024-12-28 04:17:19',412996,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645507,2,21396,0,0,1,5,0,1,'2024-12-28 04:17:21',435393,'2024-12-28 04:17:26',463299,26989,'','',30,0,0.02574,0.435,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645508,2,28533,0,0,1,1,0,1,'2024-12-28 04:17:26',463527,'2024-12-28 04:17:26',469450,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645509,2,23549,0,0,1,10,0,1,'2024-12-28 04:17:26',469674,'2024-12-28 04:17:26',479756,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645510,2,23551,0,0,1,1,0,1,'2024-12-28 04:17:26',479981,'2024-12-28 04:17:26',488431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645511,2,28533,0,0,1,1,0,1,'2024-12-28 04:17:26',490770,'2024-12-28 04:17:31',521323,26989,'','',30,0,0.00479,0.49,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645512,2,23554,0,0,1,1,0,1,'2024-12-28 04:17:31',523590,'2024-12-28 04:17:36',555059,26989,'','',30,0,0.00771,0.523,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645513,2,28279,0,0,1,1,0,1,'2024-12-28 04:17:36',555123,'2024-12-28 04:17:36',561619,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645514,2,23548,0,0,1,5,1,1,'2024-12-28 04:17:36',564682,'2024-12-28 04:17:41',591278,26989,'','',30,0,0.08252,0.564,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645515,2,21397,0,0,1,5,1,1,'2024-12-28 04:17:46',617593,'2024-12-28 04:17:48',624691,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645516,2,23553,0,0,1,10,1,1,'2024-12-28 04:17:48',624977,'2024-12-28 04:17:49',624001,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645517,2,28279,0,0,1,1,0,1,'2024-12-28 04:17:51',650627,'2024-12-28 04:17:56',688537,26989,'','',30,0,0.00515,0.65,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645518,2,23551,0,0,1,1,0,1,'2024-12-28 04:17:51',652583,'2024-12-28 04:17:56',688726,26989,'','',30,0,0.00838,0.652,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645519,2,23552,0,0,1,1,0,1,'2024-12-28 04:17:51',654793,'2024-12-28 04:17:56',688919,26989,'','',30,0,0.00828,0.654,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645520,2,23553,0,0,1,10,1,1,'2024-12-28 04:17:51',657002,'2024-12-28 04:17:56',689773,26989,'','',30,0,2.00706,0.656,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645521,2,21397,0,0,1,5,1,1,'2024-12-28 04:17:51',658866,'2024-12-28 04:17:56',689974,26989,'','',30,0,2.00819,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645522,2,21395,0,0,1,5,1,1,'2024-12-28 04:17:51',660932,'2024-12-28 04:17:56',690174,26989,'','',30,0,2.00722,0.66,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645523,2,23549,0,0,1,10,0,1,'2024-12-28 04:17:56',692278,'2024-12-28 04:18:01',721326,26989,'','',30,0,0.00983,0.692,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645524,2,23554,0,0,1,1,0,1,'2024-12-28 04:18:11',763478,'2024-12-28 04:18:11',772185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645525,2,23548,0,0,1,5,1,1,'2024-12-28 04:18:16',796084,'2024-12-28 04:18:18',803514,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645526,2,23551,0,0,1,1,0,1,'2024-12-28 04:18:21',827177,'2024-12-28 04:18:21',835882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645527,2,21395,0,0,1,5,1,1,'2024-12-28 04:18:26',865203,'2024-12-28 04:18:28',872902,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645528,2,23552,0,0,1,1,0,1,'2024-12-28 04:18:28',873173,'2024-12-28 04:18:28',881280,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645529,2,21396,0,0,1,5,0,1,'2024-12-28 04:18:28',883817,'2024-12-28 04:18:31',906061,26989,'','',30,0,0.01933,2.883,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645530,2,28533,0,0,1,1,0,1,'2024-12-28 04:18:31',909346,'2024-12-28 04:18:36',935667,26989,'','',30,0,0.0058,0.909,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645531,2,23554,0,0,1,1,0,1,'2024-12-28 04:18:36',937843,'2024-12-28 04:18:41',968936,26989,'','',30,0,0.00781,0.937,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645532,2,23553,0,0,1,10,1,1,'2024-12-28 04:18:41',969002,'2024-12-28 04:18:43',976617,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645533,2,23548,0,0,1,5,1,1,'2024-12-28 04:18:43',979545,'2024-12-28 04:18:47',0,26989,'','',30,0,0.9952,2.979,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645534,2,28533,0,0,1,1,0,1,'2024-12-28 04:18:47',4205,'2024-12-28 04:18:47',7530,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645535,2,21395,0,0,1,5,1,1,'2024-12-28 04:18:56',34,'2024-12-28 04:18:58',25687,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645536,2,23553,0,0,1,10,1,1,'2024-12-28 04:19:01',0,'2024-12-28 04:19:03',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645537,2,28279,0,0,1,1,0,1,'2024-12-28 04:18:58',52,'2024-12-28 04:19:03',101943,26989,'','',30,0,0.00978,2.064,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645538,2,23552,0,0,1,1,0,1,'2024-12-28 04:18:58',442,'2024-12-28 04:19:03',102132,26989,'','',30,0,0.00823,2.067,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645539,2,23551,0,0,1,1,0,1,'2024-12-28 04:18:58',27345,'2024-12-28 04:19:03',102321,26989,'','',30,0,0.01192,2.065,0,'OK - 192.168.77.29: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645540,2,21395,0,0,1,5,1,1,'2024-12-28 04:18:58',480,'2024-12-28 04:19:03',102509,26989,'','',30,0,0.97438,2.074,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645541,2,23553,0,0,1,10,1,1,'2024-12-28 04:18:58',6,'2024-12-28 04:19:03',102703,26989,'','',30,0,2.00754,2.069,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645542,2,21397,0,0,1,5,1,1,'2024-12-28 04:18:58',57,'2024-12-28 04:19:03',102904,26989,'','',30,0,2.00632,2.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645543,2,23549,0,0,1,10,0,1,'2024-12-28 04:19:03',105095,'2024-12-28 04:19:06',116166,26989,'','',30,0,0.01,2.105,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645544,2,28533,0,0,1,1,0,1,'2024-12-28 04:19:11',149942,'2024-12-28 04:19:11',156155,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645545,2,23554,0,0,1,1,0,1,'2024-12-28 04:19:16',168245,'2024-12-28 04:19:16',177217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645546,2,23553,0,0,1,10,1,1,'2024-12-28 04:19:21',188077,'2024-12-28 04:19:23',195535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645547,2,21396,0,0,1,5,0,1,'2024-12-28 04:19:31',216691,'2024-12-28 04:19:36',228287,26989,'','',30,0,0.0263,0.216,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645548,2,28533,0,0,1,1,0,1,'2024-12-28 04:19:36',230529,'2024-12-28 04:19:41',241605,26989,'','',30,0,0.00512,0.23,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645549,2,23554,0,0,1,1,0,1,'2024-12-28 04:19:41',243663,'2024-12-28 04:19:46',256589,26989,'','',30,0,0.00784,0.243,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645550,2,23553,0,0,1,10,1,1,'2024-12-28 04:19:46',256866,'2024-12-28 04:19:48',263872,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645551,2,23548,0,0,1,5,1,1,'2024-12-28 04:19:48',266214,'2024-12-28 04:19:51',281714,26989,'','',30,0,0.996,1.266,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645552,2,23551,0,0,1,1,0,1,'2024-12-28 04:19:51',282183,'2024-12-28 04:19:51',291213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645553,2,23549,0,0,1,10,0,1,'2024-12-28 04:19:51',291476,'2024-12-28 04:19:51',301262,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645554,2,28279,0,0,1,1,0,1,'2024-12-28 04:20:03',354052,'2024-12-28 04:20:06',390233,26989,'','',30,0,0.00518,0.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645555,2,23552,0,0,1,1,0,1,'2024-12-28 04:20:03',356090,'2024-12-28 04:20:06',390417,26989,'','',30,0,0.00946,0.356,0,'OK - 192.168.77.8: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645556,2,23551,0,0,1,1,0,1,'2024-12-28 04:20:03',357934,'2024-12-28 04:20:06',390633,26989,'','',30,0,0.00896,0.357,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645557,2,21396,0,0,1,5,0,1,'2024-12-28 04:20:06',390675,'2024-12-28 04:20:06',416193,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%','rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645558,2,21395,0,0,1,5,1,1,'2024-12-28 04:20:03',359310,'2024-12-28 04:20:06',416605,26989,'','',30,0,2.00627,0.359,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645559,2,23553,0,0,1,10,1,1,'2024-12-28 04:20:03',361567,'2024-12-28 04:20:06',416811,26989,'','',30,0,2.0065,0.361,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645560,2,21397,0,0,1,5,1,1,'2024-12-28 04:20:03',363113,'2024-12-28 04:20:06',417009,26989,'','',30,0,2.00745,0.363,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645561,2,23549,0,0,1,10,0,1,'2024-12-28 04:20:06',419092,'2024-12-28 04:20:11',439856,26989,'','',30,0,0.00863,0.419,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645562,2,28533,0,0,1,1,0,1,'2024-12-28 04:20:26',527881,'2024-12-28 04:20:26',534023,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645563,2,23549,0,0,1,10,0,1,'2024-12-28 04:20:26',534281,'2024-12-28 04:20:26',544528,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645564,2,23551,0,0,1,1,0,1,'2024-12-28 04:20:26',544776,'2024-12-28 04:20:26',553149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645565,2,28279,0,0,1,1,0,1,'2024-12-28 04:20:36',601230,'2024-12-28 04:20:36',607661,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645566,2,21396,0,0,1,5,0,1,'2024-12-28 04:20:36',610661,'2024-12-28 04:20:41',648591,26989,'','',30,0,0.01977,0.61,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645567,2,23554,0,0,1,1,0,1,'2024-12-28 04:20:41',648644,'2024-12-28 04:20:41',657324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645568,2,28533,0,0,1,1,0,1,'2024-12-28 04:20:41',659626,'2024-12-28 04:20:46',682008,26989,'','',30,0,0.00504,0.659,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645569,2,21397,0,0,1,5,1,1,'2024-12-28 04:20:46',682054,'2024-12-28 04:20:48',689356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645570,2,23553,0,0,1,10,1,1,'2024-12-28 04:20:48',689616,'2024-12-28 04:20:49',688673,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645571,2,23554,0,0,1,1,0,1,'2024-12-28 04:20:49',691259,'2024-12-28 04:20:51',716306,26989,'','',30,0,0.00767,3.691,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645572,2,23548,0,0,1,5,1,1,'2024-12-28 04:20:51',718404,'2024-12-28 04:20:56',746133,26989,'','',30,0,2.00634,0.718,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645573,2,23553,0,0,1,10,1,1,'2024-12-28 04:21:06',810807,'2024-12-28 04:21:08',817675,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645574,2,28279,0,0,1,1,0,1,'2024-12-28 04:21:08',820020,'2024-12-28 04:21:11',849654,26989,'','',30,0,0.00502,2.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645575,2,23552,0,0,1,1,0,1,'2024-12-28 04:21:08',821914,'2024-12-28 04:21:11',849842,26989,'','',30,0,0.00878,2.821,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645576,2,23551,0,0,1,1,0,1,'2024-12-28 04:21:08',823605,'2024-12-28 04:21:11',850028,26989,'','',30,0,0.0098,2.823,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645577,2,21397,0,0,1,5,1,1,'2024-12-28 04:21:08',828470,'2024-12-28 04:21:11',850236,26989,'','',30,0,0.98764,2.828,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645578,2,23553,0,0,1,10,1,1,'2024-12-28 04:21:08',826604,'2024-12-28 04:21:11',850442,26989,'','',30,0,0.98954,2.826,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645579,2,21395,0,0,1,5,1,1,'2024-12-28 04:21:08',825656,'2024-12-28 04:21:11',850636,26989,'','',30,0,2.00743,2.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645580,2,23554,0,0,1,1,0,1,'2024-12-28 04:21:11',850682,'2024-12-28 04:21:11',859168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645581,2,23549,0,0,1,10,0,1,'2024-12-28 04:21:11',861504,'2024-12-28 04:21:16',881493,26989,'','',30,0,0.00915,0.861,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645582,2,23548,0,0,1,5,1,1,'2024-12-28 04:21:16',881536,'2024-12-28 04:21:18',888247,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645583,2,23552,0,0,1,1,0,1,'2024-12-28 04:21:26',939063,'2024-12-28 04:21:26',947926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645584,2,21395,0,0,1,5,1,1,'2024-12-28 04:21:26',948204,'2024-12-28 04:21:28',955910,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645585,2,23551,0,0,1,1,0,1,'2024-12-28 04:21:31',993940,'2024-12-28 04:21:32',1870,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645586,2,23548,0,0,1,5,1,1,'2024-12-28 04:21:32',259,'2024-12-28 04:21:32',973917,26989,'','',30,0,0.969,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645587,2,23553,0,0,1,10,1,1,'2024-12-28 04:21:41',98,'2024-12-28 04:21:43',29,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645588,2,21396,0,0,1,5,0,1,'2024-12-28 04:21:43',3,'2024-12-28 04:21:46',5,26989,'','',30,0,0.02098,2.038,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645589,2,28533,0,0,1,1,0,1,'2024-12-28 04:21:46',5,'2024-12-28 04:21:46',53,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645590,2,28533,0,0,1,1,0,1,'2024-12-28 04:21:46',6,'2024-12-28 04:21:51',0,26989,'','',30,0,0.00486,0.068,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645591,2,23554,0,0,1,1,0,1,'2024-12-28 04:21:51',0,'2024-12-28 04:21:56',120268,26989,'','',30,0,0.00782,0.084,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645592,2,21395,0,0,1,5,1,1,'2024-12-28 04:21:56',120310,'2024-12-28 04:21:58',127415,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645593,2,23553,0,0,1,10,1,1,'2024-12-28 04:21:58',127648,'2024-12-28 04:22:00',146561,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645594,2,23548,0,0,1,5,1,1,'2024-12-28 04:22:00',149249,'2024-12-28 04:22:01',152144,26989,'','',30,0,0.98379,4.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645595,2,23552,0,0,1,1,0,1,'2024-12-28 04:22:06',168738,'2024-12-28 04:22:06',177581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645596,2,28533,0,0,1,1,0,1,'2024-12-28 04:22:11',216769,'2024-12-28 04:22:11',223115,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645597,2,23551,0,0,1,1,0,1,'2024-12-28 04:22:11',223363,'2024-12-28 04:22:11',231901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645598,2,28279,0,0,1,1,0,1,'2024-12-28 04:22:11',232664,'2024-12-28 04:22:11',238331,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645599,2,28279,0,0,1,1,0,1,'2024-12-28 04:22:11',240644,'2024-12-28 04:22:16',275041,26989,'','',30,0,0.00489,0.24,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645600,2,23552,0,0,1,1,0,1,'2024-12-28 04:22:11',242517,'2024-12-28 04:22:16',275206,26989,'','',30,0,0.0085,0.242,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645601,2,23551,0,0,1,1,0,1,'2024-12-28 04:22:11',244505,'2024-12-28 04:22:16',275376,26989,'','',30,0,0.0083,0.244,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645602,2,21397,0,0,1,5,1,1,'2024-12-28 04:22:11',246681,'2024-12-28 04:22:16',275553,26989,'','',30,0,2.00731,0.246,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645603,2,23553,0,0,1,10,1,1,'2024-12-28 04:22:11',248879,'2024-12-28 04:22:16',275734,26989,'','',30,0,2.0081,0.248,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645604,2,21395,0,0,1,5,1,1,'2024-12-28 04:22:11',250842,'2024-12-28 04:22:16',275917,26989,'','',30,0,2.00651,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645605,2,23554,0,0,1,1,0,1,'2024-12-28 04:22:16',275955,'2024-12-28 04:22:16',284889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645606,2,23549,0,0,1,10,0,1,'2024-12-28 04:22:16',287194,'2024-12-28 04:22:21',321908,26989,'','',30,0,0.00893,0.287,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645607,2,23553,0,0,1,10,1,1,'2024-12-28 04:22:36',387672,'2024-12-28 04:22:38',394974,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645608,2,21396,0,0,1,5,0,1,'2024-12-28 04:22:46',447582,'2024-12-28 04:22:51',473732,26989,'','',30,0,0.01939,0.447,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645609,2,23554,0,0,1,1,0,1,'2024-12-28 04:22:51',473962,'2024-12-28 04:22:51',482874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645610,2,23551,0,0,1,1,0,1,'2024-12-28 04:22:51',483096,'2024-12-28 04:22:51',491440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645611,2,23549,0,0,1,10,0,1,'2024-12-28 04:22:51',491681,'2024-12-28 04:22:51',501069,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645612,2,28533,0,0,1,1,0,1,'2024-12-28 04:22:51',503408,'2024-12-28 04:22:56',529053,26989,'','',30,0,0.00484,0.503,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645613,2,23554,0,0,1,1,0,1,'2024-12-28 04:22:56',531461,'2024-12-28 04:23:01',562237,26989,'','',30,0,0.008,0.531,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645614,2,23548,0,0,1,5,1,1,'2024-12-28 04:23:01',564973,'2024-12-28 04:23:06',593938,26989,'','',30,0,2.00646,0.564,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645615,2,21396,0,0,1,5,0,1,'2024-12-28 04:23:06',593988,'2024-12-28 04:23:06',621175,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645616,2,21397,0,0,1,5,1,1,'2024-12-28 04:23:16',674090,'2024-12-28 04:23:18',681808,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645617,2,23553,0,0,1,10,1,1,'2024-12-28 04:23:18',682042,'2024-12-28 04:23:19',680956,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645618,2,28279,0,0,1,1,0,1,'2024-12-28 04:23:19',683328,'2024-12-28 04:23:21',722770,26989,'','',30,0,0.00507,3.683,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645619,2,23551,0,0,1,1,0,1,'2024-12-28 04:23:19',686944,'2024-12-28 04:23:21',722996,26989,'','',30,0,0.00834,3.686,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645620,2,23552,0,0,1,1,0,1,'2024-12-28 04:23:19',685206,'2024-12-28 04:23:21',723207,26989,'','',30,0,0.01088,3.685,0,'OK - 192.168.77.8: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645621,2,21397,0,0,1,5,1,1,'2024-12-28 04:23:19',689565,'2024-12-28 04:23:21',723433,26989,'','',30,0,2.00713,3.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645622,2,23553,0,0,1,10,1,1,'2024-12-28 04:23:19',691684,'2024-12-28 04:23:21',723667,26989,'','',30,0,2.00827,3.691,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645623,2,21395,0,0,1,5,1,1,'2024-12-28 04:23:19',693626,'2024-12-28 04:23:21',723890,26989,'','',30,0,2.0081,3.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645624,2,23549,0,0,1,10,0,1,'2024-12-28 04:23:21',726195,'2024-12-28 04:23:26',755872,26989,'','',30,0,0.00932,0.726,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645625,2,28533,0,0,1,1,0,1,'2024-12-28 04:23:26',756159,'2024-12-28 04:23:26',762208,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645626,2,28279,0,0,1,1,0,1,'2024-12-28 04:23:36',813857,'2024-12-28 04:23:36',820553,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645627,2,23554,0,0,1,1,0,1,'2024-12-28 04:23:41',851007,'2024-12-28 04:23:41',859767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645628,2,21397,0,0,1,5,1,1,'2024-12-28 04:23:46',882450,'2024-12-28 04:23:48',889938,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645629,2,23553,0,0,1,10,1,1,'2024-12-28 04:23:48',890169,'2024-12-28 04:23:49',888107,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645630,2,21396,0,0,1,5,0,1,'2024-12-28 04:23:51',910973,'2024-12-28 04:23:56',937128,26989,'','',30,0,0.01846,0.91,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645631,2,28533,0,0,1,1,0,1,'2024-12-28 04:23:56',939906,'2024-12-28 04:24:01',985975,26989,'','',30,0,0.0052,0.939,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645632,2,23554,0,0,1,1,0,1,'2024-12-28 04:24:01',989135,'2024-12-28 04:24:07',0,26989,'','',30,0,0.01967,0.989,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645633,2,23553,0,0,1,10,1,1,'2024-12-28 04:24:07',0,'2024-12-28 04:24:09',7900,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645634,2,23548,0,0,1,5,1,1,'2024-12-28 04:24:09',1,'2024-12-28 04:24:11',12046,26989,'','',30,0,0.99503,3.019,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645635,2,23551,0,0,1,1,0,1,'2024-12-28 04:24:21',0,'2024-12-28 04:24:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645636,2,28279,0,0,1,1,0,1,'2024-12-28 04:24:21',101632,'2024-12-28 04:24:26',144281,26989,'','',30,0,0.00507,0.101,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645637,2,23551,0,0,1,1,0,1,'2024-12-28 04:24:21',103559,'2024-12-28 04:24:26',144501,26989,'','',30,0,0.00855,0.103,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645638,2,23552,0,0,1,1,0,1,'2024-12-28 04:24:21',105668,'2024-12-28 04:24:26',144721,26989,'','',30,0,0.00784,0.105,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645639,2,21397,0,0,1,5,1,1,'2024-12-28 04:24:21',107283,'2024-12-28 04:24:26',144945,26989,'','',30,0,2.0064,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645640,2,23553,0,0,1,10,1,1,'2024-12-28 04:24:21',109453,'2024-12-28 04:24:26',145173,26989,'','',30,0,2.00656,0.109,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645641,2,21395,0,0,1,5,1,1,'2024-12-28 04:24:21',111422,'2024-12-28 04:24:26',145394,26989,'','',30,0,2.00644,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645642,2,23549,0,0,1,10,0,1,'2024-12-28 04:24:26',148395,'2024-12-28 04:24:31',176347,26989,'','',30,0,0.0091,0.148,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645643,2,23548,0,0,1,5,1,1,'2024-12-28 04:24:36',202986,'2024-12-28 04:24:37',271371,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645644,2,23553,0,0,1,10,1,1,'2024-12-28 04:24:41',291385,'2024-12-28 04:24:43',299495,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645645,2,28533,0,0,1,1,0,1,'2024-12-28 04:24:46',334163,'2024-12-28 04:24:46',340519,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645646,2,21395,0,0,1,5,1,1,'2024-12-28 04:24:56',390187,'2024-12-28 04:24:58',397784,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645647,2,23553,0,0,1,10,1,1,'2024-12-28 04:24:58',398070,'2024-12-28 04:25:00',405079,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645648,2,21396,0,0,1,5,0,1,'2024-12-28 04:25:00',408025,'2024-12-28 04:25:01',421234,26989,'','',30,0,0.02441,4.408,0,'OK - 192.168.77.159: rta 0.982ms, lost 0%','rta=0.982ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645649,2,28533,0,0,1,1,0,1,'2024-12-28 04:25:01',423354,'2024-12-28 04:25:06',456933,26989,'','',30,0,0.00532,0.423,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645650,2,23552,0,0,1,1,0,1,'2024-12-28 04:25:06',457265,'2024-12-28 04:25:06',465898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645651,2,23554,0,0,1,1,0,1,'2024-12-28 04:25:07',472286,'2024-12-28 04:25:11',508160,26989,'','',30,0,0.00803,0.472,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645652,2,23551,0,0,1,1,0,1,'2024-12-28 04:25:11',508491,'2024-12-28 04:25:11',517705,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645653,2,28279,0,0,1,1,0,1,'2024-12-28 04:25:11',518643,'2024-12-28 04:25:11',524438,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645654,2,23548,0,0,1,5,1,1,'2024-12-28 04:25:11',526883,'2024-12-28 04:25:16',553469,26989,'','',30,0,2.0066,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645655,2,23553,0,0,1,10,1,1,'2024-12-28 04:25:21',579122,'2024-12-28 04:25:23',587082,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645656,2,28279,0,0,1,1,0,1,'2024-12-28 04:25:26',619119,'2024-12-28 04:25:31',651330,26989,'','',30,0,0.00547,0.619,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645657,2,23551,0,0,1,1,0,1,'2024-12-28 04:25:26',621212,'2024-12-28 04:25:31',651557,26989,'','',30,0,0.01005,0.621,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645658,2,23552,0,0,1,1,0,1,'2024-12-28 04:25:26',623388,'2024-12-28 04:25:31',651760,26989,'','',30,0,0.01181,0.623,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645659,2,21397,0,0,1,5,1,1,'2024-12-28 04:25:26',624475,'2024-12-28 04:25:31',651979,26989,'','',30,0,1.08145,0.624,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645660,2,23553,0,0,1,10,1,1,'2024-12-28 04:25:26',626648,'2024-12-28 04:25:31',652195,26989,'','',30,0,1.07964,0.626,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645661,2,21395,0,0,1,5,1,1,'2024-12-28 04:25:26',629286,'2024-12-28 04:25:31',652413,26989,'','',30,0,2.00569,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645662,2,23549,0,0,1,10,0,1,'2024-12-28 04:25:31',654619,'2024-12-28 04:25:36',678851,26989,'','',30,0,0.00886,0.654,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645663,2,23553,0,0,1,10,1,1,'2024-12-28 04:25:46',723734,'2024-12-28 04:25:48',731230,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645664,2,23554,0,0,1,1,0,1,'2024-12-28 04:25:51',761479,'2024-12-28 04:25:51',770640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645665,2,23551,0,0,1,1,0,1,'2024-12-28 04:25:51',770937,'2024-12-28 04:25:51',779419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645666,2,23549,0,0,1,10,0,1,'2024-12-28 04:25:51',779692,'2024-12-28 04:25:51',789132,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645667,2,21396,0,0,1,5,0,1,'2024-12-28 04:26:01',856138,'2024-12-28 04:26:06',870364,26989,'','',30,0,0.01932,0.856,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645668,2,28533,0,0,1,1,0,1,'2024-12-28 04:26:06',873020,'2024-12-28 04:26:11',894806,26989,'','',30,0,0.00529,0.873,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645669,2,23554,0,0,1,1,0,1,'2024-12-28 04:26:11',896915,'2024-12-28 04:26:16',923438,26989,'','',30,0,0.00788,0.896,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645670,2,21397,0,0,1,5,1,1,'2024-12-28 04:26:16',923739,'2024-12-28 04:26:18',931233,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645671,2,23553,0,0,1,10,1,1,'2024-12-28 04:26:18',931523,'2024-12-28 04:26:19',930379,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645672,2,23548,0,0,1,5,1,1,'2024-12-28 04:26:19',932891,'2024-12-28 04:26:26',976254,26989,'','',30,0,2.00589,3.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645673,2,28533,0,0,1,1,0,1,'2024-12-28 04:26:26',976549,'2024-12-28 04:26:26',982572,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645674,2,23549,0,0,1,10,0,1,'2024-12-28 04:26:26',982858,'2024-12-28 04:26:26',992357,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645675,2,23551,0,0,1,1,0,1,'2024-12-28 04:26:26',992640,'2024-12-28 04:26:27',71,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645676,2,28279,0,0,1,1,0,1,'2024-12-28 04:26:31',98,'2024-12-28 04:26:36',276,26989,'','',30,0,0.0051,0.014,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645677,2,23551,0,0,1,1,0,1,'2024-12-28 04:26:31',113,'2024-12-28 04:26:36',278,26989,'','',30,0,0.00813,0.016,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645678,2,23552,0,0,1,1,0,1,'2024-12-28 04:26:31',1,'2024-12-28 04:26:36',34,26989,'','',30,0,0.00867,0.018,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645679,2,21397,0,0,1,5,1,1,'2024-12-28 04:26:31',1,'2024-12-28 04:26:36',18271,26989,'','',30,0,2.00602,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645680,2,23553,0,0,1,10,1,1,'2024-12-28 04:26:31',17,'2024-12-28 04:26:36',18400,26989,'','',30,0,2.00597,0.021,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645681,2,21395,0,0,1,5,1,1,'2024-12-28 04:26:31',10281,'2024-12-28 04:26:36',35,26989,'','',30,0,2.0062,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645682,2,23549,0,0,1,10,0,1,'2024-12-28 04:26:36',19818,'2024-12-28 04:26:41',398,26989,'','',30,0,0.00917,0.046,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645683,2,23554,0,0,1,1,0,1,'2024-12-28 04:26:41',25565,'2024-12-28 04:26:41',28982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645684,2,23553,0,0,1,10,1,1,'2024-12-28 04:27:06',202075,'2024-12-28 04:27:08',208599,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645685,2,21396,0,0,1,5,0,1,'2024-12-28 04:27:08',211039,'2024-12-28 04:27:11',231412,26989,'','',30,0,0.02024,2.211,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645686,2,23554,0,0,1,1,0,1,'2024-12-28 04:27:11',231465,'2024-12-28 04:27:11',240256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645687,2,28533,0,0,1,1,0,1,'2024-12-28 04:27:11',242642,'2024-12-28 04:27:16',269058,26989,'','',30,0,0.00495,0.242,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645688,2,23548,0,0,1,5,1,1,'2024-12-28 04:27:16',269109,'2024-12-28 04:27:18',276249,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645689,2,23554,0,0,1,1,0,1,'2024-12-28 04:27:18',278885,'2024-12-28 04:27:21',302300,26989,'','',30,0,0.00778,2.278,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645690,2,23551,0,0,1,1,0,1,'2024-12-28 04:27:21',302629,'2024-12-28 04:27:21',311557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645691,2,23552,0,0,1,1,0,1,'2024-12-28 04:27:26',338443,'2024-12-28 04:27:26',346816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645692,2,21395,0,0,1,5,1,1,'2024-12-28 04:27:26',347095,'2024-12-28 04:27:28',353879,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645693,2,23548,0,0,1,5,1,1,'2024-12-28 04:27:28',356546,'2024-12-28 04:27:31',382450,26989,'','',30,0,2.00582,2.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645694,2,28279,0,0,1,1,0,1,'2024-12-28 04:27:36',416677,'2024-12-28 04:27:41',451230,26989,'','',30,0,0.00561,0.416,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645695,2,23551,0,0,1,1,0,1,'2024-12-28 04:27:36',418826,'2024-12-28 04:27:41',451396,26989,'','',30,0,0.00864,0.418,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645696,2,23552,0,0,1,1,0,1,'2024-12-28 04:27:36',420561,'2024-12-28 04:27:41',451568,26989,'','',30,0,0.00841,0.42,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645697,2,21397,0,0,1,5,1,1,'2024-12-28 04:27:36',423036,'2024-12-28 04:27:41',451762,26989,'','',30,0,1.05308,0.423,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645698,2,23553,0,0,1,10,1,1,'2024-12-28 04:27:36',424927,'2024-12-28 04:27:41',451939,26989,'','',30,0,1.05155,0.424,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645699,2,21395,0,0,1,5,1,1,'2024-12-28 04:27:36',425517,'2024-12-28 04:27:41',452117,26989,'','',30,0,2.00885,0.425,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645700,2,23549,0,0,1,10,0,1,'2024-12-28 04:27:41',454802,'2024-12-28 04:27:46',487070,26989,'','',30,0,0.00904,0.454,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645701,2,28533,0,0,1,1,0,1,'2024-12-28 04:27:46',487780,'2024-12-28 04:27:46',494292,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645702,2,21395,0,0,1,5,1,1,'2024-12-28 04:27:56',550272,'2024-12-28 04:27:58',556861,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645703,2,23553,0,0,1,10,1,1,'2024-12-28 04:27:58',557117,'2024-12-28 04:28:00',563316,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645704,2,23552,0,0,1,1,0,1,'2024-12-28 04:28:06',601994,'2024-12-28 04:28:06',610781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645705,2,28533,0,0,1,1,0,1,'2024-12-28 04:28:11',644109,'2024-12-28 04:28:11',650294,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645706,2,23551,0,0,1,1,0,1,'2024-12-28 04:28:11',650574,'2024-12-28 04:28:11',659047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645707,2,28279,0,0,1,1,0,1,'2024-12-28 04:28:11',659908,'2024-12-28 04:28:11',665503,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645708,2,21396,0,0,1,5,0,1,'2024-12-28 04:28:11',667846,'2024-12-28 04:28:16',691197,26989,'','',30,0,0.02056,0.667,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645709,2,23554,0,0,1,1,0,1,'2024-12-28 04:28:16',691239,'2024-12-28 04:28:16',699813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645710,2,28533,0,0,1,1,0,1,'2024-12-28 04:28:16',702110,'2024-12-28 04:28:21',720899,26989,'','',30,0,0.00484,0.702,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645711,2,23553,0,0,1,10,1,1,'2024-12-28 04:28:21',720942,'2024-12-28 04:28:23',728056,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645712,2,23554,0,0,1,1,0,1,'2024-12-28 04:28:23',730425,'2024-12-28 04:28:26',749565,26989,'','',30,0,0.0076,2.73,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645713,2,23548,0,0,1,5,1,1,'2024-12-28 04:28:31',774973,'2024-12-28 04:28:36',797249,26989,'','',30,0,1.07249,0.774,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645714,2,28279,0,0,1,1,0,1,'2024-12-28 04:28:41',820307,'2024-12-28 04:28:46',854633,26989,'','',30,0,0.00772,0.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645715,2,23551,0,0,1,1,0,1,'2024-12-28 04:28:41',822358,'2024-12-28 04:28:46',854827,26989,'','',30,0,0.00811,0.822,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645716,2,23552,0,0,1,1,0,1,'2024-12-28 04:28:41',824463,'2024-12-28 04:28:46',855010,26989,'','',30,0,0.00898,0.824,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645717,2,23553,0,0,1,10,1,1,'2024-12-28 04:28:41',827663,'2024-12-28 04:28:46',855225,26989,'','',30,0,1.64248,0.827,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645718,2,21397,0,0,1,5,1,1,'2024-12-28 04:28:41',826542,'2024-12-28 04:28:46',855434,26989,'','',30,0,1.64373,0.826,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645719,2,21395,0,0,1,5,1,1,'2024-12-28 04:28:41',829692,'2024-12-28 04:28:46',855645,26989,'','',30,0,2.00643,0.829,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645720,2,23549,0,0,1,10,0,1,'2024-12-28 04:28:46',858192,'2024-12-28 04:28:51',890521,26989,'','',30,0,0.01043,0.858,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645721,2,23554,0,0,1,1,0,1,'2024-12-28 04:28:51',890804,'2024-12-28 04:28:51',899908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645722,2,21396,0,0,1,5,0,1,'2024-12-28 04:29:06',984104,'2024-12-28 04:29:07',631,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645723,2,21397,0,0,1,5,1,1,'2024-12-28 04:29:16',21453,'2024-12-28 04:29:18',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645724,2,23553,0,0,1,10,1,1,'2024-12-28 04:29:21',0,'2024-12-28 04:29:23',108161,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645725,2,21396,0,0,1,5,0,1,'2024-12-28 04:29:18',0,'2024-12-28 04:29:23',108594,26989,'','',30,0,0.02,2.081,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645726,2,28533,0,0,1,1,0,1,'2024-12-28 04:29:23',110693,'2024-12-28 04:29:26',124882,26989,'','',30,0,0.00495,2.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645727,2,23549,0,0,1,10,0,1,'2024-12-28 04:29:26',125429,'2024-12-28 04:29:26',136015,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645728,2,23551,0,0,1,1,0,1,'2024-12-28 04:29:26',136316,'2024-12-28 04:29:26',144782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645729,2,23554,0,0,1,1,0,1,'2024-12-28 04:29:26',147352,'2024-12-28 04:29:31',159760,26989,'','',30,0,0.00768,0.147,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645730,2,28279,0,0,1,1,0,1,'2024-12-28 04:29:36',181121,'2024-12-28 04:29:36',187612,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645731,2,23548,0,0,1,5,1,1,'2024-12-28 04:29:36',190805,'2024-12-28 04:29:41',218774,26989,'','',30,0,0.09005,0.19,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645732,2,21397,0,0,1,5,1,1,'2024-12-28 04:29:46',250741,'2024-12-28 04:29:48',258423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645733,2,23553,0,0,1,10,1,1,'2024-12-28 04:29:48',258710,'2024-12-28 04:29:49',257578,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645734,2,28279,0,0,1,1,0,1,'2024-12-28 04:29:49',260251,'2024-12-28 04:29:51',283146,26989,'','',30,0,0.00627,3.26,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645735,2,23551,0,0,1,1,0,1,'2024-12-28 04:29:49',261754,'2024-12-28 04:29:51',283337,26989,'','',30,0,0.00815,3.261,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645736,2,23552,0,0,1,1,0,1,'2024-12-28 04:29:49',262770,'2024-12-28 04:29:51',283539,26989,'','',30,0,0.00962,3.262,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645737,2,23553,0,0,1,10,1,1,'2024-12-28 04:29:49',263866,'2024-12-28 04:29:56',308888,26989,'','',30,0,2.00663,3.263,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645738,2,21397,0,0,1,5,1,1,'2024-12-28 04:29:49',266240,'2024-12-28 04:29:56',309098,26989,'','',30,0,2.00594,3.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645739,2,21395,0,0,1,5,1,1,'2024-12-28 04:29:49',268437,'2024-12-28 04:29:56',309300,26989,'','',30,0,2.00644,3.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645740,2,23549,0,0,1,10,0,1,'2024-12-28 04:29:51',285743,'2024-12-28 04:29:56',309501,26989,'','',30,0,0.00976,0.285,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645741,2,23553,0,0,1,10,1,1,'2024-12-28 04:30:06',370299,'2024-12-28 04:30:08',377516,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645742,2,23554,0,0,1,1,0,1,'2024-12-28 04:30:11',400182,'2024-12-28 04:30:11',408862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645743,2,23548,0,0,1,5,1,1,'2024-12-28 04:30:16',433015,'2024-12-28 04:30:18',440995,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645744,2,23551,0,0,1,1,0,1,'2024-12-28 04:30:21',469528,'2024-12-28 04:30:21',478212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645745,2,21396,0,0,1,5,0,1,'2024-12-28 04:30:23',490545,'2024-12-28 04:30:26',507873,26989,'','',30,0,0.03423,0.49,0,'OK - 192.168.77.159: rta 1.473ms, lost 0%','rta=1.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645746,2,23552,0,0,1,1,0,1,'2024-12-28 04:30:26',507917,'2024-12-28 04:30:26',516556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645747,2,21395,0,0,1,5,1,1,'2024-12-28 04:30:26',516830,'2024-12-28 04:30:28',523413,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645748,2,28533,0,0,1,1,0,1,'2024-12-28 04:30:28',526017,'2024-12-28 04:30:31',560529,26989,'','',30,0,0.00488,2.526,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645749,2,23554,0,0,1,1,0,1,'2024-12-28 04:30:31',563751,'2024-12-28 04:30:36',598302,26989,'','',30,0,0.00863,0.563,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645750,2,23553,0,0,1,10,1,1,'2024-12-28 04:30:41',624086,'2024-12-28 04:30:43',631869,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645751,2,23548,0,0,1,5,1,1,'2024-12-28 04:30:43',634813,'2024-12-28 04:30:46',668762,26989,'','',30,0,0.99535,2.634,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645752,2,28533,0,0,1,1,0,1,'2024-12-28 04:30:46',669533,'2024-12-28 04:30:46',676105,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645753,2,28279,0,0,1,1,0,1,'2024-12-28 04:30:51',707817,'2024-12-28 04:30:56',736615,26989,'','',30,0,0.00616,0.707,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645754,2,23551,0,0,1,1,0,1,'2024-12-28 04:30:51',709877,'2024-12-28 04:30:56',736821,26989,'','',30,0,0.008,0.709,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645755,2,23552,0,0,1,1,0,1,'2024-12-28 04:30:51',712018,'2024-12-28 04:30:56',737026,26989,'','',30,0,0.00797,0.711,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645756,2,21395,0,0,1,5,1,1,'2024-12-28 04:30:56',737086,'2024-12-28 04:30:58',744458,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645757,2,23553,0,0,1,10,1,1,'2024-12-28 04:30:58',744747,'2024-12-28 04:31:00',751776,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645758,2,23549,0,0,1,10,0,1,'2024-12-28 04:31:00',760976,'2024-12-28 04:31:01',767816,26989,'','',30,0,0.00932,4.76,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645759,2,23553,0,0,1,10,1,1,'2024-12-28 04:31:00',754784,'2024-12-28 04:31:06',793304,26989,'','',30,0,0.9962,4.754,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645760,2,21397,0,0,1,5,1,1,'2024-12-28 04:31:00',756947,'2024-12-28 04:31:06',793525,26989,'','',30,0,0.99416,4.756,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645761,2,21395,0,0,1,5,1,1,'2024-12-28 04:31:00',759000,'2024-12-28 04:31:06',793727,26989,'','',30,0,2.00625,4.758,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645762,2,28533,0,0,1,1,0,1,'2024-12-28 04:31:11',836865,'2024-12-28 04:31:11',842969,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645763,2,23551,0,0,1,1,0,1,'2024-12-28 04:31:11',843258,'2024-12-28 04:31:11',851735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645764,2,28279,0,0,1,1,0,1,'2024-12-28 04:31:11',852596,'2024-12-28 04:31:11',858336,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645765,2,23554,0,0,1,1,0,1,'2024-12-28 04:31:16',871878,'2024-12-28 04:31:16',880507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645766,2,23553,0,0,1,10,1,1,'2024-12-28 04:31:21',904195,'2024-12-28 04:31:23',911697,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645767,2,21396,0,0,1,5,0,1,'2024-12-28 04:31:26',938533,'2024-12-28 04:31:31',960640,26989,'','',30,0,0.02685,0.938,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645768,2,28533,0,0,1,1,0,1,'2024-12-28 04:31:31',962705,'2024-12-28 04:31:36',980955,26989,'','',30,0,0.005,0.962,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645769,2,23554,0,0,1,1,0,1,'2024-12-28 04:31:36',983287,'2024-12-28 04:31:42',3360,26989,'','',30,0,0.00773,0.983,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645770,2,23548,0,0,1,5,1,1,'2024-12-28 04:31:46',124,'2024-12-28 04:31:51',24259,26989,'','',30,0,0.64311,0.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645771,2,23553,0,0,1,10,1,1,'2024-12-28 04:31:51',24307,'2024-12-28 04:31:53',26886,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645772,2,23554,0,0,1,1,0,1,'2024-12-28 04:31:53',52,'2024-12-28 04:31:53',30522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645773,2,23551,0,0,1,1,0,1,'2024-12-28 04:31:53',30683,'2024-12-28 04:31:53',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645774,2,23549,0,0,1,10,0,1,'2024-12-28 04:31:53',0,'2024-12-28 04:31:53',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645775,2,28279,0,0,1,1,0,1,'2024-12-28 04:31:56',124621,'2024-12-28 04:32:01',142150,26989,'','',30,0,0.00518,0.124,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645776,2,23551,0,0,1,1,0,1,'2024-12-28 04:31:56',126566,'2024-12-28 04:32:01',142317,26989,'','',30,0,0.00825,0.126,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645777,2,23552,0,0,1,1,0,1,'2024-12-28 04:31:56',127270,'2024-12-28 04:32:01',142494,26989,'','',30,0,0.00839,0.127,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645778,2,23549,0,0,1,10,0,1,'2024-12-28 04:32:01',145160,'2024-12-28 04:32:06',162176,26989,'','',30,0,0.00943,0.145,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645779,2,21396,0,0,1,5,0,1,'2024-12-28 04:32:06',162418,'2024-12-28 04:32:06',182743,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645780,2,23553,0,0,1,10,1,1,'2024-12-28 04:32:06',185005,'2024-12-28 04:32:11',197952,26989,'','',30,0,2.00558,0.184,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645781,2,21397,0,0,1,5,1,1,'2024-12-28 04:32:06',186896,'2024-12-28 04:32:11',198150,26989,'','',30,0,2.00565,0.186,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645782,2,21395,0,0,1,5,1,1,'2024-12-28 04:32:06',188715,'2024-12-28 04:32:11',198348,26989,'','',30,0,2.00686,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645783,2,28533,0,0,1,1,0,1,'2024-12-28 04:32:26',259558,'2024-12-28 04:32:26',265690,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645784,2,23549,0,0,1,10,0,1,'2024-12-28 04:32:26',265998,'2024-12-28 04:32:26',275366,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645785,2,23551,0,0,1,1,0,1,'2024-12-28 04:32:26',275647,'2024-12-28 04:32:26',284068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645786,2,21396,0,0,1,5,0,1,'2024-12-28 04:32:31',312640,'2024-12-28 04:32:36',344081,26989,'','',30,0,0.01936,0.312,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645787,2,28279,0,0,1,1,0,1,'2024-12-28 04:32:36',344137,'2024-12-28 04:32:36',350659,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645788,2,28533,0,0,1,1,0,1,'2024-12-28 04:32:36',353567,'2024-12-28 04:32:41',384450,26989,'','',30,0,0.00484,0.353,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645789,2,23554,0,0,1,1,0,1,'2024-12-28 04:32:41',384500,'2024-12-28 04:32:41',393165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645790,2,21397,0,0,1,5,1,1,'2024-12-28 04:32:46',416761,'2024-12-28 04:32:48',423918,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645791,2,23554,0,0,1,1,0,1,'2024-12-28 04:32:42',397290,'2024-12-28 04:32:48',424279,26989,'','',30,0,0.0077,0.397,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645792,2,23553,0,0,1,10,1,1,'2024-12-28 04:32:48',424318,'2024-12-28 04:32:49',424097,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645793,2,23548,0,0,1,5,1,1,'2024-12-28 04:32:51',439009,'2024-12-28 04:32:56',471528,26989,'','',30,0,2.00669,0.438,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645794,2,28279,0,0,1,1,0,1,'2024-12-28 04:33:01',509872,'2024-12-28 04:33:06',537208,26989,'','',30,0,0.00554,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645795,2,23551,0,0,1,1,0,1,'2024-12-28 04:33:01',511999,'2024-12-28 04:33:06',537382,26989,'','',30,0,0.00796,0.511,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645796,2,23552,0,0,1,1,0,1,'2024-12-28 04:33:01',514004,'2024-12-28 04:33:06',537551,26989,'','',30,0,0.00768,0.513,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645797,2,23553,0,0,1,10,1,1,'2024-12-28 04:33:06',537590,'2024-12-28 04:33:08',544949,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645798,2,23549,0,0,1,10,0,1,'2024-12-28 04:33:08',547272,'2024-12-28 04:33:11',564561,26989,'','',30,0,0.00868,2.547,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645799,2,23554,0,0,1,1,0,1,'2024-12-28 04:33:11',564600,'2024-12-28 04:33:11',573294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645800,2,23553,0,0,1,10,1,1,'2024-12-28 04:33:11',575527,'2024-12-28 04:33:16',605032,26989,'','',30,0,2.00542,0.575,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645801,2,21397,0,0,1,5,1,1,'2024-12-28 04:33:11',577386,'2024-12-28 04:33:16',605215,26989,'','',30,0,2.008,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645802,2,21395,0,0,1,5,1,1,'2024-12-28 04:33:11',579431,'2024-12-28 04:33:16',605393,26989,'','',30,0,2.00677,0.579,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645803,2,23548,0,0,1,5,1,1,'2024-12-28 04:33:16',605430,'2024-12-28 04:33:18',612618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645804,2,23551,0,0,1,1,0,1,'2024-12-28 04:33:21',640845,'2024-12-28 04:33:21',649581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645805,2,23552,0,0,1,1,0,1,'2024-12-28 04:33:26',675295,'2024-12-28 04:33:26',684097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645806,2,21396,0,0,1,5,0,1,'2024-12-28 04:33:36',747540,'2024-12-28 04:33:41',770385,26989,'','',30,0,0.02741,0.747,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645807,2,23553,0,0,1,10,1,1,'2024-12-28 04:33:41',770450,'2024-12-28 04:33:43',778185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645808,2,28533,0,0,1,1,0,1,'2024-12-28 04:33:43',781093,'2024-12-28 04:33:46',821177,26989,'','',30,0,0.00509,2.781,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645809,2,23554,0,0,1,1,0,1,'2024-12-28 04:33:48',826265,'2024-12-28 04:33:51',838383,26989,'','',30,0,0.0085,0.826,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645810,2,21395,0,0,1,5,1,1,'2024-12-28 04:33:56',864059,'2024-12-28 04:33:58',873540,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645811,2,23553,0,0,1,10,1,1,'2024-12-28 04:33:58',873777,'2024-12-28 04:34:00',880705,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645812,2,23548,0,0,1,5,1,1,'2024-12-28 04:34:00',883421,'2024-12-28 04:34:06',911347,26989,'','',30,0,0.99662,4.883,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645813,2,23552,0,0,1,1,0,1,'2024-12-28 04:34:06',911576,'2024-12-28 04:34:06',920012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645814,2,28279,0,0,1,1,0,1,'2024-12-28 04:34:06',922266,'2024-12-28 04:34:11',964503,26989,'','',30,0,0.00486,0.922,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645815,2,23551,0,0,1,1,0,1,'2024-12-28 04:34:06',924124,'2024-12-28 04:34:11',964717,26989,'','',30,0,0.00793,0.924,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645816,2,23552,0,0,1,1,0,1,'2024-12-28 04:34:06',926048,'2024-12-28 04:34:11',964921,26989,'','',30,0,0.00794,0.926,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645817,2,28533,0,0,1,1,0,1,'2024-12-28 04:34:11',964985,'2024-12-28 04:34:11',971117,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645818,2,23549,0,0,1,10,0,1,'2024-12-28 04:34:11',974649,'2024-12-28 04:34:17',1,26989,'','',30,0,0.00924,0.974,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645819,2,23554,0,0,1,1,0,1,'2024-12-28 04:34:17',1,'2024-12-28 04:34:17',570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645820,2,23553,0,0,1,10,1,1,'2024-12-28 04:34:17',5743,'2024-12-28 04:34:21',10571,26989,'','',30,0,2.00665,1.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645821,2,21397,0,0,1,5,1,1,'2024-12-28 04:34:17',11,'2024-12-28 04:34:21',10710,26989,'','',30,0,2.00849,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645822,2,21395,0,0,1,5,1,1,'2024-12-28 04:34:17',13,'2024-12-28 04:34:21',20,26989,'','',30,0,2.00683,1.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645823,2,23553,0,0,1,10,1,1,'2024-12-28 04:34:36',60,'2024-12-28 04:34:38',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645824,2,21396,0,0,1,5,0,1,'2024-12-28 04:34:41',106637,'2024-12-28 04:34:46',130634,26989,'','',30,0,0.02812,0.106,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645825,2,28533,0,0,1,1,0,1,'2024-12-28 04:34:46',133304,'2024-12-28 04:34:51',162269,26989,'','',30,0,0.00525,0.133,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645826,2,23554,0,0,1,1,0,1,'2024-12-28 04:34:51',162555,'2024-12-28 04:34:51',171378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645827,2,23551,0,0,1,1,0,1,'2024-12-28 04:34:51',171646,'2024-12-28 04:34:51',180012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645828,2,23549,0,0,1,10,0,1,'2024-12-28 04:34:51',180272,'2024-12-28 04:34:51',189610,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645829,2,23554,0,0,1,1,0,1,'2024-12-28 04:34:51',191958,'2024-12-28 04:34:56',216735,26989,'','',30,0,0.00762,0.191,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645830,2,21396,0,0,1,5,0,1,'2024-12-28 04:35:06',269518,'2024-12-28 04:35:06',291145,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645831,2,23548,0,0,1,5,1,1,'2024-12-28 04:35:06',293430,'2024-12-28 04:35:11',321940,26989,'','',30,0,2.00658,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645832,2,28279,0,0,1,1,0,1,'2024-12-28 04:35:11',324050,'2024-12-28 04:35:16',362601,26989,'','',30,0,0.00506,0.324,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645833,2,23551,0,0,1,1,0,1,'2024-12-28 04:35:11',325977,'2024-12-28 04:35:16',362796,26989,'','',30,0,0.00826,0.325,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645834,2,23552,0,0,1,1,0,1,'2024-12-28 04:35:11',328065,'2024-12-28 04:35:16',362986,26989,'','',30,0,0.00783,0.328,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645835,2,21397,0,0,1,5,1,1,'2024-12-28 04:35:16',363258,'2024-12-28 04:35:18',370379,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645836,2,23553,0,0,1,10,1,1,'2024-12-28 04:35:18',370627,'2024-12-28 04:35:19',369657,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645837,2,23549,0,0,1,10,0,1,'2024-12-28 04:35:19',372059,'2024-12-28 04:35:21',387497,26989,'','',30,0,0.00868,2.372,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645838,2,23553,0,0,1,10,1,1,'2024-12-28 04:35:21',389561,'2024-12-28 04:35:26',428093,26989,'','',30,0,2.00627,0.389,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645839,2,21397,0,0,1,5,1,1,'2024-12-28 04:35:21',391485,'2024-12-28 04:35:26',428326,26989,'','',30,0,2.00736,0.391,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645840,2,21395,0,0,1,5,1,1,'2024-12-28 04:35:21',393512,'2024-12-28 04:35:26',428528,26989,'','',30,0,2.00767,0.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645841,2,28533,0,0,1,1,0,1,'2024-12-28 04:35:26',428816,'2024-12-28 04:35:26',435250,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645842,2,28279,0,0,1,1,0,1,'2024-12-28 04:35:36',493111,'2024-12-28 04:35:36',499396,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645843,2,23554,0,0,1,1,0,1,'2024-12-28 04:35:41',526996,'2024-12-28 04:35:41',535939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645844,2,21397,0,0,1,5,1,1,'2024-12-28 04:35:46',556349,'2024-12-28 04:35:48',563323,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645845,2,23553,0,0,1,10,1,1,'2024-12-28 04:35:48',563591,'2024-12-28 04:35:49',562657,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645846,2,21396,0,0,1,5,0,1,'2024-12-28 04:35:49',565223,'2024-12-28 04:35:51',580476,26989,'','',30,0,0.02194,3.565,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645847,2,28533,0,0,1,1,0,1,'2024-12-28 04:35:51',582535,'2024-12-28 04:35:56',603774,26989,'','',30,0,0.00503,0.582,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645848,2,23554,0,0,1,1,0,1,'2024-12-28 04:35:56',606530,'2024-12-28 04:36:01',642505,26989,'','',30,0,0.00787,0.606,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645849,2,23553,0,0,1,10,1,1,'2024-12-28 04:36:06',667874,'2024-12-28 04:36:08',674453,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645850,2,23548,0,0,1,5,1,1,'2024-12-28 04:36:11',701350,'2024-12-28 04:36:16',726625,26989,'','',30,0,2.00736,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645851,2,28279,0,0,1,1,0,1,'2024-12-28 04:36:16',729071,'2024-12-28 04:36:21',756080,26989,'','',30,0,0.00512,0.729,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645852,2,23551,0,0,1,1,0,1,'2024-12-28 04:36:16',731018,'2024-12-28 04:36:21',756287,26989,'','',30,0,0.00812,0.73,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645853,2,23552,0,0,1,1,0,1,'2024-12-28 04:36:16',732462,'2024-12-28 04:36:21',756508,26989,'','',30,0,0.00837,0.732,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645854,2,23549,0,0,1,10,0,1,'2024-12-28 04:36:21',759473,'2024-12-28 04:36:26',793428,26989,'','',30,0,0.00901,0.759,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645855,2,21395,0,0,1,5,1,1,'2024-12-28 04:36:26',793697,'2024-12-28 04:36:28',802368,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645856,2,21395,0,0,1,5,1,1,'2024-12-28 04:36:28',808640,'2024-12-28 04:36:31',824188,26989,'','',30,0,0.99118,2.808,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645857,2,23553,0,0,1,10,1,1,'2024-12-28 04:36:28',805038,'2024-12-28 04:36:31',825154,26989,'','',30,0,2.00806,2.805,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645858,2,21397,0,0,1,5,1,1,'2024-12-28 04:36:28',806835,'2024-12-28 04:36:31',825371,26989,'','',30,0,2.0085,2.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645859,2,23548,0,0,1,5,1,1,'2024-12-28 04:36:31',825436,'2024-12-28 04:36:33',832710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645860,2,28533,0,0,1,1,0,1,'2024-12-28 04:36:46',903252,'2024-12-28 04:36:46',909750,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645861,2,21396,0,0,1,5,0,1,'2024-12-28 04:36:51',940289,'2024-12-28 04:36:56',964702,26989,'','',30,0,0.01911,0.94,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645862,2,21395,0,0,1,5,1,1,'2024-12-28 04:36:56',964757,'2024-12-28 04:36:58',971881,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645863,2,23553,0,0,1,10,1,1,'2024-12-28 04:36:58',972205,'2024-12-28 04:37:00',979313,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645864,2,28533,0,0,1,1,0,1,'2024-12-28 04:37:00',982237,'2024-12-28 04:37:01',997210,26989,'','',30,0,0.005,4.982,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645865,2,23554,0,0,1,1,0,1,'2024-12-28 04:37:01',999286,'2024-12-28 04:37:06',5960,26989,'','',30,0,0.00782,0.999,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645866,2,23552,0,0,1,1,0,1,'2024-12-28 04:37:06',11,'2024-12-28 04:37:06',146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645867,2,23551,0,0,1,1,0,1,'2024-12-28 04:37:11',2826,'2024-12-28 04:37:11',26116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645868,2,28279,0,0,1,1,0,1,'2024-12-28 04:37:11',51,'2024-12-28 04:37:11',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645869,2,23548,0,0,1,5,1,1,'2024-12-28 04:37:16',101033,'2024-12-28 04:37:21',111130,26989,'','',30,0,2.00634,0.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645870,2,23553,0,0,1,10,1,1,'2024-12-28 04:37:21',111183,'2024-12-28 04:37:23',118137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645871,2,28279,0,0,1,1,0,1,'2024-12-28 04:37:23',120511,'2024-12-28 04:37:26',131161,26989,'','',30,0,0.00579,2.12,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645872,2,23551,0,0,1,1,0,1,'2024-12-28 04:37:23',122435,'2024-12-28 04:37:26',131367,26989,'','',30,0,0.00824,2.122,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645873,2,23552,0,0,1,1,0,1,'2024-12-28 04:37:23',124611,'2024-12-28 04:37:26',131568,26989,'','',30,0,0.00824,2.124,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645874,2,23549,0,0,1,10,0,1,'2024-12-28 04:37:26',133708,'2024-12-28 04:37:31',146154,26989,'','',30,0,0.01043,0.133,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645875,2,21395,0,0,1,5,1,1,'2024-12-28 04:37:31',148280,'2024-12-28 04:37:36',160316,26989,'','',30,0,2.00589,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645876,2,23553,0,0,1,10,1,1,'2024-12-28 04:37:31',150192,'2024-12-28 04:37:36',160522,26989,'','',30,0,2.00573,0.15,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645877,2,21397,0,0,1,5,1,1,'2024-12-28 04:37:31',150999,'2024-12-28 04:37:36',160726,26989,'','',30,0,2.00617,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645878,2,23554,0,0,1,1,0,1,'2024-12-28 04:37:51',229624,'2024-12-28 04:37:51',238568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645879,2,23551,0,0,1,1,0,1,'2024-12-28 04:37:51',238833,'2024-12-28 04:37:51',247228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645880,2,23549,0,0,1,10,0,1,'2024-12-28 04:37:51',247478,'2024-12-28 04:37:51',258157,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645881,2,21396,0,0,1,5,0,1,'2024-12-28 04:37:56',283611,'2024-12-28 04:38:01',305920,26989,'','',30,0,0.02475,0.283,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645882,2,28533,0,0,1,1,0,1,'2024-12-28 04:38:01',308755,'2024-12-28 04:38:06',339548,26989,'','',30,0,0.00528,0.308,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645883,2,23554,0,0,1,1,0,1,'2024-12-28 04:38:06',342043,'2024-12-28 04:38:11',362483,26989,'','',30,0,0.00796,0.342,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645884,2,21397,0,0,1,5,1,1,'2024-12-28 04:38:16',382394,'2024-12-28 04:38:18',389939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645885,2,23553,0,0,1,10,1,1,'2024-12-28 04:38:18',390192,'2024-12-28 04:38:19',389114,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645886,2,23548,0,0,1,5,1,1,'2024-12-28 04:38:21',410470,'2024-12-28 04:38:26',439211,26989,'','',30,0,2.00673,0.41,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645887,2,28533,0,0,1,1,0,1,'2024-12-28 04:38:26',439457,'2024-12-28 04:38:26',445353,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645888,2,23549,0,0,1,10,0,1,'2024-12-28 04:38:26',445606,'2024-12-28 04:38:26',455023,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645889,2,23551,0,0,1,1,0,1,'2024-12-28 04:38:26',455284,'2024-12-28 04:38:26',463700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645890,2,28279,0,0,1,1,0,1,'2024-12-28 04:38:26',466154,'2024-12-28 04:38:31',500821,26989,'','',30,0,0.00498,0.466,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645891,2,23551,0,0,1,1,0,1,'2024-12-28 04:38:26',468063,'2024-12-28 04:38:31',501014,26989,'','',30,0,0.00827,0.468,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645892,2,23552,0,0,1,1,0,1,'2024-12-28 04:38:26',470227,'2024-12-28 04:38:31',501196,26989,'','',30,0,0.00776,0.47,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645893,2,23549,0,0,1,10,0,1,'2024-12-28 04:38:31',503545,'2024-12-28 04:38:36',538022,26989,'','',30,0,0.01006,0.503,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645894,2,23553,0,0,1,10,1,1,'2024-12-28 04:38:36',543383,'2024-12-28 04:38:41',572940,26989,'','',30,0,0.08142,0.543,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645895,2,21397,0,0,1,5,1,1,'2024-12-28 04:38:36',545481,'2024-12-28 04:38:41',573164,26989,'','',30,0,0.07974,0.545,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645896,2,21395,0,0,1,5,1,1,'2024-12-28 04:38:36',541125,'2024-12-28 04:38:41',573366,26989,'','',30,0,2.0067,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645897,2,23554,0,0,1,1,0,1,'2024-12-28 04:38:41',573416,'2024-12-28 04:38:41',582268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645898,2,21396,0,0,1,5,0,1,'2024-12-28 04:39:01',698706,'2024-12-28 04:39:06',724698,26989,'','',30,0,0.02685,0.698,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645899,2,23553,0,0,1,10,1,1,'2024-12-28 04:39:06',724744,'2024-12-28 04:39:08',732627,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645900,2,28533,0,0,1,1,0,1,'2024-12-28 04:39:08',735009,'2024-12-28 04:39:11',759873,26989,'','',30,0,0.0049,2.734,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645901,2,23554,0,0,1,1,0,1,'2024-12-28 04:39:11',759916,'2024-12-28 04:39:11',768538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645902,2,23554,0,0,1,1,0,1,'2024-12-28 04:39:11',770809,'2024-12-28 04:39:16',797926,26989,'','',30,0,0.0076,0.77,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645903,2,23548,0,0,1,5,1,1,'2024-12-28 04:39:16',797974,'2024-12-28 04:39:18',805130,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645904,2,23551,0,0,1,1,0,1,'2024-12-28 04:39:21',818801,'2024-12-28 04:39:21',827617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645905,2,23552,0,0,1,1,0,1,'2024-12-28 04:39:26',855981,'2024-12-28 04:39:26',864599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645906,2,21395,0,0,1,5,1,1,'2024-12-28 04:39:26',864854,'2024-12-28 04:39:28',871543,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645907,2,23548,0,0,1,5,1,1,'2024-12-28 04:39:28',874169,'2024-12-28 04:39:31',895270,26989,'','',30,0,2.0061,2.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645908,2,28279,0,0,1,1,0,1,'2024-12-28 04:39:31',897737,'2024-12-28 04:39:36',928934,26989,'','',30,0,0.00578,0.897,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645909,2,23551,0,0,1,1,0,1,'2024-12-28 04:39:31',899854,'2024-12-28 04:39:36',929109,26989,'','',30,0,0.00823,0.899,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645910,2,23552,0,0,1,1,0,1,'2024-12-28 04:39:31',901997,'2024-12-28 04:39:36',929281,26989,'','',30,0,0.00821,0.901,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645911,2,23549,0,0,1,10,0,1,'2024-12-28 04:39:36',931468,'2024-12-28 04:39:41',955466,26989,'','',30,0,0.00992,0.931,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645912,2,23553,0,0,1,10,1,1,'2024-12-28 04:39:41',955513,'2024-12-28 04:39:43',962884,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645913,2,23553,0,0,1,10,1,1,'2024-12-28 04:39:43',965621,'2024-12-28 04:39:47',2855,26989,'','',30,0,0.99663,2.965,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645914,2,21397,0,0,1,5,1,1,'2024-12-28 04:39:43',966396,'2024-12-28 04:39:47',2976,26989,'','',30,0,0.99589,2.966,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645915,2,28533,0,0,1,1,0,1,'2024-12-28 04:39:47',3262,'2024-12-28 04:39:47',5404,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645916,2,21395,0,0,1,5,1,1,'2024-12-28 04:39:43',968425,'2024-12-28 04:39:47',10,26989,'','',30,0,2.00596,2.968,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645917,2,23553,0,0,1,10,1,1,'2024-12-28 04:40:01',403,'2024-12-28 04:40:03',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645918,2,23552,0,0,1,1,0,1,'2024-12-28 04:40:06',0,'2024-12-28 04:40:06',103234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645919,2,21396,0,0,1,5,0,1,'2024-12-28 04:40:06',105663,'2024-12-28 04:40:11',146351,26989,'','',30,0,0.01902,0.105,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645920,2,28533,0,0,1,1,0,1,'2024-12-28 04:40:11',146413,'2024-12-28 04:40:11',152848,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645921,2,23551,0,0,1,1,0,1,'2024-12-28 04:40:11',153109,'2024-12-28 04:40:11',161669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645922,2,28279,0,0,1,1,0,1,'2024-12-28 04:40:11',162550,'2024-12-28 04:40:11',168181,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645923,2,28533,0,0,1,1,0,1,'2024-12-28 04:40:11',170508,'2024-12-28 04:40:16',195615,26989,'','',30,0,0.00482,0.17,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645924,2,23554,0,0,1,1,0,1,'2024-12-28 04:40:16',195657,'2024-12-28 04:40:16',204334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645925,2,23554,0,0,1,1,0,1,'2024-12-28 04:40:16',206615,'2024-12-28 04:40:21',229435,26989,'','',30,0,0.00762,0.206,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645926,2,23553,0,0,1,10,1,1,'2024-12-28 04:40:21',229477,'2024-12-28 04:40:23',237421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645927,2,23548,0,0,1,5,1,1,'2024-12-28 04:40:31',278942,'2024-12-28 04:40:36',298157,26989,'','',30,0,2.00604,0.278,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645928,2,28279,0,0,1,1,0,1,'2024-12-28 04:40:36',300234,'2024-12-28 04:40:41',327303,26989,'','',30,0,0.00612,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645929,2,23551,0,0,1,1,0,1,'2024-12-28 04:40:36',302111,'2024-12-28 04:40:41',327489,26989,'','',30,0,0.00814,0.302,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645930,2,23552,0,0,1,1,0,1,'2024-12-28 04:40:36',304174,'2024-12-28 04:40:41',327672,26989,'','',30,0,0.00783,0.304,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645931,2,23549,0,0,1,10,0,1,'2024-12-28 04:40:41',329728,'2024-12-28 04:40:46',359381,26989,'','',30,0,0.00882,0.329,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645932,2,23553,0,0,1,10,1,1,'2024-12-28 04:40:46',359637,'2024-12-28 04:40:48',367005,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645933,2,21397,0,0,1,5,1,1,'2024-12-28 04:40:48',371225,'2024-12-28 04:40:51',394798,26989,'','',30,0,0.99425,1.371,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645934,2,23553,0,0,1,10,1,1,'2024-12-28 04:40:48',369341,'2024-12-28 04:40:51',394997,26989,'','',30,0,0.99655,1.369,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645935,2,23554,0,0,1,1,0,1,'2024-12-28 04:40:51',395276,'2024-12-28 04:40:51',404230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645936,2,21395,0,0,1,5,1,1,'2024-12-28 04:40:48',373032,'2024-12-28 04:40:51',404631,26989,'','',30,0,2.00848,1.373,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645937,2,23551,0,0,1,1,0,1,'2024-12-28 04:40:56',428006,'2024-12-28 04:40:56',436613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645938,2,21396,0,0,1,5,0,1,'2024-12-28 04:41:06',492594,'2024-12-28 04:41:06',513240,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645939,2,21396,0,0,1,5,0,1,'2024-12-28 04:41:11',542996,'2024-12-28 04:41:16',575199,26989,'','',30,0,0.01949,0.542,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645940,2,21397,0,0,1,5,1,1,'2024-12-28 04:41:16',575461,'2024-12-28 04:41:18',581700,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645941,2,23553,0,0,1,10,1,1,'2024-12-28 04:41:18',581960,'2024-12-28 04:41:19',582080,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645942,2,28533,0,0,1,1,0,1,'2024-12-28 04:41:19',584459,'2024-12-28 04:41:21',604192,26989,'','',30,0,0.00525,3.584,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645943,2,23554,0,0,1,1,0,1,'2024-12-28 04:41:21',606274,'2024-12-28 04:41:26',634138,26989,'','',30,0,0.00769,0.606,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645944,2,23549,0,0,1,10,0,1,'2024-12-28 04:41:26',634615,'2024-12-28 04:41:26',644945,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645945,2,23551,0,0,1,1,0,1,'2024-12-28 04:41:26',645229,'2024-12-28 04:41:26',653541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645946,2,28279,0,0,1,1,0,1,'2024-12-28 04:41:36',704340,'2024-12-28 04:41:36',710696,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645947,2,23548,0,0,1,5,1,1,'2024-12-28 04:41:36',713700,'2024-12-28 04:41:41',745769,26989,'','',30,0,0.08371,0.713,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645948,2,23554,0,0,1,1,0,1,'2024-12-28 04:41:41',745811,'2024-12-28 04:41:41',754560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645949,2,28279,0,0,1,1,0,1,'2024-12-28 04:41:41',756885,'2024-12-28 04:41:46',776448,26989,'','',30,0,0.00522,0.756,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645950,2,23551,0,0,1,1,0,1,'2024-12-28 04:41:41',758785,'2024-12-28 04:41:46',776647,26989,'','',30,0,0.00791,0.758,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645951,2,23552,0,0,1,1,0,1,'2024-12-28 04:41:41',759520,'2024-12-28 04:41:46',776829,26989,'','',30,0,0.00824,0.759,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645952,2,21397,0,0,1,5,1,1,'2024-12-28 04:41:46',776873,'2024-12-28 04:41:48',784341,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645953,2,23553,0,0,1,10,1,1,'2024-12-28 04:41:48',784618,'2024-12-28 04:41:49',782590,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645954,2,23549,0,0,1,10,0,1,'2024-12-28 04:41:49',785177,'2024-12-28 04:41:51',797903,26989,'','',30,0,0.01045,3.785,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645955,2,21397,0,0,1,5,1,1,'2024-12-28 04:41:51',799973,'2024-12-28 04:41:56',829318,26989,'','',30,0,2.00685,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645956,2,23553,0,0,1,10,1,1,'2024-12-28 04:41:51',801887,'2024-12-28 04:41:56',829521,26989,'','',30,0,2.007,0.801,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645957,2,21395,0,0,1,5,1,1,'2024-12-28 04:41:51',803965,'2024-12-28 04:41:56',829719,26989,'','',30,0,2.00682,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645958,2,23554,0,0,1,1,0,1,'2024-12-28 04:42:11',912189,'2024-12-28 04:42:11',920948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645959,2,23548,0,0,1,5,1,1,'2024-12-28 04:42:16',948916,'2024-12-28 04:42:18',956911,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645960,2,21396,0,0,1,5,0,1,'2024-12-28 04:42:18',959478,'2024-12-28 04:42:21',986422,26989,'','',30,0,0.02627,2.959,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645961,2,23551,0,0,1,1,0,1,'2024-12-28 04:42:21',986699,'2024-12-28 04:42:21',995381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645962,2,28533,0,0,1,1,0,1,'2024-12-28 04:42:21',998013,'2024-12-28 04:42:26',9,26989,'','',30,0,0.00494,0.998,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645963,2,23552,0,0,1,1,0,1,'2024-12-28 04:42:26',5156,'2024-12-28 04:42:26',1064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645964,2,21395,0,0,1,5,1,1,'2024-12-28 04:42:26',1087,'2024-12-28 04:42:28',34,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645965,2,23554,0,0,1,1,0,1,'2024-12-28 04:42:28',19356,'2024-12-28 04:42:31',6,26989,'','',30,0,0.0078,2.045,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645966,2,23553,0,0,1,10,1,1,'2024-12-28 04:42:41',108301,'2024-12-28 04:42:43',116361,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645967,2,23548,0,0,1,5,1,1,'2024-12-28 04:42:43',119296,'2024-12-28 04:42:46',148277,26989,'','',30,0,0.99434,2.119,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645968,2,28533,0,0,1,1,0,1,'2024-12-28 04:42:46',149030,'2024-12-28 04:42:46',155599,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645969,2,28279,0,0,1,1,0,1,'2024-12-28 04:42:46',158065,'2024-12-28 04:42:51',186084,26989,'','',30,0,0.00502,0.158,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645970,2,23551,0,0,1,1,0,1,'2024-12-28 04:42:46',159979,'2024-12-28 04:42:51',186283,26989,'','',30,0,0.00807,0.159,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645971,2,23552,0,0,1,1,0,1,'2024-12-28 04:42:46',162155,'2024-12-28 04:42:51',186466,26989,'','',30,0,0.00815,0.162,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645972,2,23549,0,0,1,10,0,1,'2024-12-28 04:42:51',189051,'2024-12-28 04:42:56',217587,26989,'','',30,0,0.01022,0.189,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645973,2,21395,0,0,1,5,1,1,'2024-12-28 04:42:56',217631,'2024-12-28 04:42:58',225273,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645974,2,23553,0,0,1,10,1,1,'2024-12-28 04:42:58',225530,'2024-12-28 04:43:00',232719,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645975,2,21397,0,0,1,5,1,1,'2024-12-28 04:43:00',341123,'2024-12-28 04:43:01',349440,26989,'','',30,0,0.89008,4.341,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645976,2,23553,0,0,1,10,1,1,'2024-12-28 04:43:00',343384,'2024-12-28 04:43:01',349676,26989,'','',30,0,0.88792,4.343,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645977,2,21395,0,0,1,5,1,1,'2024-12-28 04:43:00',345485,'2024-12-28 04:43:06',370092,26989,'','',30,0,2.00627,4.345,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645978,2,23552,0,0,1,1,0,1,'2024-12-28 04:43:06',370390,'2024-12-28 04:43:06',378927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645979,2,28533,0,0,1,1,0,1,'2024-12-28 04:43:11',419160,'2024-12-28 04:43:11',425579,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645980,2,23551,0,0,1,1,0,1,'2024-12-28 04:43:11',425886,'2024-12-28 04:43:11',434561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645981,2,28279,0,0,1,1,0,1,'2024-12-28 04:43:11',435511,'2024-12-28 04:43:11',441195,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645982,2,23554,0,0,1,1,0,1,'2024-12-28 04:43:16',465612,'2024-12-28 04:43:16',474403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645983,2,23553,0,0,1,10,1,1,'2024-12-28 04:43:21',499401,'2024-12-28 04:43:23',506292,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645984,2,21396,0,0,1,5,0,1,'2024-12-28 04:43:23',508692,'2024-12-28 04:43:26',542134,26989,'','',30,0,0.01954,2.508,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645985,2,28533,0,0,1,1,0,1,'2024-12-28 04:43:26',544234,'2024-12-28 04:43:31',565245,26989,'','',30,0,0.005,0.544,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645986,2,23554,0,0,1,1,0,1,'2024-12-28 04:43:31',567362,'2024-12-28 04:43:36',591868,26989,'','',30,0,0.00777,0.567,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645987,2,23553,0,0,1,10,1,1,'2024-12-28 04:43:46',642018,'2024-12-28 04:43:48',649455,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645988,2,23548,0,0,1,5,1,1,'2024-12-28 04:43:48',651924,'2024-12-28 04:43:51',677100,26989,'','',30,0,0.99582,2.651,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645989,2,23554,0,0,1,1,0,1,'2024-12-28 04:43:51',677398,'2024-12-28 04:43:51',686625,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645990,2,23551,0,0,1,1,0,1,'2024-12-28 04:43:51',686907,'2024-12-28 04:43:51',695422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645991,2,23549,0,0,1,10,0,1,'2024-12-28 04:43:51',695712,'2024-12-28 04:43:51',706245,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645992,2,28279,0,0,1,1,0,1,'2024-12-28 04:43:51',708740,'2024-12-28 04:43:56',740845,26989,'','',30,0,0.00505,0.708,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645993,2,23551,0,0,1,1,0,1,'2024-12-28 04:43:51',710660,'2024-12-28 04:43:56',741060,26989,'','',30,0,0.0081,0.71,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645994,2,23552,0,0,1,1,0,1,'2024-12-28 04:43:51',712737,'2024-12-28 04:43:56',741270,26989,'','',30,0,0.00778,0.712,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645995,2,23549,0,0,1,10,0,1,'2024-12-28 04:43:56',743962,'2024-12-28 04:44:01',775108,26989,'','',30,0,0.0106,0.743,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645996,2,21397,0,0,1,5,1,1,'2024-12-28 04:44:01',778002,'2024-12-28 04:44:06',795974,26989,'','',30,0,2.0061,0.777,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645997,2,23553,0,0,1,10,1,1,'2024-12-28 04:44:01',780021,'2024-12-28 04:44:06',796195,26989,'','',30,0,2.00663,0.78,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276645998,2,21396,0,0,1,5,0,1,'2024-12-28 04:44:06',796249,'2024-12-28 04:44:06',824102,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276645999,2,21395,0,0,1,5,1,1,'2024-12-28 04:44:06',826583,'2024-12-28 04:44:11',852755,26989,'','',30,0,2.00631,0.826,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646000,2,28533,0,0,1,1,0,1,'2024-12-28 04:44:26',928906,'2024-12-28 04:44:26',934851,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646001,2,23549,0,0,1,10,0,1,'2024-12-28 04:44:26',935134,'2024-12-28 04:44:26',944843,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646002,2,23551,0,0,1,1,0,1,'2024-12-28 04:44:26',945124,'2024-12-28 04:44:26',953573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646003,2,21396,0,0,1,5,0,1,'2024-12-28 04:44:26',956041,'2024-12-28 04:44:31',980081,26989,'','',30,0,0.01938,0.956,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646004,2,28533,0,0,1,1,0,1,'2024-12-28 04:44:31',982469,'2024-12-28 04:44:36',733,26989,'','',30,0,0.00499,0.982,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646005,2,28279,0,0,1,1,0,1,'2024-12-28 04:44:36',772,'2024-12-28 04:44:36',4033,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646006,2,23554,0,0,1,1,0,1,'2024-12-28 04:44:36',8,'2024-12-28 04:44:41',9951,26989,'','',30,0,0.00779,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646007,2,21397,0,0,1,5,1,1,'2024-12-28 04:44:46',4,'2024-12-28 04:44:48',24336,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646008,2,23553,0,0,1,10,1,1,'2024-12-28 04:44:48',3064,'2024-12-28 04:44:49',28410,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646009,2,23548,0,0,1,5,1,1,'2024-12-28 04:44:51',482,'2024-12-28 04:44:56',0,26989,'','',30,0,2.00606,0.074,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646010,2,28279,0,0,1,1,0,1,'2024-12-28 04:44:56',0,'2024-12-28 04:45:01',128268,26989,'','',30,0,0.0057,0.092,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646011,2,23551,0,0,1,1,0,1,'2024-12-28 04:44:56',0,'2024-12-28 04:45:01',128465,26989,'','',30,0,0.00836,0.094,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646012,2,23552,0,0,1,1,0,1,'2024-12-28 04:44:56',0,'2024-12-28 04:45:01',128664,26989,'','',30,0,0.00797,0.096,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646013,2,23549,0,0,1,10,0,1,'2024-12-28 04:45:01',131924,'2024-12-28 04:45:06',154726,26989,'','',30,0,0.00904,0.131,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646014,2,23553,0,0,1,10,1,1,'2024-12-28 04:45:06',154774,'2024-12-28 04:45:08',161565,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646015,2,23553,0,0,1,10,1,1,'2024-12-28 04:45:08',165802,'2024-12-28 04:45:11',184660,26989,'','',30,0,0.99521,2.165,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646016,2,21397,0,0,1,5,1,1,'2024-12-28 04:45:08',163897,'2024-12-28 04:45:11',184869,26989,'','',30,0,0.9975,2.163,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646017,2,23554,0,0,1,1,0,1,'2024-12-28 04:45:11',184910,'2024-12-28 04:45:11',193567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646018,2,21395,0,0,1,5,1,1,'2024-12-28 04:45:11',195839,'2024-12-28 04:45:16',224060,26989,'','',30,0,2.00676,0.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646019,2,23548,0,0,1,5,1,1,'2024-12-28 04:45:16',224102,'2024-12-28 04:45:18',231304,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646020,2,23551,0,0,1,1,0,1,'2024-12-28 04:45:21',255737,'2024-12-28 04:45:21',264342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646021,2,23552,0,0,1,1,0,1,'2024-12-28 04:45:26',294333,'2024-12-28 04:45:26',302494,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646022,2,21396,0,0,1,5,0,1,'2024-12-28 04:45:31',342813,'2024-12-28 04:45:36',370219,26989,'','',30,0,0.02043,0.342,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646023,2,28533,0,0,1,1,0,1,'2024-12-28 04:45:36',372346,'2024-12-28 04:45:41',396300,26989,'','',30,0,0.00507,0.372,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646024,2,23553,0,0,1,10,1,1,'2024-12-28 04:45:41',396351,'2024-12-28 04:45:43',404384,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646025,2,23554,0,0,1,1,0,1,'2024-12-28 04:45:43',407113,'2024-12-28 04:45:46',440711,26989,'','',30,0,0.00774,2.407,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646026,2,21395,0,0,1,5,1,1,'2024-12-28 04:45:56',491330,'2024-12-28 04:45:58',498893,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646027,2,23553,0,0,1,10,1,1,'2024-12-28 04:45:58',499149,'2024-12-28 04:46:00',507189,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646028,2,23548,0,0,1,5,1,1,'2024-12-28 04:46:00',509905,'2024-12-28 04:46:01',527236,26989,'','',30,0,0.9946,4.509,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646029,2,28279,0,0,1,1,0,1,'2024-12-28 04:46:01',529554,'2024-12-28 04:46:06',560390,26989,'','',30,0,0.00581,0.529,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646030,2,23551,0,0,1,1,0,1,'2024-12-28 04:46:01',531792,'2024-12-28 04:46:06',560617,26989,'','',30,0,0.00802,0.531,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646031,2,23552,0,0,1,1,0,1,'2024-12-28 04:46:01',533942,'2024-12-28 04:46:06',560833,26989,'','',30,0,0.00899,0.533,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646032,2,23549,0,0,1,10,0,1,'2024-12-28 04:46:06',563606,'2024-12-28 04:46:11',598415,26989,'','',30,0,0.01062,0.563,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646033,2,28533,0,0,1,1,0,1,'2024-12-28 04:46:11',598485,'2024-12-28 04:46:11',604651,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646034,2,23553,0,0,1,10,1,1,'2024-12-28 04:46:11',608210,'2024-12-28 04:46:16',635585,26989,'','',30,0,2.00652,0.608,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646035,2,21397,0,0,1,5,1,1,'2024-12-28 04:46:11',610084,'2024-12-28 04:46:16',635809,26989,'','',30,0,2.0067,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646036,2,23554,0,0,1,1,0,1,'2024-12-28 04:46:16',635868,'2024-12-28 04:46:16',644701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646037,2,21395,0,0,1,5,1,1,'2024-12-28 04:46:16',647152,'2024-12-28 04:46:21',672406,26989,'','',30,0,2.00536,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646038,2,21396,0,0,1,5,0,1,'2024-12-28 04:46:36',724531,'2024-12-28 04:46:41',746524,26989,'','',30,0,0.0198,0.724,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646039,2,28533,0,0,1,1,0,1,'2024-12-28 04:46:41',748629,'2024-12-28 04:46:46',777087,26989,'','',30,0,0.00511,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646040,2,23553,0,0,1,10,1,1,'2024-12-28 04:46:46',777382,'2024-12-28 04:46:48',784527,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646041,2,23554,0,0,1,1,0,1,'2024-12-28 04:46:48',786957,'2024-12-28 04:46:51',803121,26989,'','',30,0,0.00779,2.786,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646042,2,23551,0,0,1,1,0,1,'2024-12-28 04:46:51',803638,'2024-12-28 04:46:51',813029,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646043,2,23549,0,0,1,10,0,1,'2024-12-28 04:46:51',813306,'2024-12-28 04:46:51',822747,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646044,2,23548,0,0,1,5,1,1,'2024-12-28 04:47:01',875593,'2024-12-28 04:47:06',902731,26989,'','',30,0,2.00653,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646045,2,21396,0,0,1,5,0,1,'2024-12-28 04:47:06',902794,'2024-12-28 04:47:06',922568,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646046,2,28279,0,0,1,1,0,1,'2024-12-28 04:47:06',924987,'2024-12-28 04:47:12',0,26989,'','',30,0,0.00505,0.924,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646047,2,23551,0,0,1,1,0,1,'2024-12-28 04:47:06',926916,'2024-12-28 04:47:12',0,26989,'','',30,0,0.00952,0.926,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646048,2,23552,0,0,1,1,0,1,'2024-12-28 04:47:06',928851,'2024-12-28 04:47:12',0,26989,'','',30,0,0.00933,0.928,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646049,2,23549,0,0,1,10,0,1,'2024-12-28 04:47:12',0,'2024-12-28 04:47:16',105303,26989,'','',30,0,0.00971,1.091,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646050,2,21397,0,0,1,5,1,1,'2024-12-28 04:47:16',105596,'2024-12-28 04:47:18',126339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646051,2,23553,0,0,1,10,1,1,'2024-12-28 04:47:18',126606,'2024-12-28 04:47:19',111730,26989,'','',30,0,0.985,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646052,2,23553,0,0,1,10,1,1,'2024-12-28 04:47:19',114157,'2024-12-28 04:47:26',153851,26989,'','',30,0,2.00684,3.114,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646053,2,21397,0,0,1,5,1,1,'2024-12-28 04:47:19',116079,'2024-12-28 04:47:26',154058,26989,'','',30,0,2.0079,3.116,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646054,2,21395,0,0,1,5,1,1,'2024-12-28 04:47:21',122376,'2024-12-28 04:47:26',154255,26989,'','',30,0,2.00703,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646055,2,28533,0,0,1,1,0,1,'2024-12-28 04:47:26',154497,'2024-12-28 04:47:26',160450,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646056,2,23551,0,0,1,1,0,1,'2024-12-28 04:47:26',160883,'2024-12-28 04:47:26',169243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646057,2,28279,0,0,1,1,0,1,'2024-12-28 04:47:36',203273,'2024-12-28 04:47:36',209764,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646058,2,23554,0,0,1,1,0,1,'2024-12-28 04:47:41',239504,'2024-12-28 04:47:41',248360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646059,2,21396,0,0,1,5,0,1,'2024-12-28 04:47:41',250743,'2024-12-28 04:47:46',283035,26989,'','',30,0,0.01915,0.25,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646060,2,21397,0,0,1,5,1,1,'2024-12-28 04:47:46',283099,'2024-12-28 04:47:48',289861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646061,2,23553,0,0,1,10,1,1,'2024-12-28 04:47:48',290146,'2024-12-28 04:47:49',290016,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646062,2,28533,0,0,1,1,0,1,'2024-12-28 04:47:49',292702,'2024-12-28 04:47:51',310032,26989,'','',30,0,0.00496,3.292,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646063,2,23554,0,0,1,1,0,1,'2024-12-28 04:47:51',312146,'2024-12-28 04:47:56',340110,26989,'','',30,0,0.00775,0.312,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646064,2,23553,0,0,1,10,1,1,'2024-12-28 04:48:06',403898,'2024-12-28 04:48:08',412027,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646065,2,23548,0,0,1,5,1,1,'2024-12-28 04:48:08',414440,'2024-12-28 04:48:11',439612,26989,'','',30,0,0.99486,2.414,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646066,2,23554,0,0,1,1,0,1,'2024-12-28 04:48:11',439664,'2024-12-28 04:48:11',448310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646067,2,28279,0,0,1,1,0,1,'2024-12-28 04:48:12',451956,'2024-12-28 04:48:16',478802,26989,'','',30,0,0.00511,0.451,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646068,2,23551,0,0,1,1,0,1,'2024-12-28 04:48:12',453908,'2024-12-28 04:48:16',479007,26989,'','',30,0,0.00869,0.453,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646069,2,23552,0,0,1,1,0,1,'2024-12-28 04:48:12',456022,'2024-12-28 04:48:16',479209,26989,'','',30,0,0.00883,0.455,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646070,2,23549,0,0,1,10,0,1,'2024-12-28 04:48:16',481843,'2024-12-28 04:48:21',510203,26989,'','',30,0,0.0094,0.481,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646071,2,21395,0,0,1,5,1,1,'2024-12-28 04:48:26',544669,'2024-12-28 04:48:28',552449,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646072,2,21395,0,0,1,5,1,1,'2024-12-28 04:48:28',559163,'2024-12-28 04:48:31',579766,26989,'','',30,0,0.99159,2.559,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646073,2,23551,0,0,1,1,0,1,'2024-12-28 04:48:31',580100,'2024-12-28 04:48:31',589334,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646074,2,23553,0,0,1,10,1,1,'2024-12-28 04:48:28',555180,'2024-12-28 04:48:31',589991,26989,'','',30,0,2.00672,2.555,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646075,2,21397,0,0,1,5,1,1,'2024-12-28 04:48:28',557111,'2024-12-28 04:48:31',590219,26989,'','',30,0,2.00674,2.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646076,2,23548,0,0,1,5,1,1,'2024-12-28 04:48:31',590275,'2024-12-28 04:48:33',598264,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646077,2,28533,0,0,1,1,0,1,'2024-12-28 04:48:46',682194,'2024-12-28 04:48:46',688808,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646078,2,21396,0,0,1,5,0,1,'2024-12-28 04:48:46',691197,'2024-12-28 04:48:51',724052,26989,'','',30,0,0.01987,0.691,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646079,2,28533,0,0,1,1,0,1,'2024-12-28 04:48:51',726616,'2024-12-28 04:48:56',757601,26989,'','',30,0,0.00553,0.726,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646080,2,21395,0,0,1,5,1,1,'2024-12-28 04:48:56',757649,'2024-12-28 04:48:58',764317,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646081,2,23553,0,0,1,10,1,1,'2024-12-28 04:48:58',764589,'2024-12-28 04:49:00',770810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646082,2,23554,0,0,1,1,0,1,'2024-12-28 04:49:00',773601,'2024-12-28 04:49:01',777473,26989,'','',30,0,0.00779,4.773,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646083,2,23552,0,0,1,1,0,1,'2024-12-28 04:49:06',811347,'2024-12-28 04:49:06',819982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646084,2,28533,0,0,1,1,0,1,'2024-12-28 04:49:11',857738,'2024-12-28 04:49:11',863937,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646085,2,23551,0,0,1,1,0,1,'2024-12-28 04:49:11',864219,'2024-12-28 04:49:11',872609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646086,2,28279,0,0,1,1,0,1,'2024-12-28 04:49:11',873480,'2024-12-28 04:49:11',879089,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646087,2,23548,0,0,1,5,1,1,'2024-12-28 04:49:11',881422,'2024-12-28 04:49:16',911359,26989,'','',30,0,2.0058,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646088,2,23554,0,0,1,1,0,1,'2024-12-28 04:49:16',911403,'2024-12-28 04:49:16',920144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646089,2,28279,0,0,1,1,0,1,'2024-12-28 04:49:16',922422,'2024-12-28 04:49:21',951653,26989,'','',30,0,0.00502,0.922,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646090,2,23551,0,0,1,1,0,1,'2024-12-28 04:49:16',924347,'2024-12-28 04:49:21',951862,26989,'','',30,0,0.00793,0.924,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646091,2,23552,0,0,1,1,0,1,'2024-12-28 04:49:16',926331,'2024-12-28 04:49:21',952069,26989,'','',30,0,0.00837,0.926,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646092,2,23553,0,0,1,10,1,1,'2024-12-28 04:49:21',952128,'2024-12-28 04:49:23',959272,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646093,2,23549,0,0,1,10,0,1,'2024-12-28 04:49:23',961782,'2024-12-28 04:49:26',981078,26989,'','',30,0,0.0087,2.961,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646094,2,21395,0,0,1,5,1,1,'2024-12-28 04:49:32',1756,'2024-12-28 04:49:36',121,26989,'','',30,0,2.00628,1.003,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646095,2,23553,0,0,1,10,1,1,'2024-12-28 04:49:32',2774,'2024-12-28 04:49:36',991,26989,'','',30,0,2.00769,1.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646096,2,21397,0,0,1,5,1,1,'2024-12-28 04:49:32',6,'2024-12-28 04:49:36',8045,26989,'','',30,0,2.00716,1.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646097,2,23554,0,0,1,1,0,1,'2024-12-28 04:49:51',5,'2024-12-28 04:49:51',28215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646098,2,23551,0,0,1,1,0,1,'2024-12-28 04:49:51',442,'2024-12-28 04:49:51',31667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646099,2,23549,0,0,1,10,0,1,'2024-12-28 04:49:51',61,'2024-12-28 04:49:51',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646100,2,21396,0,0,1,5,0,1,'2024-12-28 04:49:51',0,'2024-12-28 04:49:56',100098,26989,'','',30,0,0.02553,0.087,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646101,2,28533,0,0,1,1,0,1,'2024-12-28 04:49:56',102502,'2024-12-28 04:50:01',119451,26989,'','',30,0,0.00514,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646102,2,23554,0,0,1,1,0,1,'2024-12-28 04:50:01',122071,'2024-12-28 04:50:06',137703,26989,'','',30,0,0.00781,0.122,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646103,2,21397,0,0,1,5,1,1,'2024-12-28 04:50:16',163302,'2024-12-28 04:50:18',169810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646104,2,23553,0,0,1,10,1,1,'2024-12-28 04:50:18',170025,'2024-12-28 04:50:19',169948,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646105,2,23548,0,0,1,5,1,1,'2024-12-28 04:50:19',172331,'2024-12-28 04:50:26',210125,26989,'','',30,0,2.00683,3.172,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646106,2,28279,0,0,1,1,0,1,'2024-12-28 04:50:21',179142,'2024-12-28 04:50:26',210320,26989,'','',30,0,0.00519,0.179,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646107,2,23551,0,0,1,1,0,1,'2024-12-28 04:50:21',181199,'2024-12-28 04:50:26',210527,26989,'','',30,0,0.00841,0.181,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646108,2,23552,0,0,1,1,0,1,'2024-12-28 04:50:21',183173,'2024-12-28 04:50:26',210710,26989,'','',30,0,0.00796,0.183,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646109,2,28533,0,0,1,1,0,1,'2024-12-28 04:50:26',210968,'2024-12-28 04:50:26',216953,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646110,2,23549,0,0,1,10,0,1,'2024-12-28 04:50:26',217199,'2024-12-28 04:50:26',228941,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646111,2,23549,0,0,1,10,0,1,'2024-12-28 04:50:26',231502,'2024-12-28 04:50:31',256776,26989,'','',30,0,0.01018,0.231,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646112,2,21397,0,0,1,5,1,1,'2024-12-28 04:50:36',295509,'2024-12-28 04:50:41',321063,26989,'','',30,0,0.08279,0.295,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646113,2,23553,0,0,1,10,1,1,'2024-12-28 04:50:36',294344,'2024-12-28 04:50:41',321282,26989,'','',30,0,0.08411,0.294,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646114,2,21395,0,0,1,5,1,1,'2024-12-28 04:50:36',292181,'2024-12-28 04:50:41',321495,26989,'','',30,0,2.00779,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646115,2,23554,0,0,1,1,0,1,'2024-12-28 04:50:41',321547,'2024-12-28 04:50:41',330438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646116,2,21396,0,0,1,5,0,1,'2024-12-28 04:50:56',403447,'2024-12-28 04:51:01',437745,26989,'','',30,0,0.02082,0.403,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646117,2,28533,0,0,1,1,0,1,'2024-12-28 04:51:01',440901,'2024-12-28 04:51:06',464179,26989,'','',30,0,0.00542,0.44,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646118,2,23553,0,0,1,10,1,1,'2024-12-28 04:51:06',464219,'2024-12-28 04:51:08',470823,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646119,2,23554,0,0,1,1,0,1,'2024-12-28 04:51:08',473119,'2024-12-28 04:51:11',506700,26989,'','',30,0,0.0077,2.473,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646120,2,23548,0,0,1,5,1,1,'2024-12-28 04:51:16',543249,'2024-12-28 04:51:18',549666,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646121,2,23551,0,0,1,1,0,1,'2024-12-28 04:51:21',573455,'2024-12-28 04:51:21',582377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646122,2,23552,0,0,1,1,0,1,'2024-12-28 04:51:26',619446,'2024-12-28 04:51:26',627954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646123,2,21395,0,0,1,5,1,1,'2024-12-28 04:51:26',628247,'2024-12-28 04:51:28',635525,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646124,2,28279,0,0,1,1,0,1,'2024-12-28 04:51:28',640104,'2024-12-28 04:51:31',667645,26989,'','',30,0,0.0063,2.64,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646125,2,23551,0,0,1,1,0,1,'2024-12-28 04:51:28',642278,'2024-12-28 04:51:31',667853,26989,'','',30,0,0.00827,2.642,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646126,2,23552,0,0,1,1,0,1,'2024-12-28 04:51:28',644428,'2024-12-28 04:51:31',668062,26989,'','',30,0,0.00776,2.644,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646127,2,23548,0,0,1,5,1,1,'2024-12-28 04:51:28',638198,'2024-12-28 04:51:31',669003,26989,'','',30,0,2.00565,2.638,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646128,2,23549,0,0,1,10,0,1,'2024-12-28 04:51:31',671446,'2024-12-28 04:51:36',693334,26989,'','',30,0,0.01001,0.671,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646129,2,23553,0,0,1,10,1,1,'2024-12-28 04:51:41',721145,'2024-12-28 04:51:43',728416,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646130,2,23553,0,0,1,10,1,1,'2024-12-28 04:51:43',732980,'2024-12-28 04:51:46',752626,26989,'','',30,0,0.99383,2.732,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646131,2,21397,0,0,1,5,1,1,'2024-12-28 04:51:43',731287,'2024-12-28 04:51:46',752868,26989,'','',30,0,0.99589,2.731,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646132,2,28533,0,0,1,1,0,1,'2024-12-28 04:51:46',753626,'2024-12-28 04:51:46',759911,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646133,2,21395,0,0,1,5,1,1,'2024-12-28 04:51:43',733901,'2024-12-28 04:51:46',760365,26989,'','',30,0,2.00743,2.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646134,2,21396,0,0,1,5,0,1,'2024-12-28 04:52:01',837418,'2024-12-28 04:52:06',862997,26989,'','',30,0,0.02761,0.837,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646135,2,23552,0,0,1,1,0,1,'2024-12-28 04:52:06',863292,'2024-12-28 04:52:06',871908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646136,2,28533,0,0,1,1,0,1,'2024-12-28 04:52:06',874339,'2024-12-28 04:52:11',911632,26989,'','',30,0,0.00484,0.874,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646137,2,23551,0,0,1,1,0,1,'2024-12-28 04:52:11',911942,'2024-12-28 04:52:11',921036,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646138,2,28279,0,0,1,1,0,1,'2024-12-28 04:52:11',921893,'2024-12-28 04:52:11',927601,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646139,2,23554,0,0,1,1,0,1,'2024-12-28 04:52:11',929931,'2024-12-28 04:52:16',953067,26989,'','',30,0,0.00763,0.929,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646140,2,23553,0,0,1,10,1,1,'2024-12-28 04:52:21',977300,'2024-12-28 04:52:23',984450,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646141,2,28279,0,0,1,1,0,1,'2024-12-28 04:52:31',14,'2024-12-28 04:52:36',12344,26989,'','',30,0,0.00517,0.016,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646142,2,23551,0,0,1,1,0,1,'2024-12-28 04:52:31',1,'2024-12-28 04:52:36',12471,26989,'','',30,0,0.00898,0.018,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646143,2,23552,0,0,1,1,0,1,'2024-12-28 04:52:31',1,'2024-12-28 04:52:36',1573,26989,'','',30,0,0.01024,0.019,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646144,2,23548,0,0,1,5,1,1,'2024-12-28 04:52:31',17,'2024-12-28 04:52:36',12726,26989,'','',30,0,2.00594,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646145,2,23549,0,0,1,10,0,1,'2024-12-28 04:52:36',1720,'2024-12-28 04:52:41',2428,26989,'','',30,0,0.00981,0.032,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646146,2,23553,0,0,1,10,1,1,'2024-12-28 04:52:46',5,'2024-12-28 04:52:48',27431,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646147,2,21397,0,0,1,5,1,1,'2024-12-28 04:52:48',6,'2024-12-28 04:52:51',0,26989,'','',30,0,0.99537,2.069,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646148,2,23553,0,0,1,10,1,1,'2024-12-28 04:52:48',28654,'2024-12-28 04:52:51',0,26989,'','',30,0,0.99725,2.067,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646149,2,23554,0,0,1,1,0,1,'2024-12-28 04:52:51',0,'2024-12-28 04:52:51',101691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646150,2,21395,0,0,1,5,1,1,'2024-12-28 04:52:48',29443,'2024-12-28 04:52:51',102128,26989,'','',30,0,2.00668,2.071,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646151,2,23551,0,0,1,1,0,1,'2024-12-28 04:52:51',102189,'2024-12-28 04:52:51',110701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646152,2,21396,0,0,1,5,0,1,'2024-12-28 04:53:06',157212,'2024-12-28 04:53:06',178882,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646153,2,21396,0,0,1,5,0,1,'2024-12-28 04:53:06',181177,'2024-12-28 04:53:11',191403,26989,'','',30,0,0.02273,0.181,0,'OK - 192.168.77.159: rta 0.901ms, lost 0%','rta=0.901ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646154,2,28533,0,0,1,1,0,1,'2024-12-28 04:53:11',193459,'2024-12-28 04:53:16',206934,26989,'','',30,0,0.00502,0.193,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646155,2,21397,0,0,1,5,1,1,'2024-12-28 04:53:16',207156,'2024-12-28 04:53:18',214196,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646156,2,23553,0,0,1,10,1,1,'2024-12-28 04:53:18',214421,'2024-12-28 04:53:19',213382,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646157,2,23554,0,0,1,1,0,1,'2024-12-28 04:53:19',215640,'2024-12-28 04:53:21',220895,26989,'','',30,0,0.00785,3.215,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646158,2,23549,0,0,1,10,0,1,'2024-12-28 04:53:26',252041,'2024-12-28 04:53:26',263141,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646159,2,23551,0,0,1,1,0,1,'2024-12-28 04:53:26',263366,'2024-12-28 04:53:26',271735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646160,2,28279,0,0,1,1,0,1,'2024-12-28 04:53:36',330484,'2024-12-28 04:53:36',336742,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646161,2,28279,0,0,1,1,0,1,'2024-12-28 04:53:36',339627,'2024-12-28 04:53:41',376816,26989,'','',30,0,0.00516,0.339,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646162,2,23551,0,0,1,1,0,1,'2024-12-28 04:53:36',341540,'2024-12-28 04:53:41',377013,26989,'','',30,0,0.00812,0.341,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646163,2,23552,0,0,1,1,0,1,'2024-12-28 04:53:36',343381,'2024-12-28 04:53:41',377188,26989,'','',30,0,0.00883,0.343,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646164,2,23548,0,0,1,5,1,1,'2024-12-28 04:53:36',345256,'2024-12-28 04:53:41',377414,26989,'','',30,0,0.07435,0.345,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646165,2,23554,0,0,1,1,0,1,'2024-12-28 04:53:41',377464,'2024-12-28 04:53:41',386303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646166,2,23549,0,0,1,10,0,1,'2024-12-28 04:53:41',388696,'2024-12-28 04:53:46',411894,26989,'','',30,0,0.00895,0.388,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646167,2,21397,0,0,1,5,1,1,'2024-12-28 04:53:46',411947,'2024-12-28 04:53:48',419622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646168,2,23553,0,0,1,10,1,1,'2024-12-28 04:53:48',419890,'2024-12-28 04:53:49',417937,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646169,2,21397,0,0,1,5,1,1,'2024-12-28 04:53:51',440647,'2024-12-28 04:53:56',471234,26989,'','',30,0,2.00649,0.44,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646170,2,23553,0,0,1,10,1,1,'2024-12-28 04:53:51',441736,'2024-12-28 04:53:56',471434,26989,'','',30,0,2.00837,0.441,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646171,2,21395,0,0,1,5,1,1,'2024-12-28 04:53:51',443769,'2024-12-28 04:53:56',471634,26989,'','',30,0,2.00658,0.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646172,2,23554,0,0,1,1,0,1,'2024-12-28 04:54:11',551631,'2024-12-28 04:54:11',560392,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646173,2,21396,0,0,1,5,0,1,'2024-12-28 04:54:11',562742,'2024-12-28 04:54:16',584840,26989,'','',30,0,0.01994,0.562,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646174,2,23548,0,0,1,5,1,1,'2024-12-28 04:54:16',584884,'2024-12-28 04:54:18',592303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646175,2,28533,0,0,1,1,0,1,'2024-12-28 04:54:18',594835,'2024-12-28 04:54:21',620471,26989,'','',30,0,0.0049,2.594,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646176,2,23551,0,0,1,1,0,1,'2024-12-28 04:54:21',620726,'2024-12-28 04:54:21',629374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646177,2,23554,0,0,1,1,0,1,'2024-12-28 04:54:21',631917,'2024-12-28 04:54:26',657790,26989,'','',30,0,0.00764,0.631,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646178,2,23552,0,0,1,1,0,1,'2024-12-28 04:54:26',657852,'2024-12-28 04:54:26',666544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646179,2,21395,0,0,1,5,1,1,'2024-12-28 04:54:26',666807,'2024-12-28 04:54:28',673706,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646180,2,23553,0,0,1,10,1,1,'2024-12-28 04:54:41',745240,'2024-12-28 04:54:43',752943,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646181,2,28279,0,0,1,1,0,1,'2024-12-28 04:54:43',755877,'2024-12-28 04:54:46',795364,26989,'','',30,0,0.00533,2.755,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646182,2,23552,0,0,1,1,0,1,'2024-12-28 04:54:43',758913,'2024-12-28 04:54:46',795557,26989,'','',30,0,0.00891,2.758,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646183,2,23551,0,0,1,1,0,1,'2024-12-28 04:54:43',757820,'2024-12-28 04:54:46',795745,26989,'','',30,0,0.01047,2.757,0,'OK - 192.168.77.29: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646184,2,23548,0,0,1,5,1,1,'2024-12-28 04:54:43',759816,'2024-12-28 04:54:46',795967,26989,'','',30,0,0.99132,2.759,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646185,2,28533,0,0,1,1,0,1,'2024-12-28 04:54:46',796691,'2024-12-28 04:54:46',803338,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646186,2,23549,0,0,1,10,0,1,'2024-12-28 04:54:46',805748,'2024-12-28 04:54:51',834128,26989,'','',30,0,0.0088,0.805,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646187,2,21395,0,0,1,5,1,1,'2024-12-28 04:54:56',871625,'2024-12-28 04:54:58',879401,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646188,2,23553,0,0,1,10,1,1,'2024-12-28 04:54:58',879684,'2024-12-28 04:55:00',885833,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646189,2,23553,0,0,1,10,1,1,'2024-12-28 04:55:00',890602,'2024-12-28 04:55:06',921917,26989,'','',30,0,0.99472,4.89,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646190,2,21397,0,0,1,5,1,1,'2024-12-28 04:55:00',888687,'2024-12-28 04:55:06',922123,26989,'','',30,0,0.99684,4.888,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646191,2,21395,0,0,1,5,1,1,'2024-12-28 04:55:00',892449,'2024-12-28 04:55:06',922322,26989,'','',30,0,2.00628,4.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646192,2,23552,0,0,1,1,0,1,'2024-12-28 04:55:06',922595,'2024-12-28 04:55:06',931156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646193,2,28533,0,0,1,1,0,1,'2024-12-28 04:55:11',963484,'2024-12-28 04:55:11',970058,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646194,2,23551,0,0,1,1,0,1,'2024-12-28 04:55:11',970358,'2024-12-28 04:55:11',978791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646195,2,28279,0,0,1,1,0,1,'2024-12-28 04:55:11',979654,'2024-12-28 04:55:11',985298,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646196,2,23554,0,0,1,1,0,1,'2024-12-28 04:55:17',8,'2024-12-28 04:55:17',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646197,2,21396,0,0,1,5,0,1,'2024-12-28 04:55:17',17,'2024-12-28 04:55:21',1622,26989,'','',30,0,0.02791,1.021,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646198,2,28533,0,0,1,1,0,1,'2024-12-28 04:55:21',14039,'2024-12-28 04:55:26',297,26989,'','',30,0,0.00499,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646199,2,23553,0,0,1,10,1,1,'2024-12-28 04:55:26',19105,'2024-12-28 04:55:28',2670,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646200,2,23554,0,0,1,1,0,1,'2024-12-28 04:55:28',43,'2024-12-28 04:55:31',29077,26989,'','',30,0,0.00766,2.053,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646201,2,23553,0,0,1,10,1,1,'2024-12-28 04:55:46',156300,'2024-12-28 04:55:48',163990,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646202,2,28279,0,0,1,1,0,1,'2024-12-28 04:55:48',166304,'2024-12-28 04:55:51',209298,26989,'','',30,0,0.00611,2.166,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646203,2,23552,0,0,1,1,0,1,'2024-12-28 04:55:48',168203,'2024-12-28 04:55:51',209491,26989,'','',30,0,0.00797,2.168,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646204,2,23551,0,0,1,1,0,1,'2024-12-28 04:55:48',170301,'2024-12-28 04:55:51',209675,26989,'','',30,0,0.00915,2.17,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646205,2,23548,0,0,1,5,1,1,'2024-12-28 04:55:48',172249,'2024-12-28 04:55:51',209892,26989,'','',30,0,0.98911,2.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646206,2,23554,0,0,1,1,0,1,'2024-12-28 04:55:51',210151,'2024-12-28 04:55:51',219107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646207,2,23549,0,0,1,10,0,1,'2024-12-28 04:55:51',219567,'2024-12-28 04:55:51',228976,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646208,2,23549,0,0,1,10,0,1,'2024-12-28 04:55:51',231298,'2024-12-28 04:55:56',255243,26989,'','',30,0,0.00852,0.231,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646209,2,21396,0,0,1,5,0,1,'2024-12-28 04:56:06',319739,'2024-12-28 04:56:06',340114,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646210,2,23553,0,0,1,10,1,1,'2024-12-28 04:56:06',342387,'2024-12-28 04:56:11',367121,26989,'','',30,0,2.00594,0.342,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646211,2,21397,0,0,1,5,1,1,'2024-12-28 04:56:06',344306,'2024-12-28 04:56:11',367322,26989,'','',30,0,2.0071,0.344,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646212,2,21395,0,0,1,5,1,1,'2024-12-28 04:56:06',346380,'2024-12-28 04:56:11',367536,26989,'','',30,0,2.00693,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646213,2,21396,0,0,1,5,0,1,'2024-12-28 04:56:21',420895,'2024-12-28 04:56:26',454692,26989,'','',30,0,0.02557,0.42,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646214,2,28533,0,0,1,1,0,1,'2024-12-28 04:56:26',454969,'2024-12-28 04:56:26',461482,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646215,2,23549,0,0,1,10,0,1,'2024-12-28 04:56:26',461730,'2024-12-28 04:56:26',471222,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646216,2,23551,0,0,1,1,0,1,'2024-12-28 04:56:26',471465,'2024-12-28 04:56:26',479899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646217,2,28533,0,0,1,1,0,1,'2024-12-28 04:56:26',482334,'2024-12-28 04:56:31',508558,26989,'','',30,0,0.00485,0.482,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646218,2,23554,0,0,1,1,0,1,'2024-12-28 04:56:31',510839,'2024-12-28 04:56:36',539582,26989,'','',30,0,0.00772,0.51,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646219,2,28279,0,0,1,1,0,1,'2024-12-28 04:56:36',539647,'2024-12-28 04:56:36',546047,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646220,2,21397,0,0,1,5,1,1,'2024-12-28 04:56:46',597291,'2024-12-28 04:56:48',604589,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646221,2,23553,0,0,1,10,1,1,'2024-12-28 04:56:48',604880,'2024-12-28 04:56:49',603754,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646222,2,28279,0,0,1,1,0,1,'2024-12-28 04:56:51',625205,'2024-12-28 04:56:56',655006,26989,'','',30,0,0.00504,0.625,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646223,2,23552,0,0,1,1,0,1,'2024-12-28 04:56:51',627142,'2024-12-28 04:56:56',655223,26989,'','',30,0,0.00974,0.627,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646224,2,23551,0,0,1,1,0,1,'2024-12-28 04:56:51',628999,'2024-12-28 04:56:56',655437,26989,'','',30,0,0.00893,0.628,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646225,2,23548,0,0,1,5,1,1,'2024-12-28 04:56:51',630120,'2024-12-28 04:56:56',656338,26989,'','',30,0,2.00569,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646226,2,23549,0,0,1,10,0,1,'2024-12-28 04:56:56',658629,'2024-12-28 04:57:01',694932,26989,'','',30,0,0.00937,0.658,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646227,2,23553,0,0,1,10,1,1,'2024-12-28 04:57:06',719637,'2024-12-28 04:57:08',726852,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276646228,2,23554,0,0,1,1,0,1,'2024-12-28 04:57:11',740743,'2024-12-28 04:57:11',749435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646229,2,23553,0,0,1,10,1,1,'2024-12-28 04:57:11',751693,'2024-12-28 04:57:16',779314,26989,'','',30,0,2.00642,0.751,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646230,2,21397,0,0,1,5,1,1,'2024-12-28 04:57:11',753592,'2024-12-28 04:57:16',779533,26989,'','',30,0,2.00723,0.753,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646231,2,21395,0,0,1,5,1,1,'2024-12-28 04:57:11',754581,'2024-12-28 04:57:16',779729,26989,'','',30,0,2.00741,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646232,2,23548,0,0,1,5,1,1,'2024-12-28 04:57:16',779771,'2024-12-28 04:57:18',786206,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646233,2,23551,0,0,1,1,0,1,'2024-12-28 04:57:21',808845,'2024-12-28 04:57:21',817540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646234,2,23552,0,0,1,1,0,1,'2024-12-28 04:57:26',846430,'2024-12-28 04:57:26',855258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646235,2,21396,0,0,1,5,0,1,'2024-12-28 04:57:26',857957,'2024-12-28 04:57:31',885253,26989,'','',30,0,0.02152,0.857,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646236,2,23548,0,0,1,5,1,1,'2024-12-28 04:57:36',915130,'2024-12-28 04:57:37',983743,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646237,2,28533,0,0,1,1,0,1,'2024-12-28 04:57:31',888228,'2024-12-28 04:57:37',984156,26989,'','',30,0,0.00561,0.888,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646238,2,23554,0,0,1,1,0,1,'2024-12-28 04:57:37',986253,'2024-12-28 04:57:42',80,26989,'','',30,0,0.00781,1.986,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646239,2,23553,0,0,1,10,1,1,'2024-12-28 04:57:42',5221,'2024-12-28 04:57:44',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646240,2,21395,0,0,1,5,1,1,'2024-12-28 04:57:56',6,'2024-12-28 04:57:58',3946,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646241,2,23553,0,0,1,10,1,1,'2024-12-28 04:57:58',61,'2024-12-28 04:58:00',102688,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646242,2,28279,0,0,1,1,0,1,'2024-12-28 04:58:00',105650,'2024-12-28 04:58:01',115618,26989,'','',30,0,0.00614,4.105,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646243,2,23552,0,0,1,1,0,1,'2024-12-28 04:58:00',107590,'2024-12-28 04:58:01',115798,26989,'','',30,0,0.00794,4.107,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646244,2,23551,0,0,1,1,0,1,'2024-12-28 04:58:00',109743,'2024-12-28 04:58:01',115966,26989,'','',30,0,0.00866,4.109,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646245,2,23548,0,0,1,5,1,1,'2024-12-28 04:58:00',111581,'2024-12-28 04:58:01',116155,26989,'','',30,0,0.96942,4.111,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646246,2,23549,0,0,1,10,0,1,'2024-12-28 04:58:01',118411,'2024-12-28 04:58:06',132823,26989,'','',30,0,0.01121,0.118,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646247,2,28533,0,0,1,1,0,1,'2024-12-28 04:58:11',155425,'2024-12-28 04:58:11',161607,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646248,2,23554,0,0,1,1,0,1,'2024-12-28 04:58:16',174151,'2024-12-28 04:58:16',182993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646249,2,23553,0,0,1,10,1,1,'2024-12-28 04:58:16',185246,'2024-12-28 04:58:21',199247,26989,'','',30,0,2.00649,0.185,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646250,2,21397,0,0,1,5,1,1,'2024-12-28 04:58:16',187146,'2024-12-28 04:58:21',199460,26989,'','',30,0,2.00654,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646251,2,21395,0,0,1,5,1,1,'2024-12-28 04:58:16',188925,'2024-12-28 04:58:21',199660,26989,'','',30,0,2.00781,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646252,2,21396,0,0,1,5,0,1,'2024-12-28 04:58:31',241500,'2024-12-28 04:58:36',263349,26989,'','',30,0,0.01927,0.241,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646253,2,28533,0,0,1,1,0,1,'2024-12-28 04:58:37',266285,'2024-12-28 04:58:41',283657,26989,'','',30,0,0.00503,0.266,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646254,2,23554,0,0,1,1,0,1,'2024-12-28 04:58:42',288076,'2024-12-28 04:58:46',310581,26989,'','',30,0,0.00813,0.288,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646255,2,23553,0,0,1,10,1,1,'2024-12-28 04:58:46',310834,'2024-12-28 04:58:48',317744,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646256,2,23551,0,0,1,1,0,1,'2024-12-28 04:58:51',345536,'2024-12-28 04:58:51',354461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646257,2,23549,0,0,1,10,0,1,'2024-12-28 04:58:51',354736,'2024-12-28 04:58:51',364107,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646258,2,28279,0,0,1,1,0,1,'2024-12-28 04:59:01',421613,'2024-12-28 04:59:06',451055,26989,'','',30,0,0.00576,0.421,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646259,2,23552,0,0,1,1,0,1,'2024-12-28 04:59:01',423273,'2024-12-28 04:59:06',451243,26989,'','',30,0,0.00839,0.423,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646260,2,23551,0,0,1,1,0,1,'2024-12-28 04:59:01',423706,'2024-12-28 04:59:06',451426,26989,'','',30,0,0.01009,0.423,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646261,2,23548,0,0,1,5,1,1,'2024-12-28 04:59:01',426028,'2024-12-28 04:59:06',451845,26989,'','',30,0,2.00615,0.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646262,2,21396,0,0,1,5,0,1,'2024-12-28 04:59:06',451889,'2024-12-28 04:59:06',472242,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646263,2,23549,0,0,1,10,0,1,'2024-12-28 04:59:06',474612,'2024-12-28 04:59:11',497670,26989,'','',30,0,0.00862,0.474,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646264,2,21397,0,0,1,5,1,1,'2024-12-28 04:59:16',519980,'2024-12-28 04:59:18',526999,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646265,2,23553,0,0,1,10,1,1,'2024-12-28 04:59:18',527261,'2024-12-28 04:59:19',526258,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646266,2,23553,0,0,1,10,1,1,'2024-12-28 04:59:21',550520,'2024-12-28 04:59:26',583399,26989,'','',30,0,2.00554,0.55,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646267,2,21397,0,0,1,5,1,1,'2024-12-28 04:59:21',552398,'2024-12-28 04:59:26',583606,26989,'','',30,0,2.00674,0.552,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646268,2,21395,0,0,1,5,1,1,'2024-12-28 04:59:21',554563,'2024-12-28 04:59:26',583820,26989,'','',30,0,2.0055,0.554,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646269,2,28533,0,0,1,1,0,1,'2024-12-28 04:59:26',584068,'2024-12-28 04:59:26',590046,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646270,2,23549,0,0,1,10,0,1,'2024-12-28 04:59:26',590295,'2024-12-28 04:59:26',600788,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646271,2,23551,0,0,1,1,0,1,'2024-12-28 04:59:26',601030,'2024-12-28 04:59:26',609465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646272,2,28279,0,0,1,1,0,1,'2024-12-28 04:59:36',662620,'2024-12-28 04:59:36',668967,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646273,2,21396,0,0,1,5,0,1,'2024-12-28 04:59:36',671981,'2024-12-28 04:59:41',702201,26989,'','',30,0,0.02292,0.671,0,'OK - 192.168.77.159: rta 0.916ms, lost 0%','rta=0.916ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646274,2,23554,0,0,1,1,0,1,'2024-12-28 04:59:41',702251,'2024-12-28 04:59:41',710967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646275,2,28533,0,0,1,1,0,1,'2024-12-28 04:59:41',713302,'2024-12-28 04:59:46',726812,26989,'','',30,0,0.00503,0.713,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646276,2,21397,0,0,1,5,1,1,'2024-12-28 04:59:46',726859,'2024-12-28 04:59:48',733370,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646277,2,23553,0,0,1,10,1,1,'2024-12-28 04:59:48',733647,'2024-12-28 04:59:49',733591,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646278,2,23554,0,0,1,1,0,1,'2024-12-28 04:59:49',736156,'2024-12-28 04:59:51',758825,26989,'','',30,0,0.00762,3.736,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646279,2,23553,0,0,1,10,1,1,'2024-12-28 05:00:06',837653,'2024-12-28 05:00:08',844616,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646280,2,28279,0,0,1,1,0,1,'2024-12-28 05:00:08',846973,'2024-12-28 05:00:11',876915,26989,'','',30,0,0.00519,2.846,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646281,2,23552,0,0,1,1,0,1,'2024-12-28 05:00:08',848929,'2024-12-28 05:00:11',877120,26989,'','',30,0,0.00774,2.848,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646282,2,23551,0,0,1,1,0,1,'2024-12-28 05:00:08',850608,'2024-12-28 05:00:11',877327,26989,'','',30,0,0.00918,2.85,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646283,2,23548,0,0,1,5,1,1,'2024-12-28 05:00:08',852837,'2024-12-28 05:00:11',877545,26989,'','',30,0,0.99007,2.852,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646284,2,23554,0,0,1,1,0,1,'2024-12-28 05:00:11',877598,'2024-12-28 05:00:11',886432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646285,2,23549,0,0,1,10,0,1,'2024-12-28 05:00:11',888881,'2024-12-28 05:00:16',915985,26989,'','',30,0,0.00861,0.888,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646286,2,23552,0,0,1,1,0,1,'2024-12-28 05:00:26',975982,'2024-12-28 05:00:26',984338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646287,2,21395,0,0,1,5,1,1,'2024-12-28 05:00:26',984636,'2024-12-28 05:00:28',991034,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646288,2,21395,0,0,1,5,1,1,'2024-12-28 05:00:28',997512,'2024-12-28 05:00:31',6465,26989,'','',30,0,0.99285,2.997,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646289,2,23551,0,0,1,1,0,1,'2024-12-28 05:00:31',12,'2024-12-28 05:00:31',10281,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646290,2,23553,0,0,1,10,1,1,'2024-12-28 05:00:28',993815,'2024-12-28 05:00:31',10670,26989,'','',30,0,2.00622,2.993,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646291,2,21397,0,0,1,5,1,1,'2024-12-28 05:00:28',995752,'2024-12-28 05:00:31',20,26989,'','',30,0,2.00638,2.995,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646292,2,23548,0,0,1,5,1,1,'2024-12-28 05:00:36',15286,'2024-12-28 05:00:38',17630,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646293,2,21396,0,0,1,5,0,1,'2024-12-28 05:00:41',45,'2024-12-28 05:00:46',494,26989,'','',30,0,0.02519,0.055,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646294,2,28533,0,0,1,1,0,1,'2024-12-28 05:00:46',32061,'2024-12-28 05:00:46',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646295,2,28533,0,0,1,1,0,1,'2024-12-28 05:00:46',0,'2024-12-28 05:00:51',119358,26989,'','',30,0,0.005,0.085,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646296,2,23554,0,0,1,1,0,1,'2024-12-28 05:00:51',122035,'2024-12-28 05:00:56',135990,26989,'','',30,0,0.00815,0.122,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646297,2,21395,0,0,1,5,1,1,'2024-12-28 05:00:56',136043,'2024-12-28 05:00:58',143034,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646298,2,23553,0,0,1,10,1,1,'2024-12-28 05:00:58',143322,'2024-12-28 05:01:00',167494,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646299,2,23552,0,0,1,1,0,1,'2024-12-28 05:01:06',193724,'2024-12-28 05:01:06',202585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646300,2,28533,0,0,1,1,0,1,'2024-12-28 05:01:11',225431,'2024-12-28 05:01:11',231786,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646301,2,23551,0,0,1,1,0,1,'2024-12-28 05:01:11',232063,'2024-12-28 05:01:11',240558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646302,2,28279,0,0,1,1,0,1,'2024-12-28 05:01:11',241402,'2024-12-28 05:01:11',247103,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646303,2,28279,0,0,1,1,0,1,'2024-12-28 05:01:11',249431,'2024-12-28 05:01:16',267771,26989,'','',30,0,0.00609,0.249,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646304,2,23552,0,0,1,1,0,1,'2024-12-28 05:01:11',251352,'2024-12-28 05:01:16',267960,26989,'','',30,0,0.00862,0.251,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646305,2,23551,0,0,1,1,0,1,'2024-12-28 05:01:11',253554,'2024-12-28 05:01:16',268140,26989,'','',30,0,0.0087,0.253,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646306,2,23548,0,0,1,5,1,1,'2024-12-28 05:01:11',255705,'2024-12-28 05:01:16',268346,26989,'','',30,0,2.00776,0.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646307,2,23554,0,0,1,1,0,1,'2024-12-28 05:01:16',268394,'2024-12-28 05:01:16',277548,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646308,2,23549,0,0,1,10,0,1,'2024-12-28 05:01:16',279875,'2024-12-28 05:01:21',289401,26989,'','',30,0,0.0086,0.279,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646309,2,23553,0,0,1,10,1,1,'2024-12-28 05:01:21',289444,'2024-12-28 05:01:23',296571,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646310,2,21395,0,0,1,5,1,1,'2024-12-28 05:01:31',328419,'2024-12-28 05:01:36',356108,26989,'','',30,0,2.00683,0.328,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646311,2,23553,0,0,1,10,1,1,'2024-12-28 05:01:31',330373,'2024-12-28 05:01:36',356325,26989,'','',30,0,2.00687,0.33,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646312,2,21397,0,0,1,5,1,1,'2024-12-28 05:01:31',332459,'2024-12-28 05:01:36',356526,26989,'','',30,0,2.00679,0.332,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646313,2,21396,0,0,1,5,0,1,'2024-12-28 05:01:46',410529,'2024-12-28 05:01:51',441475,26989,'','',30,0,0.0194,0.41,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646314,2,23554,0,0,1,1,0,1,'2024-12-28 05:01:51',441740,'2024-12-28 05:01:51',450676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646315,2,23551,0,0,1,1,0,1,'2024-12-28 05:01:51',450916,'2024-12-28 05:01:51',459283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646316,2,23549,0,0,1,10,0,1,'2024-12-28 05:01:51',459535,'2024-12-28 05:01:51',468909,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646317,2,28533,0,0,1,1,0,1,'2024-12-28 05:01:51',471232,'2024-12-28 05:01:56',493659,26989,'','',30,0,0.00483,0.471,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646318,2,23554,0,0,1,1,0,1,'2024-12-28 05:01:56',496128,'2024-12-28 05:02:01',528639,26989,'','',30,0,0.00773,0.496,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646319,2,21396,0,0,1,5,0,1,'2024-12-28 05:02:06',558909,'2024-12-28 05:02:06',586127,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646320,2,21397,0,0,1,5,1,1,'2024-12-28 05:02:16',638897,'2024-12-28 05:02:18',646819,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646321,2,23553,0,0,1,10,1,1,'2024-12-28 05:02:18',647102,'2024-12-28 05:02:19',645012,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646322,2,28279,0,0,1,1,0,1,'2024-12-28 05:02:19',647464,'2024-12-28 05:02:21',675183,26989,'','',30,0,0.00612,3.647,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646323,2,23552,0,0,1,1,0,1,'2024-12-28 05:02:19',649384,'2024-12-28 05:02:21',675374,26989,'','',30,0,0.00883,3.649,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646324,2,23551,0,0,1,1,0,1,'2024-12-28 05:02:19',651552,'2024-12-28 05:02:21',675575,26989,'','',30,0,0.00882,3.651,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646325,2,23548,0,0,1,5,1,1,'2024-12-28 05:02:19',653668,'2024-12-28 05:02:26',705638,26989,'','',30,0,2.00693,3.653,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646326,2,23549,0,0,1,10,0,1,'2024-12-28 05:02:21',677720,'2024-12-28 05:02:26',705826,26989,'','',30,0,0.00987,0.677,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646327,2,28533,0,0,1,1,0,1,'2024-12-28 05:02:26',706089,'2024-12-28 05:02:26',712050,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646328,2,28279,0,0,1,1,0,1,'2024-12-28 05:02:36',757851,'2024-12-28 05:02:36',764129,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646329,2,23553,0,0,1,10,1,1,'2024-12-28 05:02:36',769014,'2024-12-28 05:02:41',805334,26989,'','',30,0,0.07605,0.768,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646330,2,21397,0,0,1,5,1,1,'2024-12-28 05:02:36',771090,'2024-12-28 05:02:41',805550,26989,'','',30,0,0.07437,0.771,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646331,2,21395,0,0,1,5,1,1,'2024-12-28 05:02:36',767110,'2024-12-28 05:02:41',805756,26989,'','',30,0,2.0062,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646332,2,23554,0,0,1,1,0,1,'2024-12-28 05:02:41',805802,'2024-12-28 05:02:41',814663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646333,2,21396,0,0,1,5,0,1,'2024-12-28 05:02:51',855807,'2024-12-28 05:02:56',880073,26989,'','',30,0,0.01993,0.855,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646334,2,28533,0,0,1,1,0,1,'2024-12-28 05:02:56',882762,'2024-12-28 05:03:01',913696,26989,'','',30,0,0.0051,0.882,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646335,2,23554,0,0,1,1,0,1,'2024-12-28 05:03:01',916984,'2024-12-28 05:03:06',945556,26989,'','',30,0,0.00809,0.916,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646336,2,23553,0,0,1,10,1,1,'2024-12-28 05:03:06',945621,'2024-12-28 05:03:08',952161,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646337,2,23548,0,0,1,5,1,1,'2024-12-28 05:03:16',996346,'2024-12-28 05:03:19',37,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646338,2,23551,0,0,1,1,0,1,'2024-12-28 05:03:21',7248,'2024-12-28 05:03:21',1345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646339,2,28279,0,0,1,1,0,1,'2024-12-28 05:03:21',1513,'2024-12-28 05:03:26',19459,26989,'','',30,0,0.00528,0.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646340,2,23552,0,0,1,1,0,1,'2024-12-28 05:03:21',2,'2024-12-28 05:03:26',305,26989,'','',30,0,0.00914,0.028,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646341,2,23551,0,0,1,1,0,1,'2024-12-28 05:03:21',12693,'2024-12-28 05:03:26',307,26989,'','',30,0,0.00773,0.03,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646342,2,21395,0,0,1,5,1,1,'2024-12-28 05:03:26',310,'2024-12-28 05:03:28',44,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646343,2,23549,0,0,1,10,0,1,'2024-12-28 05:03:28',485,'2024-12-28 05:03:31',0,26989,'','',30,0,0.00895,2.074,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646344,2,23548,0,0,1,5,1,1,'2024-12-28 05:03:28',30735,'2024-12-28 05:03:31',0,26989,'','',30,0,2.00897,2.074,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646345,2,23553,0,0,1,10,1,1,'2024-12-28 05:03:41',127646,'2024-12-28 05:03:43',135064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646346,2,21397,0,0,1,5,1,1,'2024-12-28 05:03:43',139819,'2024-12-28 05:03:46',160505,26989,'','',30,0,0.99355,2.139,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646347,2,23553,0,0,1,10,1,1,'2024-12-28 05:03:43',137931,'2024-12-28 05:03:46',160754,26989,'','',30,0,0.99589,2.137,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646348,2,28533,0,0,1,1,0,1,'2024-12-28 05:03:46',161459,'2024-12-28 05:03:46',167672,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646349,2,21395,0,0,1,5,1,1,'2024-12-28 05:03:43',141351,'2024-12-28 05:03:46',168099,26989,'','',30,0,2.00629,2.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646350,2,21396,0,0,1,5,0,1,'2024-12-28 05:03:56',228230,'2024-12-28 05:04:01',247613,26989,'','',30,0,0.01983,0.228,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646351,2,28533,0,0,1,1,0,1,'2024-12-28 05:04:01',249718,'2024-12-28 05:04:06',271408,26989,'','',30,0,0.00497,0.249,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646352,2,23552,0,0,1,1,0,1,'2024-12-28 05:04:06',271663,'2024-12-28 05:04:06',279899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646353,2,23554,0,0,1,1,0,1,'2024-12-28 05:04:06',282139,'2024-12-28 05:04:11',321049,26989,'','',30,0,0.00762,0.282,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646354,2,23551,0,0,1,1,0,1,'2024-12-28 05:04:11',321382,'2024-12-28 05:04:11',330696,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646355,2,28279,0,0,1,1,0,1,'2024-12-28 05:04:11',331629,'2024-12-28 05:04:11',337355,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646356,2,23553,0,0,1,10,1,1,'2024-12-28 05:04:21',383595,'2024-12-28 05:04:23',390343,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646357,2,28279,0,0,1,1,0,1,'2024-12-28 05:04:26',409999,'2024-12-28 05:04:31',429726,26989,'','',30,0,0.00539,0.409,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646358,2,23552,0,0,1,1,0,1,'2024-12-28 05:04:26',411983,'2024-12-28 05:04:31',429918,26989,'','',30,0,0.00816,0.411,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646359,2,23551,0,0,1,1,0,1,'2024-12-28 05:04:26',412990,'2024-12-28 05:04:31',430101,26989,'','',30,0,0.00822,0.412,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646360,2,23549,0,0,1,10,0,1,'2024-12-28 05:04:31',432306,'2024-12-28 05:04:36',453536,26989,'','',30,0,0.01193,0.432,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646361,2,23548,0,0,1,5,1,1,'2024-12-28 05:04:31',432745,'2024-12-28 05:04:36',453739,26989,'','',30,0,2.00694,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646362,2,23553,0,0,1,10,1,1,'2024-12-28 05:04:46',498987,'2024-12-28 05:04:48',505448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646363,2,23553,0,0,1,10,1,1,'2024-12-28 05:04:48',509681,'2024-12-28 05:04:51',535693,26989,'','',30,0,0.99516,2.509,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646364,2,21397,0,0,1,5,1,1,'2024-12-28 05:04:48',507816,'2024-12-28 05:04:51',535934,26989,'','',30,0,0.99735,2.507,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646365,2,23554,0,0,1,1,0,1,'2024-12-28 05:04:51',536244,'2024-12-28 05:04:51',545176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646366,2,21395,0,0,1,5,1,1,'2024-12-28 05:04:48',511415,'2024-12-28 05:04:51',545634,26989,'','',30,0,2.00839,2.511,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646367,2,23551,0,0,1,1,0,1,'2024-12-28 05:04:51',545688,'2024-12-28 05:04:51',554200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646368,2,23549,0,0,1,10,0,1,'2024-12-28 05:04:51',554491,'2024-12-28 05:04:51',564107,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646369,2,21396,0,0,1,5,0,1,'2024-12-28 05:05:01',619588,'2024-12-28 05:05:06',646037,26989,'','',30,0,0.02617,0.619,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646370,2,28533,0,0,1,1,0,1,'2024-12-28 05:05:06',648663,'2024-12-28 05:05:11',670726,26989,'','',30,0,0.0053,0.648,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646371,2,23554,0,0,1,1,0,1,'2024-12-28 05:05:11',672837,'2024-12-28 05:05:16',696409,26989,'','',30,0,0.00796,0.672,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646372,2,21397,0,0,1,5,1,1,'2024-12-28 05:05:16',696725,'2024-12-28 05:05:18',705020,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646373,2,23553,0,0,1,10,1,1,'2024-12-28 05:05:18',705288,'2024-12-28 05:05:19',703203,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646374,2,28533,0,0,1,1,0,1,'2024-12-28 05:05:26',740933,'2024-12-28 05:05:26',746970,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646375,2,23549,0,0,1,10,0,1,'2024-12-28 05:05:26',747277,'2024-12-28 05:05:26',757322,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646376,2,23551,0,0,1,1,0,1,'2024-12-28 05:05:26',757589,'2024-12-28 05:05:26',766170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646377,2,28279,0,0,1,1,0,1,'2024-12-28 05:05:31',788210,'2024-12-28 05:05:36',817376,26989,'','',30,0,0.0052,0.788,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646378,2,23552,0,0,1,1,0,1,'2024-12-28 05:05:31',790122,'2024-12-28 05:05:36',817570,26989,'','',30,0,0.00762,0.79,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646379,2,23551,0,0,1,1,0,1,'2024-12-28 05:05:31',792200,'2024-12-28 05:05:36',817754,26989,'','',30,0,0.00845,0.792,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646380,2,23549,0,0,1,10,0,1,'2024-12-28 05:05:36',821266,'2024-12-28 05:05:41',850211,26989,'','',30,0,0.00954,0.821,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646381,2,23548,0,0,1,5,1,1,'2024-12-28 05:05:36',823223,'2024-12-28 05:05:41',850441,26989,'','',30,0,0.09062,0.823,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646382,2,23554,0,0,1,1,0,1,'2024-12-28 05:05:41',850491,'2024-12-28 05:05:41',859347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646383,2,21397,0,0,1,5,1,1,'2024-12-28 05:05:46',885187,'2024-12-28 05:05:48',893062,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646384,2,23553,0,0,1,10,1,1,'2024-12-28 05:05:48',893353,'2024-12-28 05:05:49',892364,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646385,2,23553,0,0,1,10,1,1,'2024-12-28 05:05:51',915808,'2024-12-28 05:05:56',947464,26989,'','',30,0,2.00667,0.915,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646386,2,21397,0,0,1,5,1,1,'2024-12-28 05:05:51',917699,'2024-12-28 05:05:56',947684,26989,'','',30,0,2.00675,0.917,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646387,2,21395,0,0,1,5,1,1,'2024-12-28 05:05:51',919745,'2024-12-28 05:05:56',947908,26989,'','',30,0,2.00671,0.919,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646388,2,23553,0,0,1,10,1,1,'2024-12-28 05:06:07',2488,'2024-12-28 05:06:09',9,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646389,2,21396,0,0,1,5,0,1,'2024-12-28 05:06:09',6371,'2024-12-28 05:06:11',145,26989,'','',30,0,0.02717,3.014,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646390,2,23554,0,0,1,1,0,1,'2024-12-28 05:06:11',9369,'2024-12-28 05:06:11',24,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646391,2,28533,0,0,1,1,0,1,'2024-12-28 05:06:11',13899,'2024-12-28 05:06:16',317,26989,'','',30,0,0.00487,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646392,2,23548,0,0,1,5,1,1,'2024-12-28 05:06:16',20390,'2024-12-28 05:06:18',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646393,2,23554,0,0,1,1,0,1,'2024-12-28 05:06:18',29765,'2024-12-28 05:06:21',0,26989,'','',30,0,0.00778,2.072,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646394,2,23551,0,0,1,1,0,1,'2024-12-28 05:06:21',0,'2024-12-28 05:06:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646395,2,23552,0,0,1,1,0,1,'2024-12-28 05:06:26',123796,'2024-12-28 05:06:26',133214,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646396,2,21395,0,0,1,5,1,1,'2024-12-28 05:06:26',133515,'2024-12-28 05:06:28',157356,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646397,2,23548,0,0,1,5,1,1,'2024-12-28 05:06:36',186882,'2024-12-28 05:06:38',194861,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646398,2,28279,0,0,1,1,0,1,'2024-12-28 05:06:38',197238,'2024-12-28 05:06:41',210953,26989,'','',30,0,0.00532,2.197,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646399,2,23552,0,0,1,1,0,1,'2024-12-28 05:06:38',199160,'2024-12-28 05:06:41',211143,26989,'','',30,0,0.00792,2.199,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646400,2,23551,0,0,1,1,0,1,'2024-12-28 05:06:38',200872,'2024-12-28 05:06:41',211331,26989,'','',30,0,0.00862,2.2,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646401,2,23553,0,0,1,10,1,1,'2024-12-28 05:06:41',211377,'2024-12-28 05:06:43',218305,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646402,2,23549,0,0,1,10,0,1,'2024-12-28 05:06:43',221091,'2024-12-28 05:06:46',241652,26989,'','',30,0,0.00873,2.221,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646403,2,23548,0,0,1,5,1,1,'2024-12-28 05:06:43',222977,'2024-12-28 05:06:46',241891,26989,'','',30,0,0.99364,2.222,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646404,2,28533,0,0,1,1,0,1,'2024-12-28 05:06:46',242595,'2024-12-28 05:06:46',249148,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646405,2,21395,0,0,1,5,1,1,'2024-12-28 05:06:56',281881,'2024-12-28 05:06:58',289065,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646406,2,23553,0,0,1,10,1,1,'2024-12-28 05:06:58',289375,'2024-12-28 05:07:00',312805,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646407,2,23553,0,0,1,10,1,1,'2024-12-28 05:07:00',315782,'2024-12-28 05:07:01',324330,26989,'','',30,0,0.97989,4.315,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646408,2,21397,0,0,1,5,1,1,'2024-12-28 05:07:00',317738,'2024-12-28 05:07:01',324568,26989,'','',30,0,0.9783,4.317,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646409,2,21395,0,0,1,5,1,1,'2024-12-28 05:07:00',319885,'2024-12-28 05:07:06',340422,26989,'','',30,0,2.00593,4.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646410,2,23552,0,0,1,1,0,1,'2024-12-28 05:07:06',340708,'2024-12-28 05:07:06',349193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646411,2,28533,0,0,1,1,0,1,'2024-12-28 05:07:11',383220,'2024-12-28 05:07:11',389881,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646412,2,23551,0,0,1,1,0,1,'2024-12-28 05:07:11',390190,'2024-12-28 05:07:11',398556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646413,2,28279,0,0,1,1,0,1,'2024-12-28 05:07:11',399425,'2024-12-28 05:07:11',405081,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646414,2,21396,0,0,1,5,0,1,'2024-12-28 05:07:11',407460,'2024-12-28 05:07:16',435669,26989,'','',30,0,0.02863,0.407,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646415,2,23554,0,0,1,1,0,1,'2024-12-28 05:07:16',435711,'2024-12-28 05:07:16',444344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646416,2,28533,0,0,1,1,0,1,'2024-12-28 05:07:16',446605,'2024-12-28 05:07:21',465496,26989,'','',30,0,0.00487,0.446,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646417,2,23553,0,0,1,10,1,1,'2024-12-28 05:07:21',465540,'2024-12-28 05:07:23',472415,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646418,2,23554,0,0,1,1,0,1,'2024-12-28 05:07:23',474749,'2024-12-28 05:07:26',494460,26989,'','',30,0,0.00766,2.474,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646419,2,28279,0,0,1,1,0,1,'2024-12-28 05:07:41',559834,'2024-12-28 05:07:46',590359,26989,'','',30,0,0.00632,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646420,2,23552,0,0,1,1,0,1,'2024-12-28 05:07:41',561905,'2024-12-28 05:07:46',590546,26989,'','',30,0,0.00818,0.561,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646421,2,23551,0,0,1,1,0,1,'2024-12-28 05:07:41',564000,'2024-12-28 05:07:46',590738,26989,'','',30,0,0.00791,0.563,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646422,2,23553,0,0,1,10,1,1,'2024-12-28 05:07:46',591011,'2024-12-28 05:07:48',598122,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646423,2,23549,0,0,1,10,0,1,'2024-12-28 05:07:48',600503,'2024-12-28 05:07:51',626814,26989,'','',30,0,0.00866,2.6,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646424,2,23548,0,0,1,5,1,1,'2024-12-28 05:07:48',602353,'2024-12-28 05:07:51',627053,26989,'','',30,0,0.99411,2.602,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646425,2,23554,0,0,1,1,0,1,'2024-12-28 05:07:51',627348,'2024-12-28 05:07:51',636558,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646426,2,23553,0,0,1,10,1,1,'2024-12-28 05:08:01',700693,'2024-12-28 05:08:06',726763,26989,'','',30,0,2.00688,0.7,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646427,2,21397,0,0,1,5,1,1,'2024-12-28 05:08:01',702097,'2024-12-28 05:08:06',726999,26989,'','',30,0,2.00745,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646428,2,21396,0,0,1,5,0,1,'2024-12-28 05:08:06',727059,'2024-12-28 05:08:06',753953,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646429,2,21395,0,0,1,5,1,1,'2024-12-28 05:08:06',756446,'2024-12-28 05:08:11',779796,26989,'','',30,0,2.00588,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646430,2,21396,0,0,1,5,0,1,'2024-12-28 05:08:16',808797,'2024-12-28 05:08:21',831919,26989,'','',30,0,0.01955,0.808,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646431,2,28533,0,0,1,1,0,1,'2024-12-28 05:08:21',833993,'2024-12-28 05:08:26',863552,26989,'','',30,0,0.00501,0.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646432,2,23549,0,0,1,10,0,1,'2024-12-28 05:08:26',864030,'2024-12-28 05:08:26',873712,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646433,2,23551,0,0,1,1,0,1,'2024-12-28 05:08:26',873985,'2024-12-28 05:08:26',882426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646434,2,23554,0,0,1,1,0,1,'2024-12-28 05:08:26',884815,'2024-12-28 05:08:31',914008,26989,'','',30,0,0.00771,0.884,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646435,2,28279,0,0,1,1,0,1,'2024-12-28 05:08:36',945348,'2024-12-28 05:08:36',951964,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646436,2,21397,0,0,1,5,1,1,'2024-12-28 05:08:47',1345,'2024-12-28 05:08:49',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646437,2,23553,0,0,1,10,1,1,'2024-12-28 05:08:49',0,'2024-12-28 05:08:50',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646438,2,28279,0,0,1,1,0,1,'2024-12-28 05:08:50',81,'2024-12-28 05:08:51',1,26989,'','',30,0,0.00505,4.012,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646439,2,23551,0,0,1,1,0,1,'2024-12-28 05:08:50',113,'2024-12-28 05:08:51',1,26989,'','',30,0,0.00807,4.016,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646440,2,23552,0,0,1,1,0,1,'2024-12-28 05:08:50',96,'2024-12-28 05:08:51',1,26989,'','',30,0,0.01105,4.014,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646441,2,23549,0,0,1,10,0,1,'2024-12-28 05:08:51',9031,'2024-12-28 05:08:56',394,26989,'','',30,0,0.0107,0.021,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646442,2,23548,0,0,1,5,1,1,'2024-12-28 05:08:51',10012,'2024-12-28 05:08:56',401,26989,'','',30,0,2.00669,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646443,2,23553,0,0,1,10,1,1,'2024-12-28 05:09:06',106609,'2024-12-28 05:09:08',114522,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646444,2,21397,0,0,1,5,1,1,'2024-12-28 05:09:08',129850,'2024-12-28 05:09:11',138080,26989,'','',30,0,0.98203,2.129,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646445,2,23553,0,0,1,10,1,1,'2024-12-28 05:09:08',127897,'2024-12-28 05:09:11',138311,26989,'','',30,0,0.98433,2.127,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646446,2,23554,0,0,1,1,0,1,'2024-12-28 05:09:11',138362,'2024-12-28 05:09:11',147265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646447,2,21395,0,0,1,5,1,1,'2024-12-28 05:09:11',149649,'2024-12-28 05:09:16',162486,26989,'','',30,0,2.00677,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646448,2,23548,0,0,1,5,1,1,'2024-12-28 05:09:16',162536,'2024-12-28 05:09:18',170762,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646449,2,23551,0,0,1,1,0,1,'2024-12-28 05:09:21',191323,'2024-12-28 05:09:21',200080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646450,2,21396,0,0,1,5,0,1,'2024-12-28 05:09:21',202584,'2024-12-28 05:09:26',218264,26989,'','',30,0,0.0256,0.202,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646451,2,23552,0,0,1,1,0,1,'2024-12-28 05:09:26',218333,'2024-12-28 05:09:26',226712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646452,2,28533,0,0,1,1,0,1,'2024-12-28 05:09:26',229623,'2024-12-28 05:09:31',306229,26989,'','',30,0,0.00484,0.229,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646453,2,23554,0,0,1,1,0,1,'2024-12-28 05:09:31',309062,'2024-12-28 05:09:36',319084,26989,'','',30,0,0.00857,0.309,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646454,2,23548,0,0,1,5,1,1,'2024-12-28 05:09:36',319127,'2024-12-28 05:09:38',325475,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646455,2,23553,0,0,1,10,1,1,'2024-12-28 05:09:41',336355,'2024-12-28 05:09:43',344300,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646456,2,28533,0,0,1,1,0,1,'2024-12-28 05:09:46',381231,'2024-12-28 05:09:46',387251,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646457,2,28279,0,0,1,1,0,1,'2024-12-28 05:09:51',403990,'2024-12-28 05:09:56',429071,26989,'','',30,0,0.00539,0.403,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646458,2,23551,0,0,1,1,0,1,'2024-12-28 05:09:51',405996,'2024-12-28 05:09:56',429266,26989,'','',30,0,0.00843,0.405,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646459,2,23552,0,0,1,1,0,1,'2024-12-28 05:09:51',406659,'2024-12-28 05:09:56',429450,26989,'','',30,0,0.00831,0.406,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646460,2,21395,0,0,1,5,1,1,'2024-12-28 05:09:56',429501,'2024-12-28 05:09:58',437081,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646461,2,23553,0,0,1,10,1,1,'2024-12-28 05:09:58',437351,'2024-12-28 05:10:00',444432,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646462,2,23549,0,0,1,10,0,1,'2024-12-28 05:10:00',460131,'2024-12-28 05:10:01',465454,26989,'','',30,0,0.00894,4.46,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646463,2,23548,0,0,1,5,1,1,'2024-12-28 05:10:00',462057,'2024-12-28 05:10:01',465665,26989,'','',30,0,0.98074,4.462,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646464,2,28533,0,0,1,1,0,1,'2024-12-28 05:10:11',519232,'2024-12-28 05:10:11',525631,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646465,2,23551,0,0,1,1,0,1,'2024-12-28 05:10:11',525912,'2024-12-28 05:10:11',534332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646466,2,28279,0,0,1,1,0,1,'2024-12-28 05:10:11',535202,'2024-12-28 05:10:11',540808,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646467,2,21397,0,0,1,5,1,1,'2024-12-28 05:10:11',543198,'2024-12-28 05:10:16',574491,26989,'','',30,0,2.00604,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646468,2,23553,0,0,1,10,1,1,'2024-12-28 05:10:11',545068,'2024-12-28 05:10:16',574704,26989,'','',30,0,2.00635,0.545,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646469,2,23554,0,0,1,1,0,1,'2024-12-28 05:10:16',574747,'2024-12-28 05:10:16',583459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646470,2,21395,0,0,1,5,1,1,'2024-12-28 05:10:16',585778,'2024-12-28 05:10:21',611913,26989,'','',30,0,2.00646,0.585,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646471,2,21396,0,0,1,5,0,1,'2024-12-28 05:10:26',634324,'2024-12-28 05:10:31',654112,26989,'','',30,0,0.02567,0.634,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646472,2,28533,0,0,1,1,0,1,'2024-12-28 05:10:31',656174,'2024-12-28 05:10:36',669494,26989,'','',30,0,0.00496,0.656,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646473,2,23554,0,0,1,1,0,1,'2024-12-28 05:10:36',671570,'2024-12-28 05:10:41',694698,26989,'','',30,0,0.00784,0.671,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646474,2,23553,0,0,1,10,1,1,'2024-12-28 05:10:46',735126,'2024-12-28 05:10:48',742782,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646475,2,23551,0,0,1,1,0,1,'2024-12-28 05:10:51',769670,'2024-12-28 05:10:51',778700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646476,2,23549,0,0,1,10,0,1,'2024-12-28 05:10:51',778955,'2024-12-28 05:10:51',805097,26989,'','',30,0,0.025,0,0,'OK - 84.38.95.222: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646477,2,28279,0,0,1,1,0,1,'2024-12-28 05:10:56',832933,'2024-12-28 05:11:01',867867,26989,'','',30,0,0.0052,0.832,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646478,2,23551,0,0,1,1,0,1,'2024-12-28 05:10:56',834848,'2024-12-28 05:11:01',868059,26989,'','',30,0,0.00795,0.834,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646479,2,23552,0,0,1,1,0,1,'2024-12-28 05:10:56',836953,'2024-12-28 05:11:01',868254,26989,'','',30,0,0.00791,0.836,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646480,2,23549,0,0,1,10,0,1,'2024-12-28 05:11:01',870888,'2024-12-28 05:11:06',894861,26989,'','',30,0,0.14177,0.87,0,'OK - 84.38.95.222: rta 6.741ms, lost 0%','rta=6.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646481,2,23548,0,0,1,5,1,1,'2024-12-28 05:11:01',871497,'2024-12-28 05:11:06',895282,26989,'','',30,0,2.00642,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646482,2,21396,0,0,1,5,0,1,'2024-12-28 05:11:06',895326,'2024-12-28 05:11:06',916834,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646483,2,21397,0,0,1,5,1,1,'2024-12-28 05:11:16',974907,'2024-12-28 05:11:18',982174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646484,2,23553,0,0,1,10,1,1,'2024-12-28 05:11:18',982436,'2024-12-28 05:11:19',981373,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646485,2,21397,0,0,1,5,1,1,'2024-12-28 05:11:19',983786,'2024-12-28 05:11:26',10252,26989,'','',30,0,2.00715,3.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646486,2,23553,0,0,1,10,1,1,'2024-12-28 05:11:19',985673,'2024-12-28 05:11:26',10385,26989,'','',30,0,2.00716,3.985,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646487,2,28533,0,0,1,1,0,1,'2024-12-28 05:11:26',10556,'2024-12-28 05:11:26',12601,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646488,2,23549,0,0,1,10,0,1,'2024-12-28 05:11:26',12772,'2024-12-28 05:11:26',442514,26989,'','',30,0,0.411,0,0,'OK - 84.38.95.222: rta 20.317ms, lost 0%','rta=20.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646489,2,21395,0,0,1,5,1,1,'2024-12-28 05:11:22',3424,'2024-12-28 05:11:26',442930,26989,'','',30,0,2.00671,1.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646490,2,23551,0,0,1,1,0,1,'2024-12-28 05:11:26',442973,'2024-12-28 05:11:26',451421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646491,2,21396,0,0,1,5,0,1,'2024-12-28 05:11:31',465495,'2024-12-28 05:11:36',483915,26989,'','',30,0,0.0194,0.465,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646492,2,28279,0,0,1,1,0,1,'2024-12-28 05:11:36',483976,'2024-12-28 05:11:36',490265,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646493,2,28533,0,0,1,1,0,1,'2024-12-28 05:11:36',493187,'2024-12-28 05:11:41',506396,26989,'','',30,0,0.00483,0.493,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646494,2,23554,0,0,1,1,0,1,'2024-12-28 05:11:41',506445,'2024-12-28 05:11:41',515198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646495,2,23554,0,0,1,1,0,1,'2024-12-28 05:11:41',517512,'2024-12-28 05:11:46',529400,26989,'','',30,0,0.00765,0.517,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646496,2,21397,0,0,1,5,1,1,'2024-12-28 05:11:46',529446,'2024-12-28 05:11:48',536737,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646497,2,23553,0,0,1,10,1,1,'2024-12-28 05:11:48',537024,'2024-12-28 05:11:49',534913,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646498,2,28279,0,0,1,1,0,1,'2024-12-28 05:12:01',622766,'2024-12-28 05:12:06',653298,26989,'','',30,0,0.0054,0.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646499,2,23551,0,0,1,1,0,1,'2024-12-28 05:12:01',624898,'2024-12-28 05:12:06',653492,26989,'','',30,0,0.00801,0.624,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646500,2,23552,0,0,1,1,0,1,'2024-12-28 05:12:01',626911,'2024-12-28 05:12:06',653693,26989,'','',30,0,0.00748,0.626,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646501,2,23553,0,0,1,10,1,1,'2024-12-28 05:12:06',653738,'2024-12-28 05:12:08',660606,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646502,2,23549,0,0,1,10,0,1,'2024-12-28 05:12:08',663020,'2024-12-28 05:12:11',673322,26989,'','',30,0,0.00867,2.663,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646503,2,23548,0,0,1,5,1,1,'2024-12-28 05:12:08',664906,'2024-12-28 05:12:11',673548,26989,'','',30,0,0.99422,2.664,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646504,2,23554,0,0,1,1,0,1,'2024-12-28 05:12:11',673594,'2024-12-28 05:12:11',682486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646505,2,23551,0,0,1,1,0,1,'2024-12-28 05:12:21',734809,'2024-12-28 05:12:21',743537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646506,2,23552,0,0,1,1,0,1,'2024-12-28 05:12:26',776150,'2024-12-28 05:12:26',784623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646507,2,21395,0,0,1,5,1,1,'2024-12-28 05:12:26',784886,'2024-12-28 05:12:28',792828,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646508,2,21395,0,0,1,5,1,1,'2024-12-28 05:12:28',799452,'2024-12-28 05:12:31',817997,26989,'','',30,0,0.99167,2.799,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646509,2,21397,0,0,1,5,1,1,'2024-12-28 05:12:28',795449,'2024-12-28 05:12:31',818201,26989,'','',30,0,2.0059,2.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646510,2,23553,0,0,1,10,1,1,'2024-12-28 05:12:28',797386,'2024-12-28 05:12:31',818420,26989,'','',30,0,2.00741,2.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646511,2,23548,0,0,1,5,1,1,'2024-12-28 05:12:36',840528,'2024-12-28 05:12:38',849287,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646512,2,21396,0,0,1,5,0,1,'2024-12-28 05:12:38',851651,'2024-12-28 05:12:41',875536,26989,'','',30,0,0.02643,2.851,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646513,2,28533,0,0,1,1,0,1,'2024-12-28 05:12:41',878386,'2024-12-28 05:12:46',911030,26989,'','',30,0,0.00534,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646514,2,23554,0,0,1,1,0,1,'2024-12-28 05:12:46',914164,'2024-12-28 05:12:51',940089,26989,'','',30,0,0.00829,0.914,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646515,2,21395,0,0,1,5,1,1,'2024-12-28 05:12:56',962898,'2024-12-28 05:12:58',970444,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646516,2,23553,0,0,1,10,1,1,'2024-12-28 05:12:58',970716,'2024-12-28 05:13:00',977961,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646517,2,23552,0,0,1,1,0,1,'2024-12-28 05:13:06',4718,'2024-12-28 05:13:06',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646518,2,28279,0,0,1,1,0,1,'2024-12-28 05:13:06',9233,'2024-12-28 05:13:11',4,26989,'','',30,0,0.00498,0.022,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646519,2,23551,0,0,1,1,0,1,'2024-12-28 05:13:06',19,'2024-12-28 05:13:11',4,26989,'','',30,0,0.00803,0.023,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646520,2,23552,0,0,1,1,0,1,'2024-12-28 05:13:06',11264,'2024-12-28 05:13:11',4,26989,'','',30,0,0.00821,0.025,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646521,2,28533,0,0,1,1,0,1,'2024-12-28 05:13:11',4,'2024-12-28 05:13:11',23256,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646522,2,23549,0,0,1,10,0,1,'2024-12-28 05:13:11',5,'2024-12-28 05:13:16',57,26989,'','',30,0,0.00884,0.058,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646523,2,23548,0,0,1,5,1,1,'2024-12-28 05:13:11',48,'2024-12-28 05:13:16',29721,26989,'','',30,0,2.00673,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646524,2,23554,0,0,1,1,0,1,'2024-12-28 05:13:16',3719,'2024-12-28 05:13:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646525,2,23553,0,0,1,10,1,1,'2024-12-28 05:13:21',0,'2024-12-28 05:13:23',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646526,2,21395,0,0,1,5,1,1,'2024-12-28 05:13:31',128197,'2024-12-28 05:13:36',163954,26989,'','',30,0,2.00602,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646527,2,21397,0,0,1,5,1,1,'2024-12-28 05:13:31',130158,'2024-12-28 05:13:36',164153,26989,'','',30,0,2.00605,0.13,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646528,2,23553,0,0,1,10,1,1,'2024-12-28 05:13:31',131202,'2024-12-28 05:13:36',164348,26989,'','',30,0,2.00554,0.131,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646529,2,21396,0,0,1,5,0,1,'2024-12-28 05:13:41',186753,'2024-12-28 05:13:46',216706,26989,'','',30,0,0.01929,0.186,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646530,2,28533,0,0,1,1,0,1,'2024-12-28 05:13:46',219258,'2024-12-28 05:13:51',246717,26989,'','',30,0,0.00507,0.219,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646531,2,23554,0,0,1,1,0,1,'2024-12-28 05:13:51',247001,'2024-12-28 05:13:51',255955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646532,2,23551,0,0,1,1,0,1,'2024-12-28 05:13:51',256202,'2024-12-28 05:13:51',264621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646533,2,23549,0,0,1,10,0,1,'2024-12-28 05:13:51',264876,'2024-12-28 05:13:51',375591,26989,'','',30,0,0.11,0,0,'OK - 84.38.95.222: rta 5.264ms, lost 0%','rta=5.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646534,2,23554,0,0,1,1,0,1,'2024-12-28 05:13:51',377994,'2024-12-28 05:13:56',404291,26989,'','',30,0,0.00759,0.377,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646535,2,21396,0,0,1,5,0,1,'2024-12-28 05:14:06',466074,'2024-12-28 05:14:06',493333,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646536,2,28279,0,0,1,1,0,1,'2024-12-28 05:14:11',518627,'2024-12-28 05:14:16',558701,26989,'','',30,0,0.00511,0.518,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646537,2,23551,0,0,1,1,0,1,'2024-12-28 05:14:11',520595,'2024-12-28 05:14:16',558894,26989,'','',30,0,0.00816,0.52,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646538,2,23552,0,0,1,1,0,1,'2024-12-28 05:14:11',522669,'2024-12-28 05:14:16',559087,26989,'','',30,0,0.00734,0.522,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646539,2,21397,0,0,1,5,1,1,'2024-12-28 05:14:16',559350,'2024-12-28 05:14:18',566244,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646540,2,23553,0,0,1,10,1,1,'2024-12-28 05:14:18',566501,'2024-12-28 05:14:19',565583,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646541,2,23549,0,0,1,10,0,1,'2024-12-28 05:14:19',568029,'2024-12-28 05:14:21',592777,26989,'','',30,0,0.00871,3.568,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646542,2,23548,0,0,1,5,1,1,'2024-12-28 05:14:19',569936,'2024-12-28 05:14:26',621616,26989,'','',30,0,2.00666,3.569,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646543,2,28533,0,0,1,1,0,1,'2024-12-28 05:14:26',621858,'2024-12-28 05:14:26',627940,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646544,2,28279,0,0,1,1,0,1,'2024-12-28 05:14:36',678181,'2024-12-28 05:14:36',684978,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646545,2,21397,0,0,1,5,1,1,'2024-12-28 05:14:36',690014,'2024-12-28 05:14:41',720915,26989,'','',30,0,0.08884,0.689,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646546,2,23553,0,0,1,10,1,1,'2024-12-28 05:14:36',692014,'2024-12-28 05:14:41',721120,26989,'','',30,0,0.08686,0.691,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646547,2,21395,0,0,1,5,1,1,'2024-12-28 05:14:36',688053,'2024-12-28 05:14:41',721329,26989,'','',30,0,2.00672,0.688,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646548,2,23554,0,0,1,1,0,1,'2024-12-28 05:14:41',721382,'2024-12-28 05:14:41',730056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646549,2,21396,0,0,1,5,0,1,'2024-12-28 05:14:46',756467,'2024-12-28 05:14:51',774288,26989,'','',30,0,0.02569,0.756,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646550,2,28533,0,0,1,1,0,1,'2024-12-28 05:14:51',776347,'2024-12-28 05:14:56',802897,26989,'','',30,0,0.00497,0.776,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646551,2,23554,0,0,1,1,0,1,'2024-12-28 05:14:56',805598,'2024-12-28 05:15:01',857433,26989,'','',30,0,0.008,0.805,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646552,2,23553,0,0,1,10,1,1,'2024-12-28 05:15:06',884290,'2024-12-28 05:15:08',892127,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646553,2,23548,0,0,1,5,1,1,'2024-12-28 05:15:16',929351,'2024-12-28 05:15:18',936584,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646554,2,28279,0,0,1,1,0,1,'2024-12-28 05:15:18',939129,'2024-12-28 05:15:21',973041,26989,'','',30,0,0.00505,2.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646555,2,23551,0,0,1,1,0,1,'2024-12-28 05:15:18',941050,'2024-12-28 05:15:21',973212,26989,'','',30,0,0.0081,2.941,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646556,2,23552,0,0,1,1,0,1,'2024-12-28 05:15:18',942722,'2024-12-28 05:15:21',973378,26989,'','',30,0,0.00848,2.942,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646557,2,23549,0,0,1,10,0,1,'2024-12-28 05:15:21',976067,'2024-12-28 05:15:27',17,26989,'','',30,0,0.00966,0.976,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646558,2,21395,0,0,1,5,1,1,'2024-12-28 05:15:27',1308,'2024-12-28 05:15:29',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646559,2,23548,0,0,1,5,1,1,'2024-12-28 05:15:29',664,'2024-12-28 05:15:31',13467,26989,'','',30,0,2.00592,3.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646560,2,23553,0,0,1,10,1,1,'2024-12-28 05:15:41',27189,'2024-12-28 05:15:43',29871,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646561,2,23553,0,0,1,10,1,1,'2024-12-28 05:15:43',61,'2024-12-28 05:15:46',0,26989,'','',30,0,0.99559,2.075,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646562,2,21397,0,0,1,5,1,1,'2024-12-28 05:15:43',31324,'2024-12-28 05:15:46',0,26989,'','',30,0,0.99645,2.075,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646563,2,28533,0,0,1,1,0,1,'2024-12-28 05:15:46',0,'2024-12-28 05:15:46',104299,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646564,2,21395,0,0,1,5,1,1,'2024-12-28 05:15:43',63,'2024-12-28 05:15:46',104733,26989,'','',30,0,2.00679,2.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646565,2,21396,0,0,1,5,0,1,'2024-12-28 05:15:51',124099,'2024-12-28 05:15:56',142195,26989,'','',30,0,0.01892,0.124,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646566,2,28533,0,0,1,1,0,1,'2024-12-28 05:15:56',145144,'2024-12-28 05:16:01',157195,26989,'','',30,0,0.00507,0.145,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646567,2,23554,0,0,1,1,0,1,'2024-12-28 05:16:01',159276,'2024-12-28 05:16:06',181706,26989,'','',30,0,0.00782,0.159,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646568,2,23552,0,0,1,1,0,1,'2024-12-28 05:16:06',181998,'2024-12-28 05:16:06',190395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646569,2,23551,0,0,1,1,0,1,'2024-12-28 05:16:11',236768,'2024-12-28 05:16:11',245687,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646570,2,28279,0,0,1,1,0,1,'2024-12-28 05:16:11',246552,'2024-12-28 05:16:11',252225,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646571,2,23553,0,0,1,10,1,1,'2024-12-28 05:16:21',469011,'2024-12-28 05:16:23',476330,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646572,2,28279,0,0,1,1,0,1,'2024-12-28 05:16:23',478656,'2024-12-28 05:16:26',508846,26989,'','',30,0,0.00497,2.478,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646573,2,23551,0,0,1,1,0,1,'2024-12-28 05:16:23',480550,'2024-12-28 05:16:26',509051,26989,'','',30,0,0.00799,2.48,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646574,2,23552,0,0,1,1,0,1,'2024-12-28 05:16:23',482054,'2024-12-28 05:16:26',509232,26989,'','',30,0,0.00812,2.482,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646575,2,23549,0,0,1,10,0,1,'2024-12-28 05:16:27',512558,'2024-12-28 05:16:31',531899,26989,'','',30,0,0.00887,0.512,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646576,2,23548,0,0,1,5,1,1,'2024-12-28 05:16:31',533996,'2024-12-28 05:16:36',554456,26989,'','',30,0,2.00563,0.533,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646577,2,23553,0,0,1,10,1,1,'2024-12-28 05:16:46',614406,'2024-12-28 05:16:48',621582,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646578,2,23553,0,0,1,10,1,1,'2024-12-28 05:16:48',623907,'2024-12-28 05:16:51',813346,26989,'','',30,0,0.99621,2.623,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646579,2,21397,0,0,1,5,1,1,'2024-12-28 05:16:48',625779,'2024-12-28 05:16:51',813532,26989,'','',30,0,0.99472,2.625,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646580,2,23554,0,0,1,1,0,1,'2024-12-28 05:16:51',813770,'2024-12-28 05:16:51',822698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646581,2,21395,0,0,1,5,1,1,'2024-12-28 05:16:48',627727,'2024-12-28 05:16:51',823063,26989,'','',30,0,2.00818,2.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646582,2,23551,0,0,1,1,0,1,'2024-12-28 05:16:51',823102,'2024-12-28 05:16:51',831464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646583,2,23549,0,0,1,10,0,1,'2024-12-28 05:16:51',831682,'2024-12-28 05:16:51',841049,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646584,2,21396,0,0,1,5,0,1,'2024-12-28 05:16:56',856648,'2024-12-28 05:17:01',895180,26989,'','',30,0,0.02752,0.856,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646585,2,28533,0,0,1,1,0,1,'2024-12-28 05:17:01',897916,'2024-12-28 05:17:06',924992,26989,'','',30,0,0.00536,0.897,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646586,2,23554,0,0,1,1,0,1,'2024-12-28 05:17:06',927393,'2024-12-28 05:17:11',943367,26989,'','',30,0,0.00809,0.927,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646587,2,21397,0,0,1,5,1,1,'2024-12-28 05:17:16',974685,'2024-12-28 05:17:18',982029,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646588,2,23553,0,0,1,10,1,1,'2024-12-28 05:17:18',982265,'2024-12-28 05:17:19',981354,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646589,2,28533,0,0,1,1,0,1,'2024-12-28 05:17:26',7692,'2024-12-28 05:17:26',18,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646590,2,23549,0,0,1,10,0,1,'2024-12-28 05:17:26',153,'2024-12-28 05:17:26',215,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646591,2,23551,0,0,1,1,0,1,'2024-12-28 05:17:26',1729,'2024-12-28 05:17:26',2149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646592,2,28279,0,0,1,1,0,1,'2024-12-28 05:17:26',18422,'2024-12-28 05:17:31',24971,26989,'','',30,0,0.00513,0.043,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646593,2,23551,0,0,1,1,0,1,'2024-12-28 05:17:26',302,'2024-12-28 05:17:31',48,26989,'','',30,0,0.00795,0.045,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646594,2,23552,0,0,1,1,0,1,'2024-12-28 05:17:26',20279,'2024-12-28 05:17:31',25103,26989,'','',30,0,0.00865,0.047,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646595,2,23549,0,0,1,10,0,1,'2024-12-28 05:17:31',26393,'2024-12-28 05:17:36',0,26989,'','',30,0,0.00877,0.063,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646596,2,23548,0,0,1,5,1,1,'2024-12-28 05:17:36',0,'2024-12-28 05:17:41',109739,26989,'','',30,0,0.09758,0.085,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646597,2,23554,0,0,1,1,0,1,'2024-12-28 05:17:41',109798,'2024-12-28 05:17:41',118967,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646598,2,21397,0,0,1,5,1,1,'2024-12-28 05:17:46',129069,'2024-12-28 05:17:48',136370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646599,2,23553,0,0,1,10,1,1,'2024-12-28 05:17:48',136633,'2024-12-28 05:17:49',135698,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646600,2,23553,0,0,1,10,1,1,'2024-12-28 05:17:51',166095,'2024-12-28 05:17:56',195105,26989,'','',30,0,2.00647,0.166,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646601,2,21397,0,0,1,5,1,1,'2024-12-28 05:17:51',168033,'2024-12-28 05:17:56',195330,26989,'','',30,0,2.0075,0.168,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646602,2,21395,0,0,1,5,1,1,'2024-12-28 05:17:51',169123,'2024-12-28 05:17:56',195553,26989,'','',30,0,2.0077,0.169,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646603,2,21396,0,0,1,5,0,1,'2024-12-28 05:18:01',236411,'2024-12-28 05:18:06',260672,26989,'','',30,0,0.02016,0.236,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646604,2,28533,0,0,1,1,0,1,'2024-12-28 05:18:06',263049,'2024-12-28 05:18:11',296799,26989,'','',30,0,0.00504,0.263,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646605,2,23554,0,0,1,1,0,1,'2024-12-28 05:18:11',296852,'2024-12-28 05:18:11',305724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646606,2,23554,0,0,1,1,0,1,'2024-12-28 05:18:11',308128,'2024-12-28 05:18:16',328818,26989,'','',30,0,0.00768,0.308,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646607,2,23548,0,0,1,5,1,1,'2024-12-28 05:18:16',328869,'2024-12-28 05:18:18',336843,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646608,2,23551,0,0,1,1,0,1,'2024-12-28 05:18:21',360406,'2024-12-28 05:18:21',369255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646609,2,23552,0,0,1,1,0,1,'2024-12-28 05:18:26',399490,'2024-12-28 05:18:26',407859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646610,2,21395,0,0,1,5,1,1,'2024-12-28 05:18:26',408159,'2024-12-28 05:18:28',415572,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646611,2,28279,0,0,1,1,0,1,'2024-12-28 05:18:31',446797,'2024-12-28 05:18:36',472022,26989,'','',30,0,0.00611,0.446,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646612,2,23551,0,0,1,1,0,1,'2024-12-28 05:18:31',449004,'2024-12-28 05:18:36',472236,26989,'','',30,0,0.00819,0.448,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646613,2,23552,0,0,1,1,0,1,'2024-12-28 05:18:31',451150,'2024-12-28 05:18:36',472437,26989,'','',30,0,0.0083,0.451,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646614,2,23548,0,0,1,5,1,1,'2024-12-28 05:18:36',472501,'2024-12-28 05:18:38',480387,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646615,2,23549,0,0,1,10,0,1,'2024-12-28 05:18:38',482832,'2024-12-28 05:18:41',515235,26989,'','',30,0,0.00872,2.482,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646616,2,23553,0,0,1,10,1,1,'2024-12-28 05:18:41',515297,'2024-12-28 05:18:43',523239,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646617,2,23548,0,0,1,5,1,1,'2024-12-28 05:18:43',526102,'2024-12-28 05:18:46',559916,26989,'','',30,0,0.99527,2.526,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646618,2,28533,0,0,1,1,0,1,'2024-12-28 05:18:46',560702,'2024-12-28 05:18:46',567061,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646619,2,21395,0,0,1,5,1,1,'2024-12-28 05:18:56',622329,'2024-12-28 05:18:58',629222,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646620,2,23553,0,0,1,10,1,1,'2024-12-28 05:18:58',629515,'2024-12-28 05:19:00',636492,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646621,2,21397,0,0,1,5,1,1,'2024-12-28 05:19:00',641208,'2024-12-28 05:19:01',663659,26989,'','',30,0,0.99461,4.641,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646622,2,23553,0,0,1,10,1,1,'2024-12-28 05:19:00',639472,'2024-12-28 05:19:01',663902,26989,'','',30,0,0.99643,4.639,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646623,2,21395,0,0,1,5,1,1,'2024-12-28 05:19:00',642952,'2024-12-28 05:19:06',689822,26989,'','',30,0,2.00597,4.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646624,2,23552,0,0,1,1,0,1,'2024-12-28 05:19:06',690108,'2024-12-28 05:19:06',698836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646625,2,21396,0,0,1,5,0,1,'2024-12-28 05:19:06',701259,'2024-12-28 05:19:11',739326,26989,'','',30,0,0.01846,0.701,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646626,2,28533,0,0,1,1,0,1,'2024-12-28 05:19:11',739395,'2024-12-28 05:19:11',745538,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646627,2,23551,0,0,1,1,0,1,'2024-12-28 05:19:11',745838,'2024-12-28 05:19:11',754342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646628,2,28279,0,0,1,1,0,1,'2024-12-28 05:19:11',755277,'2024-12-28 05:19:11',760952,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646629,2,28533,0,0,1,1,0,1,'2024-12-28 05:19:11',763387,'2024-12-28 05:19:16',787277,26989,'','',30,0,0.00491,0.763,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646630,2,23554,0,0,1,1,0,1,'2024-12-28 05:19:16',787331,'2024-12-28 05:19:16',796233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646631,2,23554,0,0,1,1,0,1,'2024-12-28 05:19:16',798652,'2024-12-28 05:19:21',825144,26989,'','',30,0,0.00771,0.798,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646632,2,23553,0,0,1,10,1,1,'2024-12-28 05:19:21',825205,'2024-12-28 05:19:23',831506,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646633,2,28279,0,0,1,1,0,1,'2024-12-28 05:19:36',904939,'2024-12-28 05:19:41',932042,26989,'','',30,0,0.00546,0.904,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646634,2,23551,0,0,1,1,0,1,'2024-12-28 05:19:36',906955,'2024-12-28 05:19:41',932233,26989,'','',30,0,0.00809,0.906,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646635,2,23552,0,0,1,1,0,1,'2024-12-28 05:19:36',907823,'2024-12-28 05:19:41',932419,26989,'','',30,0,0.00826,0.907,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646636,2,23549,0,0,1,10,0,1,'2024-12-28 05:19:41',934588,'2024-12-28 05:19:46',961044,26989,'','',30,0,0.00893,0.934,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646637,2,23553,0,0,1,10,1,1,'2024-12-28 05:19:46',961300,'2024-12-28 05:19:48',967560,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646638,2,23548,0,0,1,5,1,1,'2024-12-28 05:19:48',969900,'2024-12-28 05:19:51',997386,26989,'','',30,0,0.99696,2.969,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646639,2,23554,0,0,1,1,0,1,'2024-12-28 05:19:51',997670,'2024-12-28 05:19:52',450,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646640,2,23551,0,0,1,1,0,1,'2024-12-28 05:19:52',3763,'2024-12-28 05:19:52',7126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646641,2,21397,0,0,1,5,1,1,'2024-12-28 05:20:01',39,'2024-12-28 05:20:06',27572,26989,'','',30,0,2.00582,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646642,2,23553,0,0,1,10,1,1,'2024-12-28 05:20:01',4,'2024-12-28 05:20:06',53,26989,'','',30,0,2.00577,0.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646643,2,21396,0,0,1,5,0,1,'2024-12-28 05:20:06',53,'2024-12-28 05:20:06',0,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646644,2,21395,0,0,1,5,1,1,'2024-12-28 05:20:06',0,'2024-12-28 05:20:11',100989,26989,'','',30,0,2.00662,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646645,2,21396,0,0,1,5,0,1,'2024-12-28 05:20:11',103065,'2024-12-28 05:20:16',116121,26989,'','',30,0,0.02093,0.103,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646646,2,28533,0,0,1,1,0,1,'2024-12-28 05:20:16',118963,'2024-12-28 05:20:21',128662,26989,'','',30,0,0.00542,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646647,2,23554,0,0,1,1,0,1,'2024-12-28 05:20:21',130751,'2024-12-28 05:20:26',162595,26989,'','',30,0,0.0077,0.13,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646648,2,23549,0,0,1,10,0,1,'2024-12-28 05:20:26',163048,'2024-12-28 05:20:26',172683,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646649,2,23551,0,0,1,1,0,1,'2024-12-28 05:20:26',172931,'2024-12-28 05:20:26',181363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646650,2,28279,0,0,1,1,0,1,'2024-12-28 05:20:36',235948,'2024-12-28 05:20:36',242558,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646651,2,23554,0,0,1,1,0,1,'2024-12-28 05:20:41',267545,'2024-12-28 05:20:41',276291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646652,2,28279,0,0,1,1,0,1,'2024-12-28 05:20:41',278623,'2024-12-28 05:20:46',303906,26989,'','',30,0,0.0051,0.278,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646653,2,23551,0,0,1,1,0,1,'2024-12-28 05:20:41',280541,'2024-12-28 05:20:46',304111,26989,'','',30,0,0.00805,0.28,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646654,2,23552,0,0,1,1,0,1,'2024-12-28 05:20:41',282641,'2024-12-28 05:20:46',304298,26989,'','',30,0,0.00794,0.282,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646655,2,21397,0,0,1,5,1,1,'2024-12-28 05:20:46',304346,'2024-12-28 05:20:48',310258,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646656,2,23553,0,0,1,10,1,1,'2024-12-28 05:20:48',310545,'2024-12-28 05:20:49',310593,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646657,2,23549,0,0,1,10,0,1,'2024-12-28 05:20:49',313178,'2024-12-28 05:20:51',335253,26989,'','',30,0,0.25603,3.313,0,'OK - 84.38.95.222: rta 12.558ms, lost 0%','rta=12.558ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646658,2,23548,0,0,1,5,1,1,'2024-12-28 05:20:51',337360,'2024-12-28 05:20:56',363045,26989,'','',30,0,2.00637,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646659,2,23553,0,0,1,10,1,1,'2024-12-28 05:21:06',426373,'2024-12-28 05:21:08',433466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646660,2,23553,0,0,1,10,1,1,'2024-12-28 05:21:08',437777,'2024-12-28 05:21:11',456654,26989,'','',30,0,0.99507,2.437,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646661,2,21397,0,0,1,5,1,1,'2024-12-28 05:21:08',435896,'2024-12-28 05:21:11',456858,26989,'','',30,0,0.99708,2.435,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646662,2,23554,0,0,1,1,0,1,'2024-12-28 05:21:11',456901,'2024-12-28 05:21:11',465472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646663,2,21395,0,0,1,5,1,1,'2024-12-28 05:21:11',467746,'2024-12-28 05:21:16',492999,26989,'','',30,0,2.00608,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646664,2,23548,0,0,1,5,1,1,'2024-12-28 05:21:16',493049,'2024-12-28 05:21:18',500918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646665,2,21396,0,0,1,5,0,1,'2024-12-28 05:21:18',503471,'2024-12-28 05:21:21',526906,26989,'','',30,0,0.01845,2.503,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646666,2,23551,0,0,1,1,0,1,'2024-12-28 05:21:21',527182,'2024-12-28 05:21:21',535854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646667,2,28533,0,0,1,1,0,1,'2024-12-28 05:21:21',538341,'2024-12-28 05:21:26',568289,26989,'','',30,0,0.00489,0.538,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646668,2,23552,0,0,1,1,0,1,'2024-12-28 05:21:26',568337,'2024-12-28 05:21:26',576772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646669,2,23554,0,0,1,1,0,1,'2024-12-28 05:21:26',579499,'2024-12-28 05:21:31',611220,26989,'','',30,0,0.00754,0.579,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646670,2,23548,0,0,1,5,1,1,'2024-12-28 05:21:36',626310,'2024-12-28 05:21:38',633051,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646671,2,23553,0,0,1,10,1,1,'2024-12-28 05:21:41',661642,'2024-12-28 05:21:43',668257,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646672,2,28533,0,0,1,1,0,1,'2024-12-28 05:21:46',695927,'2024-12-28 05:21:46',702452,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646673,2,28279,0,0,1,1,0,1,'2024-12-28 05:21:46',704789,'2024-12-28 05:21:51',738712,26989,'','',30,0,0.00611,0.704,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646674,2,23551,0,0,1,1,0,1,'2024-12-28 05:21:46',706694,'2024-12-28 05:21:51',738878,26989,'','',30,0,0.00807,0.706,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646675,2,23552,0,0,1,1,0,1,'2024-12-28 05:21:46',708773,'2024-12-28 05:21:51',739038,26989,'','',30,0,0.00756,0.708,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646676,2,23549,0,0,1,10,0,1,'2024-12-28 05:21:51',741587,'2024-12-28 05:21:56',768402,26989,'','',30,0,0.0091,0.741,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646677,2,21395,0,0,1,5,1,1,'2024-12-28 05:21:56',768445,'2024-12-28 05:21:58',776059,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646678,2,23553,0,0,1,10,1,1,'2024-12-28 05:21:58',776279,'2024-12-28 05:22:00',783373,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646679,2,23548,0,0,1,5,1,1,'2024-12-28 05:22:00',786057,'2024-12-28 05:22:06',820476,26989,'','',30,0,0.99563,4.786,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646680,2,23552,0,0,1,1,0,1,'2024-12-28 05:22:06',820754,'2024-12-28 05:22:06',829597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646681,2,28533,0,0,1,1,0,1,'2024-12-28 05:22:11',871751,'2024-12-28 05:22:11',878317,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646682,2,23551,0,0,1,1,0,1,'2024-12-28 05:22:11',878613,'2024-12-28 05:22:11',887096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646683,2,28279,0,0,1,1,0,1,'2024-12-28 05:22:11',887969,'2024-12-28 05:22:11',893648,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646684,2,23553,0,0,1,10,1,1,'2024-12-28 05:22:11',896023,'2024-12-28 05:22:16',920132,26989,'','',30,0,2.00618,0.896,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646685,2,21397,0,0,1,5,1,1,'2024-12-28 05:22:11',897932,'2024-12-28 05:22:16',920337,26989,'','',30,0,2.00708,0.897,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646686,2,23554,0,0,1,1,0,1,'2024-12-28 05:22:16',920393,'2024-12-28 05:22:16',929003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646687,2,21395,0,0,1,5,1,1,'2024-12-28 05:22:16',931336,'2024-12-28 05:22:21',959285,26989,'','',30,0,2.00616,0.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646688,2,21396,0,0,1,5,0,1,'2024-12-28 05:22:21',961580,'2024-12-28 05:22:26',977273,26989,'','',30,0,0.02565,0.961,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646689,2,28533,0,0,1,1,0,1,'2024-12-28 05:22:26',981380,'2024-12-28 05:22:31',997088,26989,'','',30,0,0.00499,0.981,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646690,2,23554,0,0,1,1,0,1,'2024-12-28 05:22:31',999178,'2024-12-28 05:22:36',7,26989,'','',30,0,0.00777,0.999,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646691,2,23553,0,0,1,10,1,1,'2024-12-28 05:22:46',13248,'2024-12-28 05:22:48',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646692,2,23554,0,0,1,1,0,1,'2024-12-28 05:22:51',486,'2024-12-28 05:22:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646693,2,23551,0,0,1,1,0,1,'2024-12-28 05:22:51',0,'2024-12-28 05:22:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646694,2,23549,0,0,1,10,0,1,'2024-12-28 05:22:51',0,'2024-12-28 05:22:51',103457,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646695,2,28279,0,0,1,1,0,1,'2024-12-28 05:22:51',105841,'2024-12-28 05:22:56',123430,26989,'','',30,0,0.00588,0.105,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646696,2,23551,0,0,1,1,0,1,'2024-12-28 05:22:51',107761,'2024-12-28 05:22:56',123620,26989,'','',30,0,0.00822,0.107,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646697,2,23552,0,0,1,1,0,1,'2024-12-28 05:22:51',109825,'2024-12-28 05:22:56',123805,26989,'','',30,0,0.00782,0.109,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646698,2,23549,0,0,1,10,0,1,'2024-12-28 05:22:56',126336,'2024-12-28 05:23:01',140162,26989,'','',30,0,0.00893,0.126,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646699,2,21396,0,0,1,5,0,1,'2024-12-28 05:23:06',158970,'2024-12-28 05:23:06',180675,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646700,2,23548,0,0,1,5,1,1,'2024-12-28 05:23:06',182985,'2024-12-28 05:23:11',191633,26989,'','',30,0,2.0062,0.182,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646701,2,21397,0,0,1,5,1,1,'2024-12-28 05:23:16',207741,'2024-12-28 05:23:18',214605,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646702,2,23553,0,0,1,10,1,1,'2024-12-28 05:23:18',214869,'2024-12-28 05:23:19',214814,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646703,2,23553,0,0,1,10,1,1,'2024-12-28 05:23:19',217240,'2024-12-28 05:23:21',235494,26989,'','',30,0,2.0052,3.217,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646704,2,21397,0,0,1,5,1,1,'2024-12-28 05:23:19',219176,'2024-12-28 05:23:26',264520,26989,'','',30,0,2.00688,3.219,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646705,2,21395,0,0,1,5,1,1,'2024-12-28 05:23:21',237823,'2024-12-28 05:23:26',264752,26989,'','',30,0,2.00685,0.237,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646706,2,28533,0,0,1,1,0,1,'2024-12-28 05:23:26',265036,'2024-12-28 05:23:26',271081,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646707,2,23549,0,0,1,10,0,1,'2024-12-28 05:23:26',271354,'2024-12-28 05:23:26',281756,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646708,2,23551,0,0,1,1,0,1,'2024-12-28 05:23:26',282031,'2024-12-28 05:23:26',290518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646709,2,21396,0,0,1,5,0,1,'2024-12-28 05:23:26',293022,'2024-12-28 05:23:31',320200,26989,'','',30,0,0.01921,0.293,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646710,2,28533,0,0,1,1,0,1,'2024-12-28 05:23:31',322599,'2024-12-28 05:23:36',352414,26989,'','',30,0,0.00497,0.322,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646711,2,28279,0,0,1,1,0,1,'2024-12-28 05:23:36',352478,'2024-12-28 05:23:36',359022,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646712,2,23554,0,0,1,1,0,1,'2024-12-28 05:23:36',362155,'2024-12-28 05:23:41',390270,26989,'','',30,0,0.00774,0.362,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646713,2,21397,0,0,1,5,1,1,'2024-12-28 05:23:46',412016,'2024-12-28 05:23:48',419671,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646714,2,23553,0,0,1,10,1,1,'2024-12-28 05:23:48',419971,'2024-12-28 05:23:49',418852,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646715,2,28279,0,0,1,1,0,1,'2024-12-28 05:23:56',484562,'2024-12-28 05:24:01',520616,26989,'','',30,0,0.00543,0.484,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646716,2,23551,0,0,1,1,0,1,'2024-12-28 05:23:56',486585,'2024-12-28 05:24:01',520824,26989,'','',30,0,0.00814,0.486,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646717,2,23552,0,0,1,1,0,1,'2024-12-28 05:23:56',488454,'2024-12-28 05:24:01',521007,26989,'','',30,0,0.00907,0.488,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646718,2,23549,0,0,1,10,0,1,'2024-12-28 05:24:01',524209,'2024-12-28 05:24:06',545907,26989,'','',30,0,0.00906,0.524,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646719,2,23553,0,0,1,10,1,1,'2024-12-28 05:24:06',545952,'2024-12-28 05:24:08',552680,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646720,2,23554,0,0,1,1,0,1,'2024-12-28 05:24:11',577794,'2024-12-28 05:24:11',586560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646721,2,23548,0,0,1,5,1,1,'2024-12-28 05:24:11',588841,'2024-12-28 05:24:16',609454,26989,'','',30,0,2.00671,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646722,2,23551,0,0,1,1,0,1,'2024-12-28 05:24:21',639814,'2024-12-28 05:24:21',648506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646723,2,23553,0,0,1,10,1,1,'2024-12-28 05:24:21',651016,'2024-12-28 05:24:26',683218,26989,'','',30,0,2.00666,0.651,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646724,2,23552,0,0,1,1,0,1,'2024-12-28 05:24:26',683272,'2024-12-28 05:24:26',691873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646725,2,21395,0,0,1,5,1,1,'2024-12-28 05:24:26',692133,'2024-12-28 05:24:28',699299,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646726,2,21395,0,0,1,5,1,1,'2024-12-28 05:24:28',703851,'2024-12-28 05:24:31',728316,26989,'','',30,0,0.99377,2.703,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646727,2,21397,0,0,1,5,1,1,'2024-12-28 05:24:28',701930,'2024-12-28 05:24:31',728542,26989,'','',30,0,2.00693,2.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646728,2,23548,0,0,1,5,1,1,'2024-12-28 05:24:31',729342,'2024-12-28 05:24:33',736307,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646729,2,21396,0,0,1,5,0,1,'2024-12-28 05:24:33',738814,'2024-12-28 05:24:36',757342,26989,'','',30,0,0.02845,2.738,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646730,2,28533,0,0,1,1,0,1,'2024-12-28 05:24:36',759462,'2024-12-28 05:24:41',786213,26989,'','',30,0,0.00504,0.759,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646731,2,23553,0,0,1,10,1,1,'2024-12-28 05:24:41',786271,'2024-12-28 05:24:43',793945,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646732,2,23554,0,0,1,1,0,1,'2024-12-28 05:24:43',796869,'2024-12-28 05:24:46',824229,26989,'','',30,0,0.00782,2.796,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646733,2,21395,0,0,1,5,1,1,'2024-12-28 05:24:56',883746,'2024-12-28 05:24:58',890931,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646734,2,23553,0,0,1,10,1,1,'2024-12-28 05:24:58',891192,'2024-12-28 05:25:00',897409,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646735,2,28279,0,0,1,1,0,1,'2024-12-28 05:25:01',911658,'2024-12-28 05:25:06',944308,26989,'','',30,0,0.00627,0.911,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646736,2,23551,0,0,1,1,0,1,'2024-12-28 05:25:01',913596,'2024-12-28 05:25:06',944502,26989,'','',30,0,0.00887,0.913,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646737,2,23552,0,0,1,1,0,1,'2024-12-28 05:25:01',915747,'2024-12-28 05:25:06',944691,26989,'','',30,0,0.00817,0.915,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646738,2,23549,0,0,1,10,0,1,'2024-12-28 05:25:06',947236,'2024-12-28 05:25:11',982572,26989,'','',30,0,0.00903,0.947,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646739,2,28533,0,0,1,1,0,1,'2024-12-28 05:25:11',982628,'2024-12-28 05:25:11',988837,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646740,2,23554,0,0,1,1,0,1,'2024-12-28 05:25:21',804,'2024-12-28 05:25:21',9799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646741,2,23548,0,0,1,5,1,1,'2024-12-28 05:25:16',1336,'2024-12-28 05:25:21',10062,26989,'','',30,0,2.00726,0.002,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646742,2,23553,0,0,1,10,1,1,'2024-12-28 05:25:26',14498,'2024-12-28 05:25:28',2135,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646743,2,23553,0,0,1,10,1,1,'2024-12-28 05:25:28',285,'2024-12-28 05:25:31',6,26989,'','',30,0,0.99601,2.043,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646744,2,21395,0,0,1,5,1,1,'2024-12-28 05:25:31',28990,'2024-12-28 05:25:36',0,26989,'','',30,0,2.00722,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646745,2,21397,0,0,1,5,1,1,'2024-12-28 05:25:31',3744,'2024-12-28 05:25:36',0,26989,'','',30,0,2.00698,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646746,2,21396,0,0,1,5,0,1,'2024-12-28 05:25:36',0,'2024-12-28 05:25:41',118178,26989,'','',30,0,0.02748,0.095,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646747,2,28533,0,0,1,1,0,1,'2024-12-28 05:25:41',120332,'2024-12-28 05:25:46',154048,26989,'','',30,0,0.00511,0.12,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646748,2,23553,0,0,1,10,1,1,'2024-12-28 05:25:46',154345,'2024-12-28 05:25:48',161006,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646749,2,23554,0,0,1,1,0,1,'2024-12-28 05:25:48',163469,'2024-12-28 05:25:51',186699,26989,'','',30,0,0.00775,2.163,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646750,2,23551,0,0,1,1,0,1,'2024-12-28 05:25:51',187208,'2024-12-28 05:25:51',196306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646751,2,23549,0,0,1,10,0,1,'2024-12-28 05:25:51',196578,'2024-12-28 05:25:51',206038,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646752,2,21396,0,0,1,5,0,1,'2024-12-28 05:26:06',291246,'2024-12-28 05:26:06',318197,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646753,2,28279,0,0,1,1,0,1,'2024-12-28 05:26:06',320787,'2024-12-28 05:26:11',351439,26989,'','',30,0,0.00511,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646754,2,23551,0,0,1,1,0,1,'2024-12-28 05:26:06',322719,'2024-12-28 05:26:11',351651,26989,'','',30,0,0.00824,0.322,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646755,2,23552,0,0,1,1,0,1,'2024-12-28 05:26:06',324870,'2024-12-28 05:26:11',351867,26989,'','',30,0,0.00758,0.324,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646756,2,23549,0,0,1,10,0,1,'2024-12-28 05:26:11',354025,'2024-12-28 05:26:16',378821,26989,'','',30,0,0.00896,0.354,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646757,2,21397,0,0,1,5,1,1,'2024-12-28 05:26:16',379139,'2024-12-28 05:26:18',387056,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646758,2,23553,0,0,1,10,1,1,'2024-12-28 05:26:18',387338,'2024-12-28 05:26:19',386255,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646759,2,23548,0,0,1,5,1,1,'2024-12-28 05:26:21',406685,'2024-12-28 05:26:26',436232,26989,'','',30,0,2.00727,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646760,2,28533,0,0,1,1,0,1,'2024-12-28 05:26:26',436527,'2024-12-28 05:26:26',442603,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646761,2,23551,0,0,1,1,0,1,'2024-12-28 05:26:26',443091,'2024-12-28 05:26:26',451606,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646762,2,28279,0,0,1,1,0,1,'2024-12-28 05:26:36',509181,'2024-12-28 05:26:36',515484,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646763,2,23553,0,0,1,10,1,1,'2024-12-28 05:26:31',484449,'2024-12-28 05:26:36',516050,26989,'','',30,0,2.00611,0.484,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646764,2,21395,0,0,1,5,1,1,'2024-12-28 05:26:36',518581,'2024-12-28 05:26:41',555244,26989,'','',30,0,2.00554,0.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646765,2,21397,0,0,1,5,1,1,'2024-12-28 05:26:36',520485,'2024-12-28 05:26:41',555454,26989,'','',30,0,2.00644,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646766,2,23554,0,0,1,1,0,1,'2024-12-28 05:26:41',555505,'2024-12-28 05:26:41',564202,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646767,2,21396,0,0,1,5,0,1,'2024-12-28 05:26:41',566645,'2024-12-28 05:26:46',589109,26989,'','',30,0,0.02601,0.566,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646768,2,28533,0,0,1,1,0,1,'2024-12-28 05:26:46',591813,'2024-12-28 05:26:51',602380,26989,'','',30,0,0.00515,0.591,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646769,2,23554,0,0,1,1,0,1,'2024-12-28 05:26:51',604447,'2024-12-28 05:26:56',634517,26989,'','',30,0,0.00776,0.604,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646770,2,23553,0,0,1,10,1,1,'2024-12-28 05:27:06',708502,'2024-12-28 05:27:08',715523,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646771,2,23554,0,0,1,1,0,1,'2024-12-28 05:27:11',740688,'2024-12-28 05:27:11',749418,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646772,2,28279,0,0,1,1,0,1,'2024-12-28 05:27:11',751722,'2024-12-28 05:27:16',782473,26989,'','',30,0,0.00626,0.751,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646773,2,23551,0,0,1,1,0,1,'2024-12-28 05:27:11',753657,'2024-12-28 05:27:16',782664,26989,'','',30,0,0.00808,0.753,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646774,2,23552,0,0,1,1,0,1,'2024-12-28 05:27:11',755792,'2024-12-28 05:27:16',782845,26989,'','',30,0,0.00755,0.755,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646775,2,23548,0,0,1,5,1,1,'2024-12-28 05:27:16',782890,'2024-12-28 05:27:18',789932,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646776,2,23549,0,0,1,10,0,1,'2024-12-28 05:27:18',792503,'2024-12-28 05:27:21',822996,26989,'','',30,0,0.01106,2.792,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646777,2,21395,0,0,1,5,1,1,'2024-12-28 05:27:26',855571,'2024-12-28 05:27:28',862688,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646778,2,23548,0,0,1,5,1,1,'2024-12-28 05:27:28',865373,'2024-12-28 05:27:31',892337,26989,'','',30,0,2.00724,2.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646779,2,23551,0,0,1,1,0,1,'2024-12-28 05:27:31',892679,'2024-12-28 05:27:31',902123,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646780,2,23553,0,0,1,10,1,1,'2024-12-28 05:27:36',928013,'2024-12-28 05:27:41',952595,26989,'','',30,0,2.0058,0.927,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646781,2,21395,0,0,1,5,1,1,'2024-12-28 05:27:41',955603,'2024-12-28 05:27:46',986985,26989,'','',30,0,2.00605,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646782,2,21397,0,0,1,5,1,1,'2024-12-28 05:27:41',957734,'2024-12-28 05:27:46',987217,26989,'','',30,0,2.00618,0.957,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646783,2,28533,0,0,1,1,0,1,'2024-12-28 05:27:46',988007,'2024-12-28 05:27:46',994359,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646784,2,21396,0,0,1,5,0,1,'2024-12-28 05:27:46',996752,'2024-12-28 05:27:51',6145,26989,'','',30,0,0.01872,0.996,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646785,2,28533,0,0,1,1,0,1,'2024-12-28 05:27:51',7636,'2024-12-28 05:27:56',2,26989,'','',30,0,0.00537,0.016,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646786,2,23554,0,0,1,1,0,1,'2024-12-28 05:27:56',12906,'2024-12-28 05:28:01',278,26989,'','',30,0,0.00801,0.031,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646787,2,23553,0,0,1,10,1,1,'2024-12-28 05:28:01',17890,'2024-12-28 05:28:03',40,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646788,2,23552,0,0,1,1,0,1,'2024-12-28 05:28:06',3832,'2024-12-28 05:28:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646789,2,28533,0,0,1,1,0,1,'2024-12-28 05:28:11',122704,'2024-12-28 05:28:11',128868,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646790,2,23551,0,0,1,1,0,1,'2024-12-28 05:28:11',129185,'2024-12-28 05:28:11',137648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646791,2,28279,0,0,1,1,0,1,'2024-12-28 05:28:11',138576,'2024-12-28 05:28:11',144279,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646792,2,23554,0,0,1,1,0,1,'2024-12-28 05:28:16',169533,'2024-12-28 05:28:16',178339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646793,2,28279,0,0,1,1,0,1,'2024-12-28 05:28:16',180738,'2024-12-28 05:28:21',208901,26989,'','',30,0,0.00505,0.18,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646794,2,23551,0,0,1,1,0,1,'2024-12-28 05:28:16',182638,'2024-12-28 05:28:21',209104,26989,'','',30,0,0.0081,0.182,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646795,2,23552,0,0,1,1,0,1,'2024-12-28 05:28:16',183648,'2024-12-28 05:28:21',209326,26989,'','',30,0,0.00767,0.183,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646796,2,23553,0,0,1,10,1,1,'2024-12-28 05:28:21',209380,'2024-12-28 05:28:23',216079,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646797,2,23549,0,0,1,10,0,1,'2024-12-28 05:28:23',218553,'2024-12-28 05:28:26',235494,26989,'','',30,0,0.00977,2.218,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646798,2,23548,0,0,1,5,1,1,'2024-12-28 05:28:31',264099,'2024-12-28 05:28:36',284339,26989,'','',30,0,2.00574,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646799,2,23553,0,0,1,10,1,1,'2024-12-28 05:28:41',309365,'2024-12-28 05:28:46',328513,26989,'','',30,0,1.64965,0.309,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646800,2,21395,0,0,1,5,1,1,'2024-12-28 05:28:46',331195,'2024-12-28 05:28:51',360470,26989,'','',30,0,2.00616,0.331,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646801,2,21397,0,0,1,5,1,1,'2024-12-28 05:28:46',333160,'2024-12-28 05:28:51',360650,26989,'','',30,0,2.00727,0.333,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646802,2,23554,0,0,1,1,0,1,'2024-12-28 05:28:51',360876,'2024-12-28 05:28:51',369775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646803,2,23551,0,0,1,1,0,1,'2024-12-28 05:28:51',370006,'2024-12-28 05:28:51',378426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646804,2,23549,0,0,1,10,0,1,'2024-12-28 05:28:51',378655,'2024-12-28 05:28:51',388658,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646805,2,21396,0,0,1,5,0,1,'2024-12-28 05:28:51',391020,'2024-12-28 05:28:56',425000,26989,'','',30,0,0.0253,0.391,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646806,2,28533,0,0,1,1,0,1,'2024-12-28 05:28:56',427461,'2024-12-28 05:29:01',454567,26989,'','',30,0,0.00511,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646807,2,23554,0,0,1,1,0,1,'2024-12-28 05:29:01',457332,'2024-12-28 05:29:06',484299,26989,'','',30,0,0.00807,0.457,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646808,2,21397,0,0,1,5,1,1,'2024-12-28 05:29:16',538935,'2024-12-28 05:29:18',547043,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646809,2,23553,0,0,1,10,1,1,'2024-12-28 05:29:18',547268,'2024-12-28 05:29:19',546212,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646810,2,28279,0,0,1,1,0,1,'2024-12-28 05:29:21',562888,'2024-12-28 05:29:26',596483,26989,'','',30,0,0.00505,0.562,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646811,2,23551,0,0,1,1,0,1,'2024-12-28 05:29:21',564808,'2024-12-28 05:29:26',596646,26989,'','',30,0,0.00787,0.564,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646812,2,23552,0,0,1,1,0,1,'2024-12-28 05:29:21',566885,'2024-12-28 05:29:26',596805,26989,'','',30,0,0.00805,0.566,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646813,2,28533,0,0,1,1,0,1,'2024-12-28 05:29:26',597031,'2024-12-28 05:29:26',602896,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646814,2,23549,0,0,1,10,0,1,'2024-12-28 05:29:26',603119,'2024-12-28 05:29:26',613652,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646815,2,23549,0,0,1,10,0,1,'2024-12-28 05:29:26',616129,'2024-12-28 05:29:31',629524,26989,'','',30,0,0.00959,0.616,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646816,2,23548,0,0,1,5,1,1,'2024-12-28 05:29:36',664101,'2024-12-28 05:29:41',694039,26989,'','',30,0,0.08538,0.664,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646817,2,23554,0,0,1,1,0,1,'2024-12-28 05:29:41',694093,'2024-12-28 05:29:41',702854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646818,2,21397,0,0,1,5,1,1,'2024-12-28 05:29:46',725378,'2024-12-28 05:29:48',732411,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646819,2,23553,0,0,1,10,1,1,'2024-12-28 05:29:48',732697,'2024-12-28 05:29:49',731750,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646820,2,23553,0,0,1,10,1,1,'2024-12-28 05:29:49',734321,'2024-12-28 05:29:56',781319,26989,'','',30,0,2.00589,3.734,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646821,2,21397,0,0,1,5,1,1,'2024-12-28 05:29:51',752722,'2024-12-28 05:29:56',781525,26989,'','',30,0,0.98692,0.752,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646822,2,21395,0,0,1,5,1,1,'2024-12-28 05:29:51',750589,'2024-12-28 05:29:56',782319,26989,'','',30,0,2.00727,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646823,2,21396,0,0,1,5,0,1,'2024-12-28 05:29:56',784346,'2024-12-28 05:30:01',814895,26989,'','',30,0,0.01928,0.784,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646824,2,28533,0,0,1,1,0,1,'2024-12-28 05:30:01',818141,'2024-12-28 05:30:06',841717,26989,'','',30,0,0.00519,0.818,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646825,2,23553,0,0,1,10,1,1,'2024-12-28 05:30:06',841763,'2024-12-28 05:30:08',849608,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646826,2,23554,0,0,1,1,0,1,'2024-12-28 05:30:08',851955,'2024-12-28 05:30:11',879699,26989,'','',30,0,0.00762,2.851,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646827,2,23548,0,0,1,5,1,1,'2024-12-28 05:30:16',907303,'2024-12-28 05:30:18',915074,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646828,2,23551,0,0,1,1,0,1,'2024-12-28 05:30:21',937791,'2024-12-28 05:30:21',946432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646829,2,23552,0,0,1,1,0,1,'2024-12-28 05:30:26',973701,'2024-12-28 05:30:26',982033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646830,2,21395,0,0,1,5,1,1,'2024-12-28 05:30:26',982294,'2024-12-28 05:30:28',989389,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646831,2,28279,0,0,1,1,0,1,'2024-12-28 05:30:28',991930,'2024-12-28 05:30:31',18,26989,'','',30,0,0.005,2.991,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646832,2,23551,0,0,1,1,0,1,'2024-12-28 05:30:28',993841,'2024-12-28 05:30:31',20,26989,'','',30,0,0.00814,2.993,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646833,2,23552,0,0,1,1,0,1,'2024-12-28 05:30:28',995534,'2024-12-28 05:30:31',1465,26989,'','',30,0,0.00775,2.995,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646834,2,23549,0,0,1,10,0,1,'2024-12-28 05:30:31',775,'2024-12-28 05:30:36',10507,26989,'','',30,0,0.00904,0.014,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646835,2,23548,0,0,1,5,1,1,'2024-12-28 05:30:36',1353,'2024-12-28 05:30:38',26,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646836,2,23553,0,0,1,10,1,1,'2024-12-28 05:30:46',7,'2024-12-28 05:30:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646837,2,23548,0,0,1,5,1,1,'2024-12-28 05:30:41',24366,'2024-12-28 05:30:48',105084,26989,'','',30,0,2.00673,0.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646838,2,28533,0,0,1,1,0,1,'2024-12-28 05:30:48',105758,'2024-12-28 05:30:48',111618,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646839,2,21395,0,0,1,5,1,1,'2024-12-28 05:30:56',137543,'2024-12-28 05:30:58',145194,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646840,2,21395,0,0,1,5,1,1,'2024-12-28 05:30:58',151132,'2024-12-28 05:31:01',158486,26989,'','',30,0,0.99134,2.151,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646841,2,23553,0,0,1,10,1,1,'2024-12-28 05:30:58',148150,'2024-12-28 05:31:01',158717,26989,'','',30,0,2.00555,2.148,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646842,2,21397,0,0,1,5,1,1,'2024-12-28 05:30:58',150081,'2024-12-28 05:31:01',158935,26989,'','',30,0,2.00566,2.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646843,2,21396,0,0,1,5,0,1,'2024-12-28 05:31:01',161215,'2024-12-28 05:31:06',174631,26989,'','',30,0,0.02082,0.161,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646844,2,23552,0,0,1,1,0,1,'2024-12-28 05:31:06',174933,'2024-12-28 05:31:06',183440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646845,2,28533,0,0,1,1,0,1,'2024-12-28 05:31:06',185908,'2024-12-28 05:31:11',211257,26989,'','',30,0,0.00493,0.185,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646846,2,23551,0,0,1,1,0,1,'2024-12-28 05:31:11',211537,'2024-12-28 05:31:11',220710,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646847,2,28279,0,0,1,1,0,1,'2024-12-28 05:31:11',221504,'2024-12-28 05:31:11',227220,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646848,2,23554,0,0,1,1,0,1,'2024-12-28 05:31:11',229642,'2024-12-28 05:31:16',241636,26989,'','',30,0,0.00781,0.229,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646849,2,23553,0,0,1,10,1,1,'2024-12-28 05:31:21',255803,'2024-12-28 05:31:23',263138,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646850,2,28279,0,0,1,1,0,1,'2024-12-28 05:31:31',300918,'2024-12-28 05:31:36',326352,26989,'','',30,0,0.00515,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646851,2,23551,0,0,1,1,0,1,'2024-12-28 05:31:31',302879,'2024-12-28 05:31:36',326550,26989,'','',30,0,0.00794,0.302,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646852,2,23552,0,0,1,1,0,1,'2024-12-28 05:31:31',305026,'2024-12-28 05:31:36',326741,26989,'','',30,0,0.00843,0.304,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646853,2,23549,0,0,1,10,0,1,'2024-12-28 05:31:36',328884,'2024-12-28 05:31:41',349684,26989,'','',30,0,0.00869,0.328,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646854,2,23553,0,0,1,10,1,1,'2024-12-28 05:31:46',381537,'2024-12-28 05:31:48',388716,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646855,2,23548,0,0,1,5,1,1,'2024-12-28 05:31:48',391043,'2024-12-28 05:31:51',420087,26989,'','',30,0,0.99597,0.391,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646856,2,23554,0,0,1,1,0,1,'2024-12-28 05:31:51',420365,'2024-12-28 05:31:51',429275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646857,2,23551,0,0,1,1,0,1,'2024-12-28 05:31:51',429540,'2024-12-28 05:31:51',437998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646858,2,21395,0,0,1,5,1,1,'2024-12-28 05:32:01',494389,'2024-12-28 05:32:06',522319,26989,'','',30,0,2.00576,0.494,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646859,2,23553,0,0,1,10,1,1,'2024-12-28 05:32:01',496498,'2024-12-28 05:32:06',522534,26989,'','',30,0,2.00606,0.496,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646860,2,21397,0,0,1,5,1,1,'2024-12-28 05:32:01',497608,'2024-12-28 05:32:06',522743,26989,'','',30,0,2.0065,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646861,2,21396,0,0,1,5,0,1,'2024-12-28 05:32:06',522806,'2024-12-28 05:32:06',542928,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646862,2,21396,0,0,1,5,0,1,'2024-12-28 05:32:06',545421,'2024-12-28 05:32:11',574758,26989,'','',30,0,0.02732,0.545,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646863,2,28533,0,0,1,1,0,1,'2024-12-28 05:32:11',576919,'2024-12-28 05:32:16',592158,26989,'','',30,0,0.00507,0.576,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646864,2,23554,0,0,1,1,0,1,'2024-12-28 05:32:16',595138,'2024-12-28 05:32:21',621057,26989,'','',30,0,0.00815,0.595,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646865,2,23549,0,0,1,10,0,1,'2024-12-28 05:32:26',651415,'2024-12-28 05:32:26',661087,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646866,2,23551,0,0,1,1,0,1,'2024-12-28 05:32:26',661369,'2024-12-28 05:32:26',669788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646867,2,28279,0,0,1,1,0,1,'2024-12-28 05:32:36',720760,'2024-12-28 05:32:36',727429,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646868,2,28279,0,0,1,1,0,1,'2024-12-28 05:32:36',730448,'2024-12-28 05:32:41',760917,26989,'','',30,0,0.00508,0.73,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646869,2,23551,0,0,1,1,0,1,'2024-12-28 05:32:36',732374,'2024-12-28 05:32:41',761129,26989,'','',30,0,0.00805,0.732,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646870,2,23552,0,0,1,1,0,1,'2024-12-28 05:32:36',733391,'2024-12-28 05:32:41',761327,26989,'','',30,0,0.0081,0.733,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646871,2,23554,0,0,1,1,0,1,'2024-12-28 05:32:41',761392,'2024-12-28 05:32:41',770291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646872,2,23549,0,0,1,10,0,1,'2024-12-28 05:32:41',772800,'2024-12-28 05:32:46',797429,26989,'','',30,0,0.00865,0.772,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646873,2,21397,0,0,1,5,1,1,'2024-12-28 05:32:46',797492,'2024-12-28 05:32:48',805097,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646874,2,23553,0,0,1,10,1,1,'2024-12-28 05:32:48',805397,'2024-12-28 05:32:49',804276,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646875,2,23548,0,0,1,5,1,1,'2024-12-28 05:32:51',827893,'2024-12-28 05:32:56',852028,26989,'','',30,0,2.00615,0.827,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646876,2,23553,0,0,1,10,1,1,'2024-12-28 05:33:06',912824,'2024-12-28 05:33:08',919505,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646877,2,21397,0,0,1,5,1,1,'2024-12-28 05:33:08',925939,'2024-12-28 05:33:11',946848,26989,'','',30,0,0.99283,2.925,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646878,2,23553,0,0,1,10,1,1,'2024-12-28 05:33:08',923845,'2024-12-28 05:33:11',947083,26989,'','',30,0,0.99532,2.923,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646879,2,21395,0,0,1,5,1,1,'2024-12-28 05:33:08',921923,'2024-12-28 05:33:11',947294,26989,'','',30,0,2.00599,2.921,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646880,2,23554,0,0,1,1,0,1,'2024-12-28 05:33:11',947343,'2024-12-28 05:33:11',955907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646881,2,21396,0,0,1,5,0,1,'2024-12-28 05:33:11',958299,'2024-12-28 05:33:16',985654,26989,'','',30,0,0.01847,0.958,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646882,2,23548,0,0,1,5,1,1,'2024-12-28 05:33:16',985705,'2024-12-28 05:33:18',992199,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646883,2,28533,0,0,1,1,0,1,'2024-12-28 05:33:18',994825,'2024-12-28 05:33:21',3030,26989,'','',30,0,0.00503,2.994,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646884,2,23551,0,0,1,1,0,1,'2024-12-28 05:33:21',3259,'2024-12-28 05:33:21',6978,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646885,2,23554,0,0,1,1,0,1,'2024-12-28 05:33:21',1,'2024-12-28 05:33:26',14724,26989,'','',30,0,0.00767,0.017,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646886,2,23552,0,0,1,1,0,1,'2024-12-28 05:33:26',1846,'2024-12-28 05:33:26',18094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646887,2,21395,0,0,1,5,1,1,'2024-12-28 05:33:26',18289,'2024-12-28 05:33:28',40,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646888,2,23548,0,0,1,5,1,1,'2024-12-28 05:33:36',0,'2024-12-28 05:33:38',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646889,2,28279,0,0,1,1,0,1,'2024-12-28 05:33:41',126436,'2024-12-28 05:33:46',150952,26989,'','',30,0,0.00561,0.126,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646890,2,23551,0,0,1,1,0,1,'2024-12-28 05:33:41',128228,'2024-12-28 05:33:46',151179,26989,'','',30,0,0.00842,0.128,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646891,2,23552,0,0,1,1,0,1,'2024-12-28 05:33:41',130505,'2024-12-28 05:33:46',151386,26989,'','',30,0,0.00782,0.13,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646892,2,23553,0,0,1,10,1,1,'2024-12-28 05:33:46',151450,'2024-12-28 05:33:48',158594,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646893,2,28533,0,0,1,1,0,1,'2024-12-28 05:33:48',159576,'2024-12-28 05:33:48',165362,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646894,2,23549,0,0,1,10,0,1,'2024-12-28 05:33:48',167889,'2024-12-28 05:33:51',180607,26989,'','',30,0,0.00872,2.167,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646895,2,21395,0,0,1,5,1,1,'2024-12-28 05:33:56',194830,'2024-12-28 05:33:58',201666,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646896,2,23548,0,0,1,5,1,1,'2024-12-28 05:33:58',204835,'2024-12-28 05:34:01',211071,26989,'','',30,0,2.00672,2.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646897,2,23552,0,0,1,1,0,1,'2024-12-28 05:34:06',226433,'2024-12-28 05:34:06',235255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646898,2,28533,0,0,1,1,0,1,'2024-12-28 05:34:11',269138,'2024-12-28 05:34:11',275416,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646899,2,23551,0,0,1,1,0,1,'2024-12-28 05:34:11',275726,'2024-12-28 05:34:11',284270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646900,2,28279,0,0,1,1,0,1,'2024-12-28 05:34:11',285227,'2024-12-28 05:34:11',290929,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646901,2,21397,0,0,1,5,1,1,'2024-12-28 05:34:11',293393,'2024-12-28 05:34:16',319676,26989,'','',30,0,2.00693,0.293,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646902,2,23553,0,0,1,10,1,1,'2024-12-28 05:34:11',295274,'2024-12-28 05:34:16',319886,26989,'','',30,0,2.00704,0.295,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646903,2,21395,0,0,1,5,1,1,'2024-12-28 05:34:11',297378,'2024-12-28 05:34:16',320088,26989,'','',30,0,2.00695,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646904,2,23554,0,0,1,1,0,1,'2024-12-28 05:34:16',320131,'2024-12-28 05:34:16',328901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646905,2,21396,0,0,1,5,0,1,'2024-12-28 05:34:16',331333,'2024-12-28 05:34:21',358795,26989,'','',30,0,0.02067,0.331,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646906,2,28533,0,0,1,1,0,1,'2024-12-28 05:34:21',361102,'2024-12-28 05:34:26',380394,26989,'','',30,0,0.00515,0.361,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646907,2,23554,0,0,1,1,0,1,'2024-12-28 05:34:26',382518,'2024-12-28 05:34:31',401166,26989,'','',30,0,0.0077,0.382,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646908,2,23553,0,0,1,10,1,1,'2024-12-28 05:34:46',467741,'2024-12-28 05:34:48',473845,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646909,2,28279,0,0,1,1,0,1,'2024-12-28 05:34:48',476196,'2024-12-28 05:34:51',503342,26989,'','',30,0,0.00566,2.476,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646910,2,23551,0,0,1,1,0,1,'2024-12-28 05:34:48',477868,'2024-12-28 05:34:51',503533,26989,'','',30,0,0.00829,2.477,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646911,2,23552,0,0,1,1,0,1,'2024-12-28 05:34:48',478300,'2024-12-28 05:34:51',503722,26989,'','',30,0,0.00969,2.478,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646912,2,23554,0,0,1,1,0,1,'2024-12-28 05:34:51',503972,'2024-12-28 05:34:51',512926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646913,2,23549,0,0,1,10,0,1,'2024-12-28 05:34:51',513382,'2024-12-28 05:34:51',522700,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646914,2,23549,0,0,1,10,0,1,'2024-12-28 05:34:51',525090,'2024-12-28 05:34:56',555594,26989,'','',30,0,0.00949,0.525,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646915,2,23548,0,0,1,5,1,1,'2024-12-28 05:35:01',573344,'2024-12-28 05:35:06',602489,26989,'','',30,0,2.00562,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646916,2,21396,0,0,1,5,0,1,'2024-12-28 05:35:06',602535,'2024-12-28 05:35:06',623278,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646917,2,21397,0,0,1,5,1,1,'2024-12-28 05:35:16',665758,'2024-12-28 05:35:18',672771,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646918,2,23553,0,0,1,10,1,1,'2024-12-28 05:35:18',673015,'2024-12-28 05:35:19',673017,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646919,2,21397,0,0,1,5,1,1,'2024-12-28 05:35:19',675432,'2024-12-28 05:35:26',731429,26989,'','',30,0,2.00634,3.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646920,2,23553,0,0,1,10,1,1,'2024-12-28 05:35:19',677365,'2024-12-28 05:35:26',731632,26989,'','',30,0,2.00698,3.677,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646921,2,21395,0,0,1,5,1,1,'2024-12-28 05:35:19',679484,'2024-12-28 05:35:26',731828,26989,'','',30,0,2.00767,3.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646922,2,21396,0,0,1,5,0,1,'2024-12-28 05:35:21',699112,'2024-12-28 05:35:26',732012,26989,'','',30,0,0.02294,0.699,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646923,2,28533,0,0,1,1,0,1,'2024-12-28 05:35:26',732272,'2024-12-28 05:35:26',738256,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646924,2,23549,0,0,1,10,0,1,'2024-12-28 05:35:26',738508,'2024-12-28 05:35:26',748940,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646925,2,23551,0,0,1,1,0,1,'2024-12-28 05:35:26',749194,'2024-12-28 05:35:26',757628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646926,2,28533,0,0,1,1,0,1,'2024-12-28 05:35:26',760016,'2024-12-28 05:35:31',790527,26989,'','',30,0,0.00496,0.76,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646927,2,23554,0,0,1,1,0,1,'2024-12-28 05:35:31',792816,'2024-12-28 05:35:36',825523,26989,'','',30,0,0.00764,0.792,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646928,2,28279,0,0,1,1,0,1,'2024-12-28 05:35:36',825577,'2024-12-28 05:35:36',831841,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646929,2,21397,0,0,1,5,1,1,'2024-12-28 05:35:46',882798,'2024-12-28 05:35:48',889656,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646930,2,23553,0,0,1,10,1,1,'2024-12-28 05:35:48',889945,'2024-12-28 05:35:49',888910,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646931,2,28279,0,0,1,1,0,1,'2024-12-28 05:35:51',908149,'2024-12-28 05:35:56',937139,26989,'','',30,0,0.0055,0.908,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646932,2,23551,0,0,1,1,0,1,'2024-12-28 05:35:51',910067,'2024-12-28 05:35:56',937326,26989,'','',30,0,0.0078,0.91,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646933,2,23552,0,0,1,1,0,1,'2024-12-28 05:35:51',910851,'2024-12-28 05:35:56',937512,26989,'','',30,0,0.00871,0.91,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646934,2,23549,0,0,1,10,0,1,'2024-12-28 05:35:56',940269,'2024-12-28 05:36:01',970878,26989,'','',30,0,0.00985,0.94,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646935,2,23553,0,0,1,10,1,1,'2024-12-28 05:36:07',45,'2024-12-28 05:36:09',84,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646936,2,23548,0,0,1,5,1,1,'2024-12-28 05:36:09',12,'2024-12-28 05:36:11',9677,26989,'','',30,0,0.99696,3.014,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646937,2,23554,0,0,1,1,0,1,'2024-12-28 05:36:11',9710,'2024-12-28 05:36:11',13002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646938,2,23551,0,0,1,1,0,1,'2024-12-28 05:36:21',26789,'2024-12-28 05:36:21',58,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646939,2,23552,0,0,1,1,0,1,'2024-12-28 05:36:26',0,'2024-12-28 05:36:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646940,2,21395,0,0,1,5,1,1,'2024-12-28 05:36:26',0,'2024-12-28 05:36:28',106357,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646941,2,21396,0,0,1,5,0,1,'2024-12-28 05:36:28',113475,'2024-12-28 05:36:31',129450,26989,'','',30,0,0.02012,2.113,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646942,2,21395,0,0,1,5,1,1,'2024-12-28 05:36:28',112214,'2024-12-28 05:36:31',129675,26989,'','',30,0,0.99255,2.112,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646943,2,21397,0,0,1,5,1,1,'2024-12-28 05:36:28',109011,'2024-12-28 05:36:31',129871,26989,'','',30,0,2.00584,2.108,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646944,2,23553,0,0,1,10,1,1,'2024-12-28 05:36:28',110954,'2024-12-28 05:36:31',130070,26989,'','',30,0,2.00755,2.11,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646945,2,28533,0,0,1,1,0,1,'2024-12-28 05:36:31',142313,'2024-12-28 05:36:36',163896,26989,'','',30,0,0.00553,0.142,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646946,2,23548,0,0,1,5,1,1,'2024-12-28 05:36:36',164629,'2024-12-28 05:36:38',171913,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646947,2,23554,0,0,1,1,0,1,'2024-12-28 05:36:38',174321,'2024-12-28 05:36:41',193249,26989,'','',30,0,0.0077,2.174,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646948,2,23553,0,0,1,10,1,1,'2024-12-28 05:36:46',223186,'2024-12-28 05:36:48',230389,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646949,2,28533,0,0,1,1,0,1,'2024-12-28 05:36:48',231439,'2024-12-28 05:36:48',237289,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646950,2,21395,0,0,1,5,1,1,'2024-12-28 05:36:56',287114,'2024-12-28 05:36:58',294895,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646951,2,28279,0,0,1,1,0,1,'2024-12-28 05:36:58',298154,'2024-12-28 05:37:01',329169,26989,'','',30,0,0.00513,2.298,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646952,2,23551,0,0,1,1,0,1,'2024-12-28 05:36:58',300115,'2024-12-28 05:37:01',329364,26989,'','',30,0,0.00827,2.3,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646953,2,23552,0,0,1,1,0,1,'2024-12-28 05:36:58',301853,'2024-12-28 05:37:01',329551,26989,'','',30,0,0.00808,2.301,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646954,2,23549,0,0,1,10,0,1,'2024-12-28 05:37:01',331709,'2024-12-28 05:37:06',351886,26989,'','',30,0,0.00873,0.331,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646955,2,28533,0,0,1,1,0,1,'2024-12-28 05:37:11',392388,'2024-12-28 05:37:11',398759,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646956,2,23548,0,0,1,5,1,1,'2024-12-28 05:37:11',402173,'2024-12-28 05:37:16',429729,26989,'','',30,0,2.0066,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646957,2,23554,0,0,1,1,0,1,'2024-12-28 05:37:16',429773,'2024-12-28 05:37:16',438513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646958,2,23553,0,0,1,10,1,1,'2024-12-28 05:37:21',461886,'2024-12-28 05:37:23',469319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646959,2,21396,0,0,1,5,0,1,'2024-12-28 05:37:31',505573,'2024-12-28 05:37:36',532954,26989,'','',30,0,0.02202,0.505,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646960,2,21395,0,0,1,5,1,1,'2024-12-28 05:37:31',507271,'2024-12-28 05:37:36',533166,26989,'','',30,0,2.00761,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646961,2,21397,0,0,1,5,1,1,'2024-12-28 05:37:31',508308,'2024-12-28 05:37:36',533361,26989,'','',30,0,2.00681,0.508,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646962,2,23553,0,0,1,10,1,1,'2024-12-28 05:37:31',510472,'2024-12-28 05:37:36',533574,26989,'','',30,0,2.00638,0.51,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646963,2,28533,0,0,1,1,0,1,'2024-12-28 05:37:36',535627,'2024-12-28 05:37:41',746534,26989,'','',30,0,0.00501,0.535,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646964,2,23554,0,0,1,1,0,1,'2024-12-28 05:37:41',748651,'2024-12-28 05:37:46',774442,26989,'','',30,0,0.00839,0.748,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646965,2,23551,0,0,1,1,0,1,'2024-12-28 05:37:51',807358,'2024-12-28 05:37:51',816703,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646966,2,23549,0,0,1,10,0,1,'2024-12-28 05:37:51',816979,'2024-12-28 05:37:51',826575,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646967,2,28279,0,0,1,1,0,1,'2024-12-28 05:38:01',885254,'2024-12-28 05:38:06',913068,26989,'','',30,0,0.00602,0.885,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646968,2,23551,0,0,1,1,0,1,'2024-12-28 05:38:01',887281,'2024-12-28 05:38:06',913273,26989,'','',30,0,0.00824,0.887,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646969,2,23552,0,0,1,1,0,1,'2024-12-28 05:38:01',889424,'2024-12-28 05:38:06',913489,26989,'','',30,0,0.00817,0.889,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646970,2,21396,0,0,1,5,0,1,'2024-12-28 05:38:06',913768,'2024-12-28 05:38:06',933897,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646971,2,23549,0,0,1,10,0,1,'2024-12-28 05:38:06',936328,'2024-12-28 05:38:11',958907,26989,'','',30,0,0.00973,0.936,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646972,2,21397,0,0,1,5,1,1,'2024-12-28 05:38:16',996174,'2024-12-28 05:38:19',1596,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646973,2,23553,0,0,1,10,1,1,'2024-12-28 05:38:19',1745,'2024-12-28 05:38:20',1869,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646974,2,23548,0,0,1,5,1,1,'2024-12-28 05:38:20',5,'2024-12-28 05:38:26',11850,26989,'','',30,0,2.00628,4.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646975,2,28533,0,0,1,1,0,1,'2024-12-28 05:38:26',11996,'2024-12-28 05:38:26',14015,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646976,2,23549,0,0,1,10,0,1,'2024-12-28 05:38:26',220,'2024-12-28 05:38:26',18488,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646977,2,23551,0,0,1,1,0,1,'2024-12-28 05:38:26',290,'2024-12-28 05:38:26',342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646978,2,28279,0,0,1,1,0,1,'2024-12-28 05:38:36',0,'2024-12-28 05:38:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646979,2,21396,0,0,1,5,0,1,'2024-12-28 05:38:36',0,'2024-12-28 05:38:41',124106,26989,'','',30,0,0.01993,0.092,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646980,2,21397,0,0,1,5,1,1,'2024-12-28 05:38:36',0,'2024-12-28 05:38:41',124289,26989,'','',30,0,0.08617,0.096,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646981,2,23553,0,0,1,10,1,1,'2024-12-28 05:38:36',0,'2024-12-28 05:38:41',124469,26989,'','',30,0,0.08444,0.098,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646982,2,21395,0,0,1,5,1,1,'2024-12-28 05:38:36',0,'2024-12-28 05:38:41',124645,26989,'','',30,0,2.00745,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646983,2,23554,0,0,1,1,0,1,'2024-12-28 05:38:41',124690,'2024-12-28 05:38:41',133442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646984,2,28533,0,0,1,1,0,1,'2024-12-28 05:38:41',135768,'2024-12-28 05:38:46',156660,26989,'','',30,0,0.005,0.135,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646985,2,23554,0,0,1,1,0,1,'2024-12-28 05:38:46',159270,'2024-12-28 05:38:51',188753,26989,'','',30,0,0.00789,0.159,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646986,2,23553,0,0,1,10,1,1,'2024-12-28 05:39:06',268868,'2024-12-28 05:39:08',275082,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646987,2,28279,0,0,1,1,0,1,'2024-12-28 05:39:08',277364,'2024-12-28 05:39:11',301377,26989,'','',30,0,0.005,2.277,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646988,2,23551,0,0,1,1,0,1,'2024-12-28 05:39:08',279281,'2024-12-28 05:39:11',301547,26989,'','',30,0,0.00819,2.279,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646989,2,23552,0,0,1,1,0,1,'2024-12-28 05:39:08',281353,'2024-12-28 05:39:11',301705,26989,'','',30,0,0.00792,2.281,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646990,2,23554,0,0,1,1,0,1,'2024-12-28 05:39:11',301742,'2024-12-28 05:39:11',310401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646991,2,23549,0,0,1,10,0,1,'2024-12-28 05:39:11',312670,'2024-12-28 05:39:16',337555,26989,'','',30,0,0.00936,0.312,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646992,2,23548,0,0,1,5,1,1,'2024-12-28 05:39:16',337592,'2024-12-28 05:39:18',344697,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646993,2,23552,0,0,1,1,0,1,'2024-12-28 05:39:26',393438,'2024-12-28 05:39:26',401842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646994,2,21395,0,0,1,5,1,1,'2024-12-28 05:39:26',402092,'2024-12-28 05:39:28',409326,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646995,2,23548,0,0,1,5,1,1,'2024-12-28 05:39:28',411907,'2024-12-28 05:39:31',430729,26989,'','',30,0,2.00587,2.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646996,2,23551,0,0,1,1,0,1,'2024-12-28 05:39:36',458101,'2024-12-28 05:39:36',467378,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646997,2,21396,0,0,1,5,0,1,'2024-12-28 05:39:41',495786,'2024-12-28 05:39:46',533143,26989,'','',30,0,0.02634,0.495,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276646998,2,23553,0,0,1,10,1,1,'2024-12-28 05:39:46',533207,'2024-12-28 05:39:48',540671,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276646999,2,21397,0,0,1,5,1,1,'2024-12-28 05:39:41',497881,'2024-12-28 05:39:48',541086,26989,'','',30,0,2.00747,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647000,2,23553,0,0,1,10,1,1,'2024-12-28 05:39:41',499858,'2024-12-28 05:39:48',541264,26989,'','',30,0,2.0071,0.499,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647001,2,21395,0,0,1,5,1,1,'2024-12-28 05:39:41',501923,'2024-12-28 05:39:48',541437,26989,'','',30,0,2.00767,0.501,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647002,2,28533,0,0,1,1,0,1,'2024-12-28 05:39:48',542013,'2024-12-28 05:39:48',547723,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647003,2,28533,0,0,1,1,0,1,'2024-12-28 05:39:48',550064,'2024-12-28 05:39:51',563388,26989,'','',30,0,0.00494,2.55,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647004,2,23554,0,0,1,1,0,1,'2024-12-28 05:39:51',565852,'2024-12-28 05:39:56',594883,26989,'','',30,0,0.00787,0.565,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647005,2,23552,0,0,1,1,0,1,'2024-12-28 05:40:06',639835,'2024-12-28 05:40:06',648202,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647006,2,28533,0,0,1,1,0,1,'2024-12-28 05:40:11',685419,'2024-12-28 05:40:11',691608,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647007,2,23551,0,0,1,1,0,1,'2024-12-28 05:40:11',691926,'2024-12-28 05:40:11',700388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647008,2,28279,0,0,1,1,0,1,'2024-12-28 05:40:11',701337,'2024-12-28 05:40:11',707035,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647009,2,28279,0,0,1,1,0,1,'2024-12-28 05:40:11',709538,'2024-12-28 05:40:16',732916,26989,'','',30,0,0.00498,0.709,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647010,2,23551,0,0,1,1,0,1,'2024-12-28 05:40:11',711420,'2024-12-28 05:40:16',733128,26989,'','',30,0,0.00956,0.711,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647011,2,23552,0,0,1,1,0,1,'2024-12-28 05:40:11',713281,'2024-12-28 05:40:16',733333,26989,'','',30,0,0.00782,0.713,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647012,2,23554,0,0,1,1,0,1,'2024-12-28 05:40:16',733385,'2024-12-28 05:40:16',742194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647013,2,23549,0,0,1,10,0,1,'2024-12-28 05:40:16',744644,'2024-12-28 05:40:21',763709,26989,'','',30,0,0.00872,0.744,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647014,2,23553,0,0,1,10,1,1,'2024-12-28 05:40:21',763761,'2024-12-28 05:40:23',769890,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647015,2,23548,0,0,1,5,1,1,'2024-12-28 05:40:31',809799,'2024-12-28 05:40:36',831453,26989,'','',30,0,2.0068,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647016,2,23553,0,0,1,10,1,1,'2024-12-28 05:40:46',892695,'2024-12-28 05:40:48',899039,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647017,2,21396,0,0,1,5,0,1,'2024-12-28 05:40:48',901462,'2024-12-28 05:40:51',939279,26989,'','',30,0,0.02743,2.901,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647018,2,21397,0,0,1,5,1,1,'2024-12-28 05:40:48',903386,'2024-12-28 05:40:51',939499,26989,'','',30,0,0.99501,0.903,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647019,2,23553,0,0,1,10,1,1,'2024-12-28 05:40:48',904714,'2024-12-28 05:40:51',939737,26989,'','',30,0,0.99373,0.904,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647020,2,23554,0,0,1,1,0,1,'2024-12-28 05:40:51',940020,'2024-12-28 05:40:51',949045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647021,2,21395,0,0,1,5,1,1,'2024-12-28 05:40:48',906818,'2024-12-28 05:40:51',949492,26989,'','',30,0,2.00644,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647022,2,23551,0,0,1,1,0,1,'2024-12-28 05:40:51',949543,'2024-12-28 05:40:51',958015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647023,2,23549,0,0,1,10,0,1,'2024-12-28 05:40:51',958286,'2024-12-28 05:40:51',967694,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647024,2,28533,0,0,1,1,0,1,'2024-12-28 05:40:51',970165,'2024-12-28 05:40:56',994248,26989,'','',30,0,0.00488,0.97,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647025,2,23554,0,0,1,1,0,1,'2024-12-28 05:40:56',996982,'2024-12-28 05:41:01',67,26989,'','',30,0,0.00799,0.996,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647026,2,21396,0,0,1,5,0,1,'2024-12-28 05:41:06',181,'2024-12-28 05:41:06',2830,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647027,2,21397,0,0,1,5,1,1,'2024-12-28 05:41:16',7,'2024-12-28 05:41:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647028,2,23553,0,0,1,10,1,1,'2024-12-28 05:41:18',0,'2024-12-28 05:41:19',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647029,2,28279,0,0,1,1,0,1,'2024-12-28 05:41:19',0,'2024-12-28 05:41:21',0,26989,'','',30,0,0.00505,3.087,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647030,2,23551,0,0,1,1,0,1,'2024-12-28 05:41:19',0,'2024-12-28 05:41:21',0,26989,'','',30,0,0.00798,3.089,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647031,2,23552,0,0,1,1,0,1,'2024-12-28 05:41:19',0,'2024-12-28 05:41:21',0,26989,'','',30,0,0.00858,3.091,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647032,2,23549,0,0,1,10,0,1,'2024-12-28 05:41:21',0,'2024-12-28 05:41:26',131999,26989,'','',30,0,0.00934,0.099,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647033,2,28533,0,0,1,1,0,1,'2024-12-28 05:41:26',132233,'2024-12-28 05:41:26',138112,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647034,2,28279,0,0,1,1,0,1,'2024-12-28 05:41:36',193837,'2024-12-28 05:41:36',200266,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647035,2,23548,0,0,1,5,1,1,'2024-12-28 05:41:36',203156,'2024-12-28 05:41:41',233590,26989,'','',30,0,0.07844,0.203,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647036,2,23554,0,0,1,1,0,1,'2024-12-28 05:41:41',233634,'2024-12-28 05:41:41',242384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647037,2,21397,0,0,1,5,1,1,'2024-12-28 05:41:46',267961,'2024-12-28 05:41:48',275765,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647038,2,23553,0,0,1,10,1,1,'2024-12-28 05:41:48',275996,'2024-12-28 05:41:49',274951,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647039,2,21396,0,0,1,5,0,1,'2024-12-28 05:41:51',303114,'2024-12-28 05:41:56',335223,26989,'','',30,0,0.02161,0.303,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647040,2,21397,0,0,1,5,1,1,'2024-12-28 05:41:51',305019,'2024-12-28 05:41:56',335950,26989,'','',30,0,2.00676,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647041,2,23553,0,0,1,10,1,1,'2024-12-28 05:41:51',307078,'2024-12-28 05:41:56',336124,26989,'','',30,0,2.00667,0.307,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647042,2,21395,0,0,1,5,1,1,'2024-12-28 05:41:51',309205,'2024-12-28 05:41:56',336296,26989,'','',30,0,2.00683,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647043,2,28533,0,0,1,1,0,1,'2024-12-28 05:41:56',338410,'2024-12-28 05:42:01',374306,26989,'','',30,0,0.00528,0.338,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647044,2,23554,0,0,1,1,0,1,'2024-12-28 05:42:01',377278,'2024-12-28 05:42:06',399040,26989,'','',30,0,0.00803,0.377,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647045,2,23548,0,0,1,5,1,1,'2024-12-28 05:42:16',443535,'2024-12-28 05:42:18',450930,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647046,2,23551,0,0,1,1,0,1,'2024-12-28 05:42:21',489236,'2024-12-28 05:42:21',497937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647047,2,28279,0,0,1,1,0,1,'2024-12-28 05:42:21',500381,'2024-12-28 05:42:26',528558,26989,'','',30,0,0.00752,0.5,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647048,2,23551,0,0,1,1,0,1,'2024-12-28 05:42:21',501085,'2024-12-28 05:42:26',528757,26989,'','',30,0,0.00788,0.501,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647049,2,23552,0,0,1,1,0,1,'2024-12-28 05:42:21',503047,'2024-12-28 05:42:26',528956,26989,'','',30,0,0.008,0.503,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647050,2,21395,0,0,1,5,1,1,'2024-12-28 05:42:26',529228,'2024-12-28 05:42:28',537095,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647051,2,23549,0,0,1,10,0,1,'2024-12-28 05:42:28',539734,'2024-12-28 05:42:31',559852,26989,'','',30,0,0.00867,2.539,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647052,2,23548,0,0,1,5,1,1,'2024-12-28 05:42:36',595404,'2024-12-28 05:42:38',603426,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647053,2,23553,0,0,1,10,1,1,'2024-12-28 05:42:46',664827,'2024-12-28 05:42:48',673005,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647054,2,23548,0,0,1,5,1,1,'2024-12-28 05:42:41',626601,'2024-12-28 05:42:48',673471,26989,'','',30,0,2.00709,0.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647055,2,28533,0,0,1,1,0,1,'2024-12-28 05:42:48',674148,'2024-12-28 05:42:48',680072,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647056,2,21395,0,0,1,5,1,1,'2024-12-28 05:42:56',734667,'2024-12-28 05:42:58',742497,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647057,2,21396,0,0,1,5,0,1,'2024-12-28 05:42:58',745499,'2024-12-28 05:43:01',768204,26989,'','',30,0,0.01947,2.745,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647058,2,21395,0,0,1,5,1,1,'2024-12-28 05:42:58',749355,'2024-12-28 05:43:01',768416,26989,'','',30,0,0.99058,2.749,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647059,2,21397,0,0,1,5,1,1,'2024-12-28 05:42:58',747417,'2024-12-28 05:43:01',768623,26989,'','',30,0,2.00674,2.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647060,2,23553,0,0,1,10,1,1,'2024-12-28 05:42:58',748345,'2024-12-28 05:43:01',768829,26989,'','',30,0,2.00808,2.748,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647061,2,28533,0,0,1,1,0,1,'2024-12-28 05:43:01',770878,'2024-12-28 05:43:06',793677,26989,'','',30,0,0.00488,0.77,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647062,2,23552,0,0,1,1,0,1,'2024-12-28 05:43:06',793948,'2024-12-28 05:43:06',802422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647063,2,23554,0,0,1,1,0,1,'2024-12-28 05:43:06',804714,'2024-12-28 05:43:11',838765,26989,'','',30,0,0.00764,0.804,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647064,2,23551,0,0,1,1,0,1,'2024-12-28 05:43:11',839105,'2024-12-28 05:43:11',847981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647065,2,28279,0,0,1,1,0,1,'2024-12-28 05:43:11',848856,'2024-12-28 05:43:11',854590,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647066,2,23553,0,0,1,10,1,1,'2024-12-28 05:43:21',897339,'2024-12-28 05:43:23',904789,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647067,2,28279,0,0,1,1,0,1,'2024-12-28 05:43:26',928894,'2024-12-28 05:43:31',951162,26989,'','',30,0,0.00519,0.928,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647068,2,23551,0,0,1,1,0,1,'2024-12-28 05:43:26',930823,'2024-12-28 05:43:31',951360,26989,'','',30,0,0.00917,0.93,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647069,2,23552,0,0,1,1,0,1,'2024-12-28 05:43:26',932634,'2024-12-28 05:43:31',951549,26989,'','',30,0,0.00906,0.932,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647070,2,23549,0,0,1,10,0,1,'2024-12-28 05:43:31',953635,'2024-12-28 05:43:36',975116,26989,'','',30,0,0.00866,0.953,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647071,2,23553,0,0,1,10,1,1,'2024-12-28 05:43:51',14280,'2024-12-28 05:43:53',2562,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647072,2,23554,0,0,1,1,0,1,'2024-12-28 05:43:53',20854,'2024-12-28 05:43:53',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647073,2,23548,0,0,1,5,1,1,'2024-12-28 05:43:48',115,'2024-12-28 05:43:53',5,26989,'','',30,0,2.00616,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647074,2,23551,0,0,1,1,0,1,'2024-12-28 05:43:53',5,'2024-12-28 05:43:53',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647075,2,23549,0,0,1,10,0,1,'2024-12-28 05:43:53',6,'2024-12-28 05:43:53',7,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647076,2,21396,0,0,1,5,0,1,'2024-12-28 05:44:01',109858,'2024-12-28 05:44:06',132322,26989,'','',30,0,0.04063,0.109,0,'OK - 192.168.77.159: rta 1.775ms, lost 0%','rta=1.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647077,2,21395,0,0,1,5,1,1,'2024-12-28 05:44:01',111994,'2024-12-28 05:44:06',132713,26989,'','',30,0,2.00685,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647078,2,21397,0,0,1,5,1,1,'2024-12-28 05:44:01',113496,'2024-12-28 05:44:06',132893,26989,'','',30,0,2.00729,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647079,2,23553,0,0,1,10,1,1,'2024-12-28 05:44:01',115407,'2024-12-28 05:44:06',133074,26989,'','',30,0,2.00684,0.115,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647080,2,28533,0,0,1,1,0,1,'2024-12-28 05:44:06',135407,'2024-12-28 05:44:11',145219,26989,'','',30,0,0.00518,0.135,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647081,2,23554,0,0,1,1,0,1,'2024-12-28 05:44:11',147258,'2024-12-28 05:44:16',162642,26989,'','',30,0,0.00779,0.147,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647082,2,28533,0,0,1,1,0,1,'2024-12-28 05:44:26',213152,'2024-12-28 05:44:26',219143,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647083,2,23549,0,0,1,10,0,1,'2024-12-28 05:44:26',219397,'2024-12-28 05:44:26',228762,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647084,2,23551,0,0,1,1,0,1,'2024-12-28 05:44:26',229016,'2024-12-28 05:44:26',237439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647085,2,28279,0,0,1,1,0,1,'2024-12-28 05:44:31',267045,'2024-12-28 05:44:36',294726,26989,'','',30,0,0.00509,0.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647086,2,23551,0,0,1,1,0,1,'2024-12-28 05:44:31',268965,'2024-12-28 05:44:36',294920,26989,'','',30,0,0.00941,0.268,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647087,2,23552,0,0,1,1,0,1,'2024-12-28 05:44:31',271088,'2024-12-28 05:44:36',295110,26989,'','',30,0,0.00843,0.271,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647088,2,23549,0,0,1,10,0,1,'2024-12-28 05:44:36',298126,'2024-12-28 05:44:41',324436,26989,'','',30,0,0.00967,0.298,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647089,2,23554,0,0,1,1,0,1,'2024-12-28 05:44:41',324484,'2024-12-28 05:44:41',333271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647090,2,21397,0,0,1,5,1,1,'2024-12-28 05:44:46',358556,'2024-12-28 05:44:48',364733,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647091,2,23553,0,0,1,10,1,1,'2024-12-28 05:44:48',365016,'2024-12-28 05:44:49',364990,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647092,2,23548,0,0,1,5,1,1,'2024-12-28 05:44:53',402551,'2024-12-28 05:44:56',418704,26989,'','',30,0,2.00698,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647093,2,23553,0,0,1,10,1,1,'2024-12-28 05:45:06',488416,'2024-12-28 05:45:08',495933,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647094,2,21396,0,0,1,5,0,1,'2024-12-28 05:45:08',498270,'2024-12-28 05:45:11',516730,26989,'','',30,0,0.02139,2.498,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647095,2,23553,0,0,1,10,1,1,'2024-12-28 05:45:08',504038,'2024-12-28 05:45:11',516944,26989,'','',30,0,0.9893,2.504,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647096,2,21397,0,0,1,5,1,1,'2024-12-28 05:45:08',501737,'2024-12-28 05:45:11',517147,26989,'','',30,0,0.99204,2.501,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647097,2,21395,0,0,1,5,1,1,'2024-12-28 05:45:08',500218,'2024-12-28 05:45:11',517346,26989,'','',30,0,2.00628,2.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647098,2,23554,0,0,1,1,0,1,'2024-12-28 05:45:11',517392,'2024-12-28 05:45:11',526179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647099,2,28533,0,0,1,1,0,1,'2024-12-28 05:45:11',528590,'2024-12-28 05:45:16',553700,26989,'','',30,0,0.00501,0.528,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647100,2,23548,0,0,1,5,1,1,'2024-12-28 05:45:16',553763,'2024-12-28 05:45:18',561243,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647101,2,23554,0,0,1,1,0,1,'2024-12-28 05:45:18',563786,'2024-12-28 05:45:21',588895,26989,'','',30,0,0.00773,2.563,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647102,2,23551,0,0,1,1,0,1,'2024-12-28 05:45:21',589177,'2024-12-28 05:45:21',597919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647103,2,23552,0,0,1,1,0,1,'2024-12-28 05:45:26',628846,'2024-12-28 05:45:26',637314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647104,2,21395,0,0,1,5,1,1,'2024-12-28 05:45:26',637598,'2024-12-28 05:45:28',644702,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647105,2,23548,0,0,1,5,1,1,'2024-12-28 05:45:36',695264,'2024-12-28 05:45:38',702372,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647106,2,28279,0,0,1,1,0,1,'2024-12-28 05:45:38',704872,'2024-12-28 05:45:41',729647,26989,'','',30,0,0.00529,2.704,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647107,2,23551,0,0,1,1,0,1,'2024-12-28 05:45:38',706804,'2024-12-28 05:45:41',729874,26989,'','',30,0,0.0083,2.706,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647108,2,23552,0,0,1,1,0,1,'2024-12-28 05:45:38',708470,'2024-12-28 05:45:41',730089,26989,'','',30,0,0.00869,2.708,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647109,2,23549,0,0,1,10,0,1,'2024-12-28 05:45:41',732870,'2024-12-28 05:45:46',770099,26989,'','',30,0,0.0095,0.732,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647110,2,23553,0,0,1,10,1,1,'2024-12-28 05:45:46',770166,'2024-12-28 05:45:48',778020,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647111,2,28533,0,0,1,1,0,1,'2024-12-28 05:45:48',778957,'2024-12-28 05:45:48',784794,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647112,2,21395,0,0,1,5,1,1,'2024-12-28 05:45:56',840322,'2024-12-28 05:45:58',846792,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647113,2,23548,0,0,1,5,1,1,'2024-12-28 05:45:58',849903,'2024-12-28 05:46:01',875632,26989,'','',30,0,2.00626,2.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647114,2,23552,0,0,1,1,0,1,'2024-12-28 05:46:06',900204,'2024-12-28 05:46:06',909207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647115,2,28533,0,0,1,1,0,1,'2024-12-28 05:46:11',946106,'2024-12-28 05:46:11',952443,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647116,2,23551,0,0,1,1,0,1,'2024-12-28 05:46:11',952758,'2024-12-28 05:46:11',961281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647117,2,28279,0,0,1,1,0,1,'2024-12-28 05:46:11',962227,'2024-12-28 05:46:11',967931,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647118,2,21396,0,0,1,5,0,1,'2024-12-28 05:46:11',970398,'2024-12-28 05:46:17',5,26989,'','',30,0,0.02808,0.97,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647119,2,21397,0,0,1,5,1,1,'2024-12-28 05:46:11',972930,'2024-12-28 05:46:17',502,26989,'','',30,0,2.00567,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647120,2,23553,0,0,1,10,1,1,'2024-12-28 05:46:11',972297,'2024-12-28 05:46:17',0,26989,'','',30,0,2.00713,0.972,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647121,2,21395,0,0,1,5,1,1,'2024-12-28 05:46:11',975249,'2024-12-28 05:46:17',602,26989,'','',30,0,2.00608,0.975,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647122,2,23554,0,0,1,1,0,1,'2024-12-28 05:46:17',639,'2024-12-28 05:46:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647123,2,28533,0,0,1,1,0,1,'2024-12-28 05:46:17',82,'2024-12-28 05:46:21',8443,26989,'','',30,0,0.00487,1.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647124,2,23554,0,0,1,1,0,1,'2024-12-28 05:46:21',9483,'2024-12-28 05:46:26',215,26989,'','',30,0,0.00777,0.022,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647125,2,28279,0,0,1,1,0,1,'2024-12-28 05:46:41',0,'2024-12-28 05:46:46',120194,26989,'','',30,0,0.00537,0.088,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647126,2,23551,0,0,1,1,0,1,'2024-12-28 05:46:41',0,'2024-12-28 05:46:46',120384,26989,'','',30,0,0.00798,0.09,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647127,2,23552,0,0,1,1,0,1,'2024-12-28 05:46:41',0,'2024-12-28 05:46:46',120570,26989,'','',30,0,0.00842,0.091,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647128,2,23553,0,0,1,10,1,1,'2024-12-28 05:46:46',120848,'2024-12-28 05:46:48',128987,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647129,2,23549,0,0,1,10,0,1,'2024-12-28 05:46:48',131423,'2024-12-28 05:46:51',156400,26989,'','',30,0,0.00867,2.131,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647130,2,23554,0,0,1,1,0,1,'2024-12-28 05:46:51',156649,'2024-12-28 05:46:51',165654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647131,2,23548,0,0,1,5,1,1,'2024-12-28 05:47:01',270206,'2024-12-28 05:47:06',297357,26989,'','',30,0,2.00664,0.27,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647132,2,21396,0,0,1,5,0,1,'2024-12-28 05:47:06',297403,'2024-12-28 05:47:06',317837,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647133,2,21397,0,0,1,5,1,1,'2024-12-28 05:47:16',375328,'2024-12-28 05:47:18',382413,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647134,2,23553,0,0,1,10,1,1,'2024-12-28 05:47:18',382670,'2024-12-28 05:47:19',382636,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647135,2,21396,0,0,1,5,0,1,'2024-12-28 05:47:19',385064,'2024-12-28 05:47:21',411559,26989,'','',30,0,0.02988,2.385,0,'OK - 192.168.77.159: rta 1.257ms, lost 0%','rta=1.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647136,2,21397,0,0,1,5,1,1,'2024-12-28 05:47:19',387000,'2024-12-28 05:47:26',441723,26989,'','',30,0,2.00591,2.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647137,2,23553,0,0,1,10,1,1,'2024-12-28 05:47:19',389071,'2024-12-28 05:47:26',441941,26989,'','',30,0,2.00842,2.389,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647138,2,21395,0,0,1,5,1,1,'2024-12-28 05:47:19',391147,'2024-12-28 05:47:26',442167,26989,'','',30,0,2.00755,2.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647139,2,28533,0,0,1,1,0,1,'2024-12-28 05:47:21',413684,'2024-12-28 05:47:26',442395,26989,'','',30,0,0.00511,0.413,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647140,2,23549,0,0,1,10,0,1,'2024-12-28 05:47:26',442899,'2024-12-28 05:47:26',452650,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647141,2,23551,0,0,1,1,0,1,'2024-12-28 05:47:26',452931,'2024-12-28 05:47:26',461377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647142,2,23554,0,0,1,1,0,1,'2024-12-28 05:47:26',463862,'2024-12-28 05:47:31',490372,26989,'','',30,0,0.00769,0.463,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647143,2,28279,0,0,1,1,0,1,'2024-12-28 05:47:36',515549,'2024-12-28 05:47:36',521878,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647144,2,21397,0,0,1,5,1,1,'2024-12-28 05:47:46',577832,'2024-12-28 05:47:48',585370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647145,2,23553,0,0,1,10,1,1,'2024-12-28 05:47:48',585665,'2024-12-28 05:47:49',584519,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647146,2,28279,0,0,1,1,0,1,'2024-12-28 05:47:49',587177,'2024-12-28 05:47:51',610977,26989,'','',30,0,0.00503,3.587,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647147,2,23551,0,0,1,1,0,1,'2024-12-28 05:47:49',589108,'2024-12-28 05:47:51',611156,26989,'','',30,0,0.00805,3.589,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647148,2,23552,0,0,1,1,0,1,'2024-12-28 05:47:49',590667,'2024-12-28 05:47:51',611321,26989,'','',30,0,0.00845,3.59,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647149,2,23549,0,0,1,10,0,1,'2024-12-28 05:47:51',613475,'2024-12-28 05:47:56',640977,26989,'','',30,0,0.00879,0.613,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647150,2,23553,0,0,1,10,1,1,'2024-12-28 05:48:06',697593,'2024-12-28 05:48:08',704407,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647151,2,23548,0,0,1,5,1,1,'2024-12-28 05:48:08',706682,'2024-12-28 05:48:11',727109,26989,'','',30,0,0.99606,2.706,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647152,2,23554,0,0,1,1,0,1,'2024-12-28 05:48:11',727148,'2024-12-28 05:48:11',735867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647153,2,23551,0,0,1,1,0,1,'2024-12-28 05:48:21',789943,'2024-12-28 05:48:21',798705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647154,2,21396,0,0,1,5,0,1,'2024-12-28 05:48:21',801137,'2024-12-28 05:48:26',832255,26989,'','',30,0,0.02708,0.801,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647155,2,23552,0,0,1,1,0,1,'2024-12-28 05:48:26',832295,'2024-12-28 05:48:26',840807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647156,2,21395,0,0,1,5,1,1,'2024-12-28 05:48:26',841042,'2024-12-28 05:48:28',847685,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647157,2,28533,0,0,1,1,0,1,'2024-12-28 05:48:28',855539,'2024-12-28 05:48:31',870573,26989,'','',30,0,0.00616,2.855,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647158,2,21395,0,0,1,5,1,1,'2024-12-28 05:48:28',853682,'2024-12-28 05:48:31',870805,26989,'','',30,0,0.9924,2.853,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647159,2,21397,0,0,1,5,1,1,'2024-12-28 05:48:28',850133,'2024-12-28 05:48:31',871028,26989,'','',30,0,2.00639,2.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647160,2,23553,0,0,1,10,1,1,'2024-12-28 05:48:28',852021,'2024-12-28 05:48:31',871251,26989,'','',30,0,2.00635,2.852,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647161,2,23554,0,0,1,1,0,1,'2024-12-28 05:48:31',883655,'2024-12-28 05:48:36',903497,26989,'','',30,0,0.00776,0.883,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647162,2,23548,0,0,1,5,1,1,'2024-12-28 05:48:36',904141,'2024-12-28 05:48:38',912319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647163,2,23553,0,0,1,10,1,1,'2024-12-28 05:48:46',970537,'2024-12-28 05:48:48',977449,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647164,2,28533,0,0,1,1,0,1,'2024-12-28 05:48:48',978437,'2024-12-28 05:48:48',984277,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647165,2,28279,0,0,1,1,0,1,'2024-12-28 05:48:52',5722,'2024-12-28 05:48:56',1440,26989,'','',30,0,0.00544,1.013,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647166,2,23551,0,0,1,1,0,1,'2024-12-28 05:48:52',6775,'2024-12-28 05:48:56',1456,26989,'','',30,0,0.00821,1.015,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647167,2,23552,0,0,1,1,0,1,'2024-12-28 05:48:52',7444,'2024-12-28 05:48:56',22,26989,'','',30,0,0.00874,1.016,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647168,2,21395,0,0,1,5,1,1,'2024-12-28 05:48:56',22,'2024-12-28 05:48:58',14393,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647169,2,23549,0,0,1,10,0,1,'2024-12-28 05:48:58',247,'2024-12-28 05:49:01',35,26989,'','',30,0,0.00978,2.036,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647170,2,28533,0,0,1,1,0,1,'2024-12-28 05:49:11',108726,'2024-12-28 05:49:11',115168,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647171,2,23551,0,0,1,1,0,1,'2024-12-28 05:49:11',115474,'2024-12-28 05:49:11',123977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647172,2,28279,0,0,1,1,0,1,'2024-12-28 05:49:11',124935,'2024-12-28 05:49:11',130666,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647173,2,23548,0,0,1,5,1,1,'2024-12-28 05:49:11',133139,'2024-12-28 05:49:16',147705,26989,'','',30,0,2.00655,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647174,2,23554,0,0,1,1,0,1,'2024-12-28 05:49:16',147758,'2024-12-28 05:49:16',156728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647175,2,23553,0,0,1,10,1,1,'2024-12-28 05:49:21',166813,'2024-12-28 05:49:23',174226,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647176,2,21396,0,0,1,5,0,1,'2024-12-28 05:49:26',183944,'2024-12-28 05:49:31',203224,26989,'','',30,0,0.02542,0.183,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647177,2,28533,0,0,1,1,0,1,'2024-12-28 05:49:31',205368,'2024-12-28 05:49:36',232310,26989,'','',30,0,0.00536,0.205,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647178,2,21395,0,0,1,5,1,1,'2024-12-28 05:49:31',207329,'2024-12-28 05:49:36',232528,26989,'','',30,0,2.00652,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647179,2,21397,0,0,1,5,1,1,'2024-12-28 05:49:31',208283,'2024-12-28 05:49:36',232742,26989,'','',30,0,2.00605,0.208,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647180,2,23553,0,0,1,10,1,1,'2024-12-28 05:49:31',209280,'2024-12-28 05:49:36',232962,26989,'','',30,0,2.00751,0.209,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647181,2,23554,0,0,1,1,0,1,'2024-12-28 05:49:36',235136,'2024-12-28 05:49:41',257092,26989,'','',30,0,0.00779,0.235,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647182,2,23551,0,0,1,1,0,1,'2024-12-28 05:49:51',321895,'2024-12-28 05:49:51',331098,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647183,2,23549,0,0,1,10,0,1,'2024-12-28 05:49:51',331321,'2024-12-28 05:49:51',340723,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647184,2,28279,0,0,1,1,0,1,'2024-12-28 05:49:56',375203,'2024-12-28 05:50:01',410016,26989,'','',30,0,0.00522,0.375,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647185,2,23551,0,0,1,1,0,1,'2024-12-28 05:49:56',377124,'2024-12-28 05:50:01',410233,26989,'','',30,0,0.00824,0.377,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647186,2,23552,0,0,1,1,0,1,'2024-12-28 05:49:56',379208,'2024-12-28 05:50:01',410440,26989,'','',30,0,0.00789,0.379,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647187,2,23549,0,0,1,10,0,1,'2024-12-28 05:50:01',413431,'2024-12-28 05:50:06',440028,26989,'','',30,0,0.00921,0.413,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647188,2,21396,0,0,1,5,0,1,'2024-12-28 05:50:06',440315,'2024-12-28 05:50:06',461617,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647189,2,21397,0,0,1,5,1,1,'2024-12-28 05:50:16',509648,'2024-12-28 05:50:18',517431,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647190,2,23553,0,0,1,10,1,1,'2024-12-28 05:50:18',517732,'2024-12-28 05:50:19',516625,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647191,2,23548,0,0,1,5,1,1,'2024-12-28 05:50:19',519109,'2024-12-28 05:50:26',561906,26989,'','',30,0,2.00595,3.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647192,2,28533,0,0,1,1,0,1,'2024-12-28 05:50:26',562208,'2024-12-28 05:50:26',568258,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647193,2,23549,0,0,1,10,0,1,'2024-12-28 05:50:26',568524,'2024-12-28 05:50:26',579137,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647194,2,23551,0,0,1,1,0,1,'2024-12-28 05:50:26',579414,'2024-12-28 05:50:26',588057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647195,2,21396,0,0,1,5,0,1,'2024-12-28 05:50:31',614806,'2024-12-28 05:50:36',645619,26989,'','',30,0,0.02698,0.614,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647196,2,28279,0,0,1,1,0,1,'2024-12-28 05:50:36',645680,'2024-12-28 05:50:36',652282,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647197,2,28533,0,0,1,1,0,1,'2024-12-28 05:50:36',655293,'2024-12-28 05:50:41',688426,26989,'','',30,0,0.00521,0.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647198,2,23553,0,0,1,10,1,1,'2024-12-28 05:50:36',661308,'2024-12-28 05:50:41',688662,26989,'','',30,0,0.07472,0.661,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647199,2,21397,0,0,1,5,1,1,'2024-12-28 05:50:36',658939,'2024-12-28 05:50:41',688886,26989,'','',30,0,0.07723,0.658,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647200,2,21395,0,0,1,5,1,1,'2024-12-28 05:50:36',657247,'2024-12-28 05:50:41',689101,26989,'','',30,0,2.00705,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647201,2,23554,0,0,1,1,0,1,'2024-12-28 05:50:41',689168,'2024-12-28 05:50:41',698188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647202,2,23554,0,0,1,1,0,1,'2024-12-28 05:50:41',700663,'2024-12-28 05:50:46',727244,26989,'','',30,0,0.00771,0.7,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647203,2,28279,0,0,1,1,0,1,'2024-12-28 05:51:01',812310,'2024-12-28 05:51:06',838676,26989,'','',30,0,0.00581,0.812,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647204,2,23551,0,0,1,1,0,1,'2024-12-28 05:51:01',814474,'2024-12-28 05:51:06',838880,26989,'','',30,0,0.00814,0.814,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647205,2,23552,0,0,1,1,0,1,'2024-12-28 05:51:01',816597,'2024-12-28 05:51:06',839094,26989,'','',30,0,0.0074,0.816,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647206,2,23553,0,0,1,10,1,1,'2024-12-28 05:51:06',839147,'2024-12-28 05:51:08',846816,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647207,2,23549,0,0,1,10,0,1,'2024-12-28 05:51:08',849226,'2024-12-28 05:51:11',867375,26989,'','',30,0,0.00863,2.849,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647208,2,23554,0,0,1,1,0,1,'2024-12-28 05:51:11',867433,'2024-12-28 05:51:11',876252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647209,2,23548,0,0,1,5,1,1,'2024-12-28 05:51:16',899830,'2024-12-28 05:51:18',907633,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647210,2,23551,0,0,1,1,0,1,'2024-12-28 05:51:21',932669,'2024-12-28 05:51:21',941499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647211,2,23552,0,0,1,1,0,1,'2024-12-28 05:51:26',966928,'2024-12-28 05:51:26',975329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647212,2,21395,0,0,1,5,1,1,'2024-12-28 05:51:26',975625,'2024-12-28 05:51:28',982384,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647213,2,23548,0,0,1,5,1,1,'2024-12-28 05:51:28',985067,'2024-12-28 05:51:32',1365,26989,'','',30,0,2.00658,2.985,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647214,2,21396,0,0,1,5,0,1,'2024-12-28 05:51:36',169,'2024-12-28 05:51:41',3,26989,'','',30,0,0.02099,0.025,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647215,2,28533,0,0,1,1,0,1,'2024-12-28 05:51:41',17219,'2024-12-28 05:51:46',29713,26989,'','',30,0,0.00549,0.041,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647216,2,23553,0,0,1,10,1,1,'2024-12-28 05:51:46',3719,'2024-12-28 05:51:48',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647217,2,23553,0,0,1,10,1,1,'2024-12-28 05:51:41',285,'2024-12-28 05:51:48',7,26989,'','',30,0,2.00697,0.043,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647218,2,21397,0,0,1,5,1,1,'2024-12-28 05:51:41',19403,'2024-12-28 05:51:48',7,26989,'','',30,0,2.00665,0.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647219,2,21395,0,0,1,5,1,1,'2024-12-28 05:51:41',20216,'2024-12-28 05:51:48',7,26989,'','',30,0,2.00741,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647220,2,23554,0,0,1,1,0,1,'2024-12-28 05:51:48',0,'2024-12-28 05:51:51',0,26989,'','',30,0,0.00766,2.082,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647221,2,23552,0,0,1,1,0,1,'2024-12-28 05:52:06',143811,'2024-12-28 05:52:06',152824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647222,2,28279,0,0,1,1,0,1,'2024-12-28 05:52:06',155122,'2024-12-28 05:52:11',199735,26989,'','',30,0,0.00611,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647223,2,23551,0,0,1,1,0,1,'2024-12-28 05:52:06',157003,'2024-12-28 05:52:11',199931,26989,'','',30,0,0.0079,0.156,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647224,2,23552,0,0,1,1,0,1,'2024-12-28 05:52:06',159130,'2024-12-28 05:52:11',200136,26989,'','',30,0,0.00771,0.159,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647225,2,28533,0,0,1,1,0,1,'2024-12-28 05:52:11',200187,'2024-12-28 05:52:11',206312,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647226,2,23549,0,0,1,10,0,1,'2024-12-28 05:52:11',209770,'2024-12-28 05:52:16',231002,26989,'','',30,0,0.00961,0.209,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647227,2,23554,0,0,1,1,0,1,'2024-12-28 05:52:16',231049,'2024-12-28 05:52:16',239718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647228,2,23553,0,0,1,10,1,1,'2024-12-28 05:52:21',261042,'2024-12-28 05:52:23',268816,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647229,2,23548,0,0,1,5,1,1,'2024-12-28 05:52:32',313536,'2024-12-28 05:52:36',336281,26989,'','',30,0,2.00603,0.313,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647230,2,21396,0,0,1,5,0,1,'2024-12-28 05:52:41',363023,'2024-12-28 05:52:46',392282,26989,'','',30,0,0.02414,0.363,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%','rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647231,2,23553,0,0,1,10,1,1,'2024-12-28 05:52:46',392529,'2024-12-28 05:52:48',399204,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647232,2,28533,0,0,1,1,0,1,'2024-12-28 05:52:48',401541,'2024-12-28 05:52:51',442470,26989,'','',30,0,0.00499,2.401,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647233,2,21397,0,0,1,5,1,1,'2024-12-28 05:52:48',405543,'2024-12-28 05:52:51',442696,26989,'','',30,0,0.99208,0.405,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647234,2,23553,0,0,1,10,1,1,'2024-12-28 05:52:48',403400,'2024-12-28 05:52:51',442896,26989,'','',30,0,0.99462,0.403,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647235,2,23554,0,0,1,1,0,1,'2024-12-28 05:52:51',443139,'2024-12-28 05:52:51',452127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647236,2,21395,0,0,1,5,1,1,'2024-12-28 05:52:48',407452,'2024-12-28 05:52:51',452537,26989,'','',30,0,2.00727,0.407,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647237,2,23551,0,0,1,1,0,1,'2024-12-28 05:52:51',452583,'2024-12-28 05:52:51',461008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647238,2,23549,0,0,1,10,0,1,'2024-12-28 05:52:51',461244,'2024-12-28 05:52:51',472132,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647239,2,23554,0,0,1,1,0,1,'2024-12-28 05:52:51',474547,'2024-12-28 05:52:56',486146,26989,'','',30,0,0.00776,0.474,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647240,2,21396,0,0,1,5,0,1,'2024-12-28 05:53:06',541807,'2024-12-28 05:53:06',563184,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647241,2,28279,0,0,1,1,0,1,'2024-12-28 05:53:11',590507,'2024-12-28 05:53:16',620662,26989,'','',30,0,0.00513,0.59,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647242,2,23551,0,0,1,1,0,1,'2024-12-28 05:53:11',592449,'2024-12-28 05:53:16',620866,26989,'','',30,0,0.00893,0.592,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647243,2,23552,0,0,1,1,0,1,'2024-12-28 05:53:11',594631,'2024-12-28 05:53:16',621060,26989,'','',30,0,0.00782,0.594,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647244,2,21397,0,0,1,5,1,1,'2024-12-28 05:53:16',621312,'2024-12-28 05:53:18',628715,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647245,2,23553,0,0,1,10,1,1,'2024-12-28 05:53:18',628981,'2024-12-28 05:53:19',627982,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647246,2,23549,0,0,1,10,0,1,'2024-12-28 05:53:19',630360,'2024-12-28 05:53:21',647480,26989,'','',30,0,0.00924,3.63,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647247,2,28533,0,0,1,1,0,1,'2024-12-28 05:53:26',676433,'2024-12-28 05:53:26',682540,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647248,2,28279,0,0,1,1,0,1,'2024-12-28 05:53:36',741441,'2024-12-28 05:53:36',747744,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647249,2,23548,0,0,1,5,1,1,'2024-12-28 05:53:36',750717,'2024-12-28 05:53:41',781665,26989,'','',30,0,0.08183,0.75,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647250,2,23554,0,0,1,1,0,1,'2024-12-28 05:53:41',781718,'2024-12-28 05:53:41',790487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647251,2,21397,0,0,1,5,1,1,'2024-12-28 05:53:46',809500,'2024-12-28 05:53:48',817362,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647252,2,23553,0,0,1,10,1,1,'2024-12-28 05:53:48',817620,'2024-12-28 05:53:49',816638,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647253,2,21396,0,0,1,5,0,1,'2024-12-28 05:53:49',819184,'2024-12-28 05:53:51',833629,26989,'','',30,0,0.01852,3.819,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647254,2,28533,0,0,1,1,0,1,'2024-12-28 05:53:51',835692,'2024-12-28 05:53:56',864251,26989,'','',30,0,0.00506,0.835,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647255,2,21397,0,0,1,5,1,1,'2024-12-28 05:53:51',837612,'2024-12-28 05:53:56',865074,26989,'','',30,0,2.00602,0.837,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647256,2,23553,0,0,1,10,1,1,'2024-12-28 05:53:51',838401,'2024-12-28 05:53:56',865286,26989,'','',30,0,2.00621,0.838,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647257,2,21395,0,0,1,5,1,1,'2024-12-28 05:53:51',840486,'2024-12-28 05:53:56',865477,26989,'','',30,0,2.00601,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647258,2,23554,0,0,1,1,0,1,'2024-12-28 05:53:56',867592,'2024-12-28 05:54:01',915342,26989,'','',30,0,0.00803,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647259,2,23548,0,0,1,5,1,1,'2024-12-28 05:54:17',0,'2024-12-28 05:54:19',7030,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647260,2,28279,0,0,1,1,0,1,'2024-12-28 05:54:19',1,'2024-12-28 05:54:21',13859,26989,'','',30,0,0.00501,3.018,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647261,2,23551,0,0,1,1,0,1,'2024-12-28 05:54:19',1,'2024-12-28 05:54:21',13976,26989,'','',30,0,0.00887,3.019,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647262,2,23552,0,0,1,1,0,1,'2024-12-28 05:54:19',9256,'2024-12-28 05:54:21',1761,26989,'','',30,0,0.00868,3.022,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647263,2,23549,0,0,1,10,0,1,'2024-12-28 05:54:21',15499,'2024-12-28 05:54:26',21973,26989,'','',30,0,0.00993,0.036,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647264,2,21395,0,0,1,5,1,1,'2024-12-28 05:54:26',22026,'2024-12-28 05:54:28',24759,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647265,2,23551,0,0,1,1,0,1,'2024-12-28 05:54:36',0,'2024-12-28 05:54:36',107503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647266,2,23548,0,0,1,5,1,1,'2024-12-28 05:54:36',107992,'2024-12-28 05:54:38',114343,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647267,2,23553,0,0,1,10,1,1,'2024-12-28 05:54:46',148475,'2024-12-28 05:54:48',156472,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647268,2,23548,0,0,1,5,1,1,'2024-12-28 05:54:41',128401,'2024-12-28 05:54:48',156920,26989,'','',30,0,2.0061,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647269,2,28533,0,0,1,1,0,1,'2024-12-28 05:54:48',157592,'2024-12-28 05:54:48',163407,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647270,2,21396,0,0,1,5,0,1,'2024-12-28 05:54:51',179526,'2024-12-28 05:54:56',193166,26989,'','',30,0,0.02884,0.179,0,'OK - 192.168.77.159: rta 1.198ms, lost 0%','rta=1.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647271,2,21395,0,0,1,5,1,1,'2024-12-28 05:54:56',193213,'2024-12-28 05:54:58',199871,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647272,2,28533,0,0,1,1,0,1,'2024-12-28 05:54:58',202879,'2024-12-28 05:55:01',215902,26989,'','',30,0,0.00513,2.202,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647273,2,21395,0,0,1,5,1,1,'2024-12-28 05:54:58',209073,'2024-12-28 05:55:01',216117,26989,'','',30,0,0.99006,2.209,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647274,2,21397,0,0,1,5,1,1,'2024-12-28 05:54:58',204798,'2024-12-28 05:55:01',216325,26989,'','',30,0,2.00596,2.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647275,2,23553,0,0,1,10,1,1,'2024-12-28 05:54:58',206890,'2024-12-28 05:55:01',216524,26989,'','',30,0,2.00583,2.206,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647276,2,23554,0,0,1,1,0,1,'2024-12-28 05:55:01',218554,'2024-12-28 05:55:06',233183,26989,'','',30,0,0.00765,0.218,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647277,2,23552,0,0,1,1,0,1,'2024-12-28 05:55:06',233470,'2024-12-28 05:55:06',241718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647278,2,23551,0,0,1,1,0,1,'2024-12-28 05:55:11',275004,'2024-12-28 05:55:11',284323,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647279,2,28279,0,0,1,1,0,1,'2024-12-28 05:55:11',285192,'2024-12-28 05:55:11',290910,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647280,2,23553,0,0,1,10,1,1,'2024-12-28 05:55:21',344510,'2024-12-28 05:55:23',351351,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647281,2,28279,0,0,1,1,0,1,'2024-12-28 05:55:23',353692,'2024-12-28 05:55:26',379720,26989,'','',30,0,0.00497,2.353,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647282,2,23551,0,0,1,1,0,1,'2024-12-28 05:55:23',355611,'2024-12-28 05:55:26',379923,26989,'','',30,0,0.00793,2.355,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647283,2,23552,0,0,1,1,0,1,'2024-12-28 05:55:23',357490,'2024-12-28 05:55:26',380137,26989,'','',30,0,0.00835,2.357,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647284,2,23549,0,0,1,10,0,1,'2024-12-28 05:55:26',382438,'2024-12-28 05:55:31',399957,26989,'','',30,0,0.00955,0.382,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647285,2,23553,0,0,1,10,1,1,'2024-12-28 05:55:46',468974,'2024-12-28 05:55:48',475756,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647286,2,23548,0,0,1,5,1,1,'2024-12-28 05:55:48',478245,'2024-12-28 05:55:51',501291,26989,'','',30,0,0.99676,0.478,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647287,2,23554,0,0,1,1,0,1,'2024-12-28 05:55:51',501588,'2024-12-28 05:55:51',510553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647288,2,23551,0,0,1,1,0,1,'2024-12-28 05:55:51',510833,'2024-12-28 05:55:51',519344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647289,2,23549,0,0,1,10,0,1,'2024-12-28 05:55:51',519630,'2024-12-28 05:55:51',529366,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647290,2,21396,0,0,1,5,0,1,'2024-12-28 05:55:56',562574,'2024-12-28 05:56:01',587272,26989,'','',30,0,0.02577,0.562,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647291,2,28533,0,0,1,1,0,1,'2024-12-28 05:56:01',590193,'2024-12-28 05:56:06',624288,26989,'','',30,0,0.00566,0.59,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647292,2,21397,0,0,1,5,1,1,'2024-12-28 05:56:01',593168,'2024-12-28 05:56:06',624768,26989,'','',30,0,2.00609,0.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647293,2,21395,0,0,1,5,1,1,'2024-12-28 05:56:01',591140,'2024-12-28 05:56:06',624979,26989,'','',30,0,2.00988,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647294,2,23553,0,0,1,10,1,1,'2024-12-28 05:56:01',595225,'2024-12-28 05:56:06',625188,26989,'','',30,0,2.00601,0.595,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647295,2,23554,0,0,1,1,0,1,'2024-12-28 05:56:06',627634,'2024-12-28 05:56:11',649810,26989,'','',30,0,0.00826,0.627,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647296,2,28533,0,0,1,1,0,1,'2024-12-28 05:56:26',721485,'2024-12-28 05:56:26',727599,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647297,2,23549,0,0,1,10,0,1,'2024-12-28 05:56:26',727887,'2024-12-28 05:56:26',738224,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647298,2,23551,0,0,1,1,0,1,'2024-12-28 05:56:26',738515,'2024-12-28 05:56:26',747026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647299,2,28279,0,0,1,1,0,1,'2024-12-28 05:56:26',749585,'2024-12-28 05:56:31',780810,26989,'','',30,0,0.00502,0.749,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647300,2,23551,0,0,1,1,0,1,'2024-12-28 05:56:26',751493,'2024-12-28 05:56:31',781014,26989,'','',30,0,0.00822,0.751,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647301,2,23552,0,0,1,1,0,1,'2024-12-28 05:56:26',753680,'2024-12-28 05:56:31',781226,26989,'','',30,0,0.00807,0.753,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647302,2,23549,0,0,1,10,0,1,'2024-12-28 05:56:31',783595,'2024-12-28 05:56:36',818127,26989,'','',30,0,0.01016,0.783,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647303,2,23554,0,0,1,1,0,1,'2024-12-28 05:56:41',845431,'2024-12-28 05:56:41',854275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647304,2,21397,0,0,1,5,1,1,'2024-12-28 05:56:46',885880,'2024-12-28 05:56:48',892921,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647305,2,23553,0,0,1,10,1,1,'2024-12-28 05:56:48',893223,'2024-12-28 05:56:49',892274,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647306,2,23548,0,0,1,5,1,1,'2024-12-28 05:56:51',911579,'2024-12-28 05:56:56',951091,26989,'','',30,0,2.00621,0.911,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647307,2,21396,0,0,1,5,0,1,'2024-12-28 05:57:01',988885,'2024-12-28 05:57:07',4842,26989,'','',30,0,0.02593,0.988,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647308,2,23553,0,0,1,10,1,1,'2024-12-28 05:57:07',75,'2024-12-28 05:57:09',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647309,2,28533,0,0,1,1,0,1,'2024-12-28 05:57:09',8944,'2024-12-28 05:57:11',3,26989,'','',30,0,0.00498,3.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647310,2,23553,0,0,1,10,1,1,'2024-12-28 05:57:09',22,'2024-12-28 05:57:11',3,26989,'','',30,0,0.99057,3.026,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647311,2,21397,0,0,1,5,1,1,'2024-12-28 05:57:09',9942,'2024-12-28 05:57:11',3,26989,'','',30,0,0.99421,3.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647312,2,23554,0,0,1,1,0,1,'2024-12-28 05:57:11',3,'2024-12-28 05:57:11',2529,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647313,2,21395,0,0,1,5,1,1,'2024-12-28 05:57:09',1312,'2024-12-28 05:57:11',39,26989,'','',30,0,2.00692,3.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647314,2,23554,0,0,1,1,0,1,'2024-12-28 05:57:11',20554,'2024-12-28 05:57:16',26046,26989,'','',30,0,0.00773,0.05,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647315,2,23548,0,0,1,5,1,1,'2024-12-28 05:57:16',26072,'2024-12-28 05:57:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647316,2,23551,0,0,1,1,0,1,'2024-12-28 05:57:21',0,'2024-12-28 05:57:21',107339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647317,2,23552,0,0,1,1,0,1,'2024-12-28 05:57:26',133519,'2024-12-28 05:57:26',141693,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647318,2,21395,0,0,1,5,1,1,'2024-12-28 05:57:26',141931,'2024-12-28 05:57:28',148918,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647319,2,28279,0,0,1,1,0,1,'2024-12-28 05:57:31',175556,'2024-12-28 05:57:36',199991,26989,'','',30,0,0.00506,0.175,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647320,2,23551,0,0,1,1,0,1,'2024-12-28 05:57:31',177511,'2024-12-28 05:57:36',200181,26989,'','',30,0,0.00824,0.177,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647321,2,23552,0,0,1,1,0,1,'2024-12-28 05:57:31',179546,'2024-12-28 05:57:36',200367,26989,'','',30,0,0.00812,0.179,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647322,2,23548,0,0,1,5,1,1,'2024-12-28 05:57:36',201082,'2024-12-28 05:57:38',208271,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647323,2,23549,0,0,1,10,0,1,'2024-12-28 05:57:38',210677,'2024-12-28 05:57:41',220361,26989,'','',30,0,0.00869,2.21,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647324,2,23553,0,0,1,10,1,1,'2024-12-28 05:57:46',243081,'2024-12-28 05:57:48',251122,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647325,2,28533,0,0,1,1,0,1,'2024-12-28 05:57:48',252021,'2024-12-28 05:57:48',257890,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647326,2,21395,0,0,1,5,1,1,'2024-12-28 05:57:56',287602,'2024-12-28 05:57:58',295452,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647327,2,23548,0,0,1,5,1,1,'2024-12-28 05:57:58',298426,'2024-12-28 05:58:01',305402,26989,'','',30,0,2.00645,2.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647328,2,23552,0,0,1,1,0,1,'2024-12-28 05:58:06',318476,'2024-12-28 05:58:06',326972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647329,2,21396,0,0,1,5,0,1,'2024-12-28 05:58:07',332122,'2024-12-28 05:58:11',362339,26989,'','',30,0,0.02683,0.332,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647330,2,28533,0,0,1,1,0,1,'2024-12-28 05:58:11',362405,'2024-12-28 05:58:11',369098,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647331,2,23551,0,0,1,1,0,1,'2024-12-28 05:58:11',369403,'2024-12-28 05:58:11',377972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647332,2,28279,0,0,1,1,0,1,'2024-12-28 05:58:11',378909,'2024-12-28 05:58:11',384627,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647333,2,28533,0,0,1,1,0,1,'2024-12-28 05:58:11',387062,'2024-12-28 05:58:16',417120,26989,'','',30,0,0.00505,0.387,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647334,2,23553,0,0,1,10,1,1,'2024-12-28 05:58:11',389000,'2024-12-28 05:58:16',417330,26989,'','',30,0,2.00738,0.388,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647335,2,21397,0,0,1,5,1,1,'2024-12-28 05:58:11',391181,'2024-12-28 05:58:16',417538,26989,'','',30,0,2.00717,0.391,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647336,2,21395,0,0,1,5,1,1,'2024-12-28 05:58:11',392868,'2024-12-28 05:58:16',417739,26989,'','',30,0,2.00763,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647337,2,23554,0,0,1,1,0,1,'2024-12-28 05:58:16',417782,'2024-12-28 05:58:16',426489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647338,2,23554,0,0,1,1,0,1,'2024-12-28 05:58:16',428918,'2024-12-28 05:58:21',447625,26989,'','',30,0,0.00758,0.428,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647339,2,28279,0,0,1,1,0,1,'2024-12-28 05:58:36',505472,'2024-12-28 05:58:41',534399,26989,'','',30,0,0.00538,0.505,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647340,2,23551,0,0,1,1,0,1,'2024-12-28 05:58:36',507546,'2024-12-28 05:58:41',534632,26989,'','',30,0,0.00876,0.507,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647341,2,23552,0,0,1,1,0,1,'2024-12-28 05:58:36',509719,'2024-12-28 05:58:41',534827,26989,'','',30,0,0.00803,0.509,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647342,2,23549,0,0,1,10,0,1,'2024-12-28 05:58:41',536889,'2024-12-28 05:58:46',565324,26989,'','',30,0,0.00885,0.536,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647343,2,23553,0,0,1,10,1,1,'2024-12-28 05:58:46',565595,'2024-12-28 05:58:48',572334,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647344,2,23554,0,0,1,1,0,1,'2024-12-28 05:58:51',599697,'2024-12-28 05:58:51',608593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647345,2,23551,0,0,1,1,0,1,'2024-12-28 05:58:56',633948,'2024-12-28 05:58:56',642622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647346,2,23548,0,0,1,5,1,1,'2024-12-28 05:59:01',680787,'2024-12-28 05:59:06',705525,26989,'','',30,0,2.00654,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647347,2,21396,0,0,1,5,0,1,'2024-12-28 05:59:06',705575,'2024-12-28 05:59:06',735000,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647348,2,21396,0,0,1,5,0,1,'2024-12-28 05:59:11',761978,'2024-12-28 05:59:16',792426,26989,'','',30,0,0.01974,0.761,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647349,2,21397,0,0,1,5,1,1,'2024-12-28 05:59:16',792468,'2024-12-28 05:59:18',799623,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647350,2,23553,0,0,1,10,1,1,'2024-12-28 05:59:18',800125,'2024-12-28 05:59:19',798842,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647351,2,28533,0,0,1,1,0,1,'2024-12-28 05:59:19',801207,'2024-12-28 05:59:21',843604,26989,'','',30,0,0.00625,3.801,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647352,2,23553,0,0,1,10,1,1,'2024-12-28 05:59:19',803133,'2024-12-28 05:59:21',843842,26989,'','',30,0,2.00619,3.803,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647353,2,21397,0,0,1,5,1,1,'2024-12-28 05:59:19',805263,'2024-12-28 05:59:26',875625,26989,'','',30,0,2.00603,3.805,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647354,2,21395,0,0,1,5,1,1,'2024-12-28 05:59:19',807335,'2024-12-28 05:59:26',875831,26989,'','',30,0,2.00643,3.807,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647355,2,23554,0,0,1,1,0,1,'2024-12-28 05:59:21',846231,'2024-12-28 05:59:26',876017,26989,'','',30,0,0.00828,0.846,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647356,2,23549,0,0,1,10,0,1,'2024-12-28 05:59:26',876460,'2024-12-28 05:59:26',886182,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647357,2,23551,0,0,1,1,0,1,'2024-12-28 05:59:26',886462,'2024-12-28 05:59:26',894854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647358,2,28279,0,0,1,1,0,1,'2024-12-28 05:59:36',356,'2024-12-28 05:59:36',48,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647359,2,23554,0,0,1,1,0,1,'2024-12-28 05:59:41',32417,'2024-12-28 05:59:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647360,2,28279,0,0,1,1,0,1,'2024-12-28 05:59:41',0,'2024-12-28 05:59:46',103795,26989,'','',30,0,0.00516,0.088,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647361,2,23551,0,0,1,1,0,1,'2024-12-28 05:59:41',0,'2024-12-28 05:59:46',103962,26989,'','',30,0,0.0082,0.09,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647362,2,23552,0,0,1,1,0,1,'2024-12-28 05:59:41',0,'2024-12-28 05:59:46',104129,26989,'','',30,0,0.00805,0.092,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647363,2,21397,0,0,1,5,1,1,'2024-12-28 05:59:46',104181,'2024-12-28 05:59:48',111777,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647364,2,23553,0,0,1,10,1,1,'2024-12-28 05:59:48',112027,'2024-12-28 05:59:49',109993,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647365,2,23549,0,0,1,10,0,1,'2024-12-28 05:59:49',132874,'2024-12-28 05:59:51',138719,26989,'','',30,0,0.0087,3.132,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647366,2,23553,0,0,1,10,1,1,'2024-12-28 06:00:06',188165,'2024-12-28 06:00:08',194521,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647367,2,23548,0,0,1,5,1,1,'2024-12-28 06:00:08',196861,'2024-12-28 06:00:11',204491,26989,'','',30,0,0.99693,2.196,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647368,2,23554,0,0,1,1,0,1,'2024-12-28 06:00:11',204541,'2024-12-28 06:00:11',213560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647369,2,21396,0,0,1,5,0,1,'2024-12-28 06:00:16',231410,'2024-12-28 06:00:21',256988,26989,'','',30,0,0.02132,0.231,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647370,2,23551,0,0,1,1,0,1,'2024-12-28 06:00:21',257273,'2024-12-28 06:00:21',265933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647371,2,28533,0,0,1,1,0,1,'2024-12-28 06:00:21',268432,'2024-12-28 06:00:26',304658,26989,'','',30,0,0.00497,0.268,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647372,2,23553,0,0,1,10,1,1,'2024-12-28 06:00:21',270359,'2024-12-28 06:00:26',304862,26989,'','',30,0,2.00642,0.27,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647373,2,23552,0,0,1,1,0,1,'2024-12-28 06:00:26',304907,'2024-12-28 06:00:26',313505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647374,2,21395,0,0,1,5,1,1,'2024-12-28 06:00:26',313757,'2024-12-28 06:00:28',320149,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647375,2,23554,0,0,1,1,0,1,'2024-12-28 06:00:28',326841,'2024-12-28 06:00:31',345342,26989,'','',30,0,0.00781,2.326,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647376,2,21395,0,0,1,5,1,1,'2024-12-28 06:00:28',324652,'2024-12-28 06:00:31',345547,26989,'','',30,0,0.99484,2.324,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647377,2,21397,0,0,1,5,1,1,'2024-12-28 06:00:28',322715,'2024-12-28 06:00:31',345749,26989,'','',30,0,2.00705,2.322,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647378,2,23548,0,0,1,5,1,1,'2024-12-28 06:00:36',373558,'2024-12-28 06:00:38',381700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647379,2,23553,0,0,1,10,1,1,'2024-12-28 06:00:46',445295,'2024-12-28 06:00:48',452909,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647380,2,28533,0,0,1,1,0,1,'2024-12-28 06:00:48',453724,'2024-12-28 06:00:48',459458,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647381,2,28279,0,0,1,1,0,1,'2024-12-28 06:00:48',461821,'2024-12-28 06:00:51',477422,26989,'','',30,0,0.00487,2.461,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647382,2,23551,0,0,1,1,0,1,'2024-12-28 06:00:48',463730,'2024-12-28 06:00:51',477591,26989,'','',30,0,0.00861,2.463,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647383,2,23552,0,0,1,1,0,1,'2024-12-28 06:00:48',465089,'2024-12-28 06:00:51',477758,26989,'','',30,0,0.00866,2.465,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647384,2,23549,0,0,1,10,0,1,'2024-12-28 06:00:51',480250,'2024-12-28 06:00:56',512905,26989,'','',30,0,0.01082,0.48,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647385,2,21395,0,0,1,5,1,1,'2024-12-28 06:00:56',512949,'2024-12-28 06:00:58',519695,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647386,2,23552,0,0,1,1,0,1,'2024-12-28 06:01:06',558614,'2024-12-28 06:01:06',567058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647387,2,28533,0,0,1,1,0,1,'2024-12-28 06:01:11',606326,'2024-12-28 06:01:11',612783,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647388,2,23551,0,0,1,1,0,1,'2024-12-28 06:01:11',613064,'2024-12-28 06:01:11',621412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647389,2,28279,0,0,1,1,0,1,'2024-12-28 06:01:11',622293,'2024-12-28 06:01:11',627950,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647390,2,23548,0,0,1,5,1,1,'2024-12-28 06:01:11',630321,'2024-12-28 06:01:16',655157,26989,'','',30,0,2.00603,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647391,2,23554,0,0,1,1,0,1,'2024-12-28 06:01:16',655199,'2024-12-28 06:01:16',663939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647392,2,23553,0,0,1,10,1,1,'2024-12-28 06:01:21',688094,'2024-12-28 06:01:23',694783,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647393,2,21396,0,0,1,5,0,1,'2024-12-28 06:01:23',697156,'2024-12-28 06:01:26',713196,26989,'','',30,0,0.01954,2.697,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647394,2,28533,0,0,1,1,0,1,'2024-12-28 06:01:26',715261,'2024-12-28 06:01:31',738053,26989,'','',30,0,0.00502,0.715,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647395,2,23553,0,0,1,10,1,1,'2024-12-28 06:01:26',717179,'2024-12-28 06:01:31',738276,26989,'','',30,0,2.00597,0.717,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647396,2,23554,0,0,1,1,0,1,'2024-12-28 06:01:31',740598,'2024-12-28 06:01:36',763958,26989,'','',30,0,0.00857,0.74,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647397,2,21395,0,0,1,5,1,1,'2024-12-28 06:01:31',742887,'2024-12-28 06:01:36',764183,26989,'','',30,0,2.00663,0.742,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647398,2,21397,0,0,1,5,1,1,'2024-12-28 06:01:31',745035,'2024-12-28 06:01:36',764394,26989,'','',30,0,2.00648,0.745,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647399,2,23553,0,0,1,10,1,1,'2024-12-28 06:01:46',818308,'2024-12-28 06:01:48',825475,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647400,2,23554,0,0,1,1,0,1,'2024-12-28 06:01:51',851859,'2024-12-28 06:01:51',861157,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647401,2,23551,0,0,1,1,0,1,'2024-12-28 06:01:51',861412,'2024-12-28 06:01:51',870075,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647402,2,23549,0,0,1,10,0,1,'2024-12-28 06:01:51',870328,'2024-12-28 06:01:51',879679,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647403,2,28279,0,0,1,1,0,1,'2024-12-28 06:01:51',882108,'2024-12-28 06:01:56',917695,26989,'','',30,0,0.00502,0.882,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647404,2,23551,0,0,1,1,0,1,'2024-12-28 06:01:51',884049,'2024-12-28 06:01:56',917882,26989,'','',30,0,0.00883,0.884,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647405,2,23552,0,0,1,1,0,1,'2024-12-28 06:01:51',886231,'2024-12-28 06:01:56',918078,26989,'','',30,0,0.00775,0.886,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647406,2,23549,0,0,1,10,0,1,'2024-12-28 06:01:56',920606,'2024-12-28 06:02:01',949298,26989,'','',30,0,0.00899,0.92,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647407,2,21396,0,0,1,5,0,1,'2024-12-28 06:02:06',976409,'2024-12-28 06:02:07',3,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647408,2,21397,0,0,1,5,1,1,'2024-12-28 06:02:16',1840,'2024-12-28 06:02:18',17374,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647409,2,23553,0,0,1,10,1,1,'2024-12-28 06:02:21',20806,'2024-12-28 06:02:23',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647410,2,23548,0,0,1,5,1,1,'2024-12-28 06:02:18',290,'2024-12-28 06:02:23',6,26989,'','',30,0,0.99681,2.044,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647411,2,28533,0,0,1,1,0,1,'2024-12-28 06:02:26',0,'2024-12-28 06:02:26',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647412,2,23549,0,0,1,10,0,1,'2024-12-28 06:02:26',0,'2024-12-28 06:02:26',237852,26989,'','',30,0,0.148,0,0,'OK - 84.38.95.222: rta 7.143ms, lost 0%','rta=7.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647413,2,23551,0,0,1,1,0,1,'2024-12-28 06:02:26',238132,'2024-12-28 06:02:26',246615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647414,2,21396,0,0,1,5,0,1,'2024-12-28 06:02:26',249132,'2024-12-28 06:02:31',259672,26989,'','',30,0,0.0252,0.249,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647415,2,28533,0,0,1,1,0,1,'2024-12-28 06:02:31',262065,'2024-12-28 06:02:36',285380,26989,'','',30,0,0.00515,0.262,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647416,2,28279,0,0,1,1,0,1,'2024-12-28 06:02:36',285448,'2024-12-28 06:02:36',291747,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647417,2,23553,0,0,1,10,1,1,'2024-12-28 06:02:31',263999,'2024-12-28 06:02:36',292431,26989,'','',30,0,2.00637,0.263,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647418,2,23554,0,0,1,1,0,1,'2024-12-28 06:02:36',295056,'2024-12-28 06:02:41',320956,26989,'','',30,0,0.01031,0.295,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647419,2,21395,0,0,1,5,1,1,'2024-12-28 06:02:36',296988,'2024-12-28 06:02:41',321171,26989,'','',30,0,2.00598,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647420,2,21397,0,0,1,5,1,1,'2024-12-28 06:02:36',299033,'2024-12-28 06:02:41',321390,26989,'','',30,0,2.0063,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647421,2,28279,0,0,1,1,0,1,'2024-12-28 06:02:56',399083,'2024-12-28 06:03:01',438150,26989,'','',30,0,0.0053,0.399,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647422,2,23551,0,0,1,1,0,1,'2024-12-28 06:02:56',400959,'2024-12-28 06:03:01',438366,26989,'','',30,0,0.00795,0.4,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647423,2,23552,0,0,1,1,0,1,'2024-12-28 06:02:56',402611,'2024-12-28 06:03:01',438567,26989,'','',30,0,0.00817,0.402,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647424,2,23549,0,0,1,10,0,1,'2024-12-28 06:03:01',442183,'2024-12-28 06:03:06',455288,26989,'','',30,0,0.00938,0.442,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647425,2,23553,0,0,1,10,1,1,'2024-12-28 06:03:06',455349,'2024-12-28 06:03:08',461860,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647426,2,23554,0,0,1,1,0,1,'2024-12-28 06:03:11',490752,'2024-12-28 06:03:11',499575,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647427,2,23548,0,0,1,5,1,1,'2024-12-28 06:03:16',529816,'2024-12-28 06:03:18',536487,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647428,2,23551,0,0,1,1,0,1,'2024-12-28 06:03:21',566827,'2024-12-28 06:03:21',575619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647429,2,23552,0,0,1,1,0,1,'2024-12-28 06:03:26',606157,'2024-12-28 06:03:26',614782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647430,2,21395,0,0,1,5,1,1,'2024-12-28 06:03:26',615088,'2024-12-28 06:03:28',621237,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647431,2,23548,0,0,1,5,1,1,'2024-12-28 06:03:23',586861,'2024-12-28 06:03:28',621919,26989,'','',30,0,2.00658,0.586,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647432,2,21396,0,0,1,5,0,1,'2024-12-28 06:03:31',643558,'2024-12-28 06:03:36',674207,26989,'','',30,0,0.02143,0.643,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647433,2,28533,0,0,1,1,0,1,'2024-12-28 06:03:36',677409,'2024-12-28 06:03:41',714273,26989,'','',30,0,0.00572,0.677,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647434,2,23553,0,0,1,10,1,1,'2024-12-28 06:03:36',679568,'2024-12-28 06:03:41',714488,26989,'','',30,0,2.00735,0.679,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647435,2,23554,0,0,1,1,0,1,'2024-12-28 06:03:41',717196,'2024-12-28 06:03:46',754073,26989,'','',30,0,0.00976,0.717,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647436,2,21397,0,0,1,5,1,1,'2024-12-28 06:03:41',720259,'2024-12-28 06:03:46',754561,26989,'','',30,0,2.00678,0.72,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647437,2,21395,0,0,1,5,1,1,'2024-12-28 06:03:41',718265,'2024-12-28 06:03:46',754765,26989,'','',30,0,2.00939,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647438,2,23553,0,0,1,10,1,1,'2024-12-28 06:03:56',806424,'2024-12-28 06:03:58',813887,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647439,2,28279,0,0,1,1,0,1,'2024-12-28 06:04:01',843908,'2024-12-28 06:04:06',871972,26989,'','',30,0,0.00505,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647440,2,23551,0,0,1,1,0,1,'2024-12-28 06:04:01',845828,'2024-12-28 06:04:06',872151,26989,'','',30,0,0.00787,0.845,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647441,2,23552,0,0,1,1,0,1,'2024-12-28 06:04:01',847984,'2024-12-28 06:04:06',872319,26989,'','',30,0,0.00848,0.847,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647442,2,23549,0,0,1,10,0,1,'2024-12-28 06:04:06',874991,'2024-12-28 06:04:11',906650,26989,'','',30,0,0.00936,0.874,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647443,2,28533,0,0,1,1,0,1,'2024-12-28 06:04:11',906700,'2024-12-28 06:04:11',912973,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647444,2,23554,0,0,1,1,0,1,'2024-12-28 06:04:16',943717,'2024-12-28 06:04:16',952463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647445,2,23553,0,0,1,10,1,1,'2024-12-28 06:04:21',972366,'2024-12-28 06:04:23',979963,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647446,2,23548,0,0,1,5,1,1,'2024-12-28 06:04:28',7442,'2024-12-28 06:04:31',10100,26989,'','',30,0,2.00565,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647447,2,21396,0,0,1,5,0,1,'2024-12-28 06:04:36',15168,'2024-12-28 06:04:41',4,26989,'','',30,0,0.01966,0.035,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647448,2,28533,0,0,1,1,0,1,'2024-12-28 06:04:41',21361,'2024-12-28 06:04:46',30923,26989,'','',30,0,0.00511,0.051,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647449,2,23553,0,0,1,10,1,1,'2024-12-28 06:04:41',22403,'2024-12-28 06:04:46',484,26989,'','',30,0,1.6542,0.053,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647450,2,23554,0,0,1,1,0,1,'2024-12-28 06:04:46',62,'2024-12-28 06:04:51',111360,26989,'','',30,0,0.0088,0.076,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647451,2,21397,0,0,1,5,1,1,'2024-12-28 06:04:46',7,'2024-12-28 06:04:51',111596,26989,'','',30,0,2.00629,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647452,2,21395,0,0,1,5,1,1,'2024-12-28 06:04:46',0,'2024-12-28 06:04:51',111794,26989,'','',30,0,2.00679,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647453,2,23551,0,0,1,1,0,1,'2024-12-28 06:04:51',112276,'2024-12-28 06:04:51',121521,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647454,2,23549,0,0,1,10,0,1,'2024-12-28 06:04:51',121768,'2024-12-28 06:04:51',131199,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647455,2,21396,0,0,1,5,0,1,'2024-12-28 06:05:06',210530,'2024-12-28 06:05:06',231328,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647456,2,28279,0,0,1,1,0,1,'2024-12-28 06:05:06',233635,'2024-12-28 06:05:11',259072,26989,'','',30,0,0.00498,0.233,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647457,2,23551,0,0,1,1,0,1,'2024-12-28 06:05:06',235559,'2024-12-28 06:05:11',259259,26989,'','',30,0,0.00818,0.235,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647458,2,23552,0,0,1,1,0,1,'2024-12-28 06:05:06',237735,'2024-12-28 06:05:11',259448,26989,'','',30,0,0.00821,0.237,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647459,2,23549,0,0,1,10,0,1,'2024-12-28 06:05:11',261496,'2024-12-28 06:05:16',288679,26989,'','',30,0,0.00886,0.261,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647460,2,21397,0,0,1,5,1,1,'2024-12-28 06:05:16',288722,'2024-12-28 06:05:18',296897,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647461,2,23553,0,0,1,10,1,1,'2024-12-28 06:05:18',297357,'2024-12-28 06:05:19',295192,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647462,2,28533,0,0,1,1,0,1,'2024-12-28 06:05:26',341874,'2024-12-28 06:05:26',347791,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647463,2,23551,0,0,1,1,0,1,'2024-12-28 06:05:26',348251,'2024-12-28 06:05:26',356718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647464,2,28279,0,0,1,1,0,1,'2024-12-28 06:05:36',416748,'2024-12-28 06:05:36',423022,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647465,2,23548,0,0,1,5,1,1,'2024-12-28 06:05:31',386649,'2024-12-28 06:05:36',423668,26989,'','',30,0,2.00623,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647466,2,23554,0,0,1,1,0,1,'2024-12-28 06:05:41',436735,'2024-12-28 06:05:41',445890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647467,2,21396,0,0,1,5,0,1,'2024-12-28 06:05:41',448224,'2024-12-28 06:05:46',469525,26989,'','',30,0,0.01938,0.448,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647468,2,21397,0,0,1,5,1,1,'2024-12-28 06:05:46',469569,'2024-12-28 06:05:48',476599,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647469,2,23553,0,0,1,10,1,1,'2024-12-28 06:05:48',476871,'2024-12-28 06:05:49',476893,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647470,2,28533,0,0,1,1,0,1,'2024-12-28 06:05:49',479424,'2024-12-28 06:05:51',500467,26989,'','',30,0,0.00504,3.479,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647471,2,23553,0,0,1,10,1,1,'2024-12-28 06:05:49',481367,'2024-12-28 06:05:56',533353,26989,'','',30,0,2.00701,3.481,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647472,2,23554,0,0,1,1,0,1,'2024-12-28 06:05:51',502592,'2024-12-28 06:05:56',533542,26989,'','',30,0,0.00899,0.502,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647473,2,21397,0,0,1,5,1,1,'2024-12-28 06:05:51',503480,'2024-12-28 06:05:56',533741,26989,'','',30,0,0.98512,0.503,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647474,2,21395,0,0,1,5,1,1,'2024-12-28 06:05:51',505516,'2024-12-28 06:05:56',534539,26989,'','',30,0,2.00638,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647475,2,23553,0,0,1,10,1,1,'2024-12-28 06:06:06',603438,'2024-12-28 06:06:08',610757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647476,2,23554,0,0,1,1,0,1,'2024-12-28 06:06:11',629161,'2024-12-28 06:06:11',637847,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647477,2,28279,0,0,1,1,0,1,'2024-12-28 06:06:11',640129,'2024-12-28 06:06:16',675592,26989,'','',30,0,0.00498,0.64,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647478,2,23551,0,0,1,1,0,1,'2024-12-28 06:06:11',642062,'2024-12-28 06:06:16',675787,26989,'','',30,0,0.00812,0.642,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647479,2,23552,0,0,1,1,0,1,'2024-12-28 06:06:11',643982,'2024-12-28 06:06:16',675968,26989,'','',30,0,0.00831,0.643,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647480,2,23548,0,0,1,5,1,1,'2024-12-28 06:06:16',676021,'2024-12-28 06:06:18',683692,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647481,2,23549,0,0,1,10,0,1,'2024-12-28 06:06:18',686290,'2024-12-28 06:06:21',715307,26989,'','',30,0,0.00863,2.686,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647482,2,21395,0,0,1,5,1,1,'2024-12-28 06:06:26',745742,'2024-12-28 06:06:28',753790,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647483,2,23551,0,0,1,1,0,1,'2024-12-28 06:06:36',803597,'2024-12-28 06:06:36',812861,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647484,2,23548,0,0,1,5,1,1,'2024-12-28 06:06:36',813338,'2024-12-28 06:06:38',819754,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647485,2,23548,0,0,1,5,1,1,'2024-12-28 06:06:38',822183,'2024-12-28 06:06:41',844869,26989,'','',30,0,0.99684,2.822,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647486,2,23553,0,0,1,10,1,1,'2024-12-28 06:06:46',879741,'2024-12-28 06:06:48',887097,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647487,2,28533,0,0,1,1,0,1,'2024-12-28 06:06:48',888016,'2024-12-28 06:06:48',893840,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647488,2,21396,0,0,1,5,0,1,'2024-12-28 06:06:48',896231,'2024-12-28 06:06:51',920082,26989,'','',30,0,0.01861,2.896,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647489,2,28533,0,0,1,1,0,1,'2024-12-28 06:06:51',922560,'2024-12-28 06:06:56',944356,26989,'','',30,0,0.00538,0.922,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647490,2,21395,0,0,1,5,1,1,'2024-12-28 06:06:56',944402,'2024-12-28 06:06:58',952672,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647491,2,23554,0,0,1,1,0,1,'2024-12-28 06:06:58',957575,'2024-12-28 06:07:01',975525,26989,'','',30,0,0.00806,2.957,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647492,2,21395,0,0,1,5,1,1,'2024-12-28 06:06:58',960483,'2024-12-28 06:07:01',975749,26989,'','',30,0,0.98962,2.96,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647493,2,23553,0,0,1,10,1,1,'2024-12-28 06:06:58',955662,'2024-12-28 06:07:01',975949,26989,'','',30,0,2.00551,2.955,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647494,2,21397,0,0,1,5,1,1,'2024-12-28 06:06:58',958443,'2024-12-28 06:07:01',976144,26989,'','',30,0,2.00649,2.958,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647495,2,23552,0,0,1,1,0,1,'2024-12-28 06:07:06',999171,'2024-12-28 06:07:07',3875,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647496,2,28533,0,0,1,1,0,1,'2024-12-28 06:07:11',26,'2024-12-28 06:07:11',3,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647497,2,23551,0,0,1,1,0,1,'2024-12-28 06:07:11',3,'2024-12-28 06:07:11',39,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647498,2,28279,0,0,1,1,0,1,'2024-12-28 06:07:11',4,'2024-12-28 06:07:11',2853,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647499,2,23554,0,0,1,1,0,1,'2024-12-28 06:07:16',27320,'2024-12-28 06:07:16',30815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647500,2,28279,0,0,1,1,0,1,'2024-12-28 06:07:16',32042,'2024-12-28 06:07:21',0,26989,'','',30,0,0.00498,0.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647501,2,23551,0,0,1,1,0,1,'2024-12-28 06:07:16',7,'2024-12-28 06:07:21',0,26989,'','',30,0,0.0081,0.078,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647502,2,23552,0,0,1,1,0,1,'2024-12-28 06:07:16',0,'2024-12-28 06:07:21',0,26989,'','',30,0,0.00802,0.08,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647503,2,23553,0,0,1,10,1,1,'2024-12-28 06:07:21',0,'2024-12-28 06:07:23',100033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647504,2,23549,0,0,1,10,0,1,'2024-12-28 06:07:23',102550,'2024-12-28 06:07:26',108576,26989,'','',30,0,0.00878,2.102,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647505,2,23548,0,0,1,5,1,1,'2024-12-28 06:07:41',184920,'2024-12-28 06:07:46',206608,26989,'','',30,0,1.64438,0.184,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647506,2,23553,0,0,1,10,1,1,'2024-12-28 06:07:46',206924,'2024-12-28 06:07:48',215167,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647507,2,23554,0,0,1,1,0,1,'2024-12-28 06:07:51',240750,'2024-12-28 06:07:51',250205,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647508,2,23551,0,0,1,1,0,1,'2024-12-28 06:07:51',250482,'2024-12-28 06:07:51',258969,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647509,2,23549,0,0,1,10,0,1,'2024-12-28 06:07:51',259245,'2024-12-28 06:07:51',268813,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647510,2,21396,0,0,1,5,0,1,'2024-12-28 06:07:51',271287,'2024-12-28 06:07:56',301007,26989,'','',30,0,0.02036,0.271,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647511,2,28533,0,0,1,1,0,1,'2024-12-28 06:07:56',303786,'2024-12-28 06:08:01',338697,26989,'','',30,0,0.00515,0.303,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647512,2,23554,0,0,1,1,0,1,'2024-12-28 06:08:01',341665,'2024-12-28 06:08:06',374523,26989,'','',30,0,0.00824,0.341,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647513,2,21395,0,0,1,5,1,1,'2024-12-28 06:08:01',343820,'2024-12-28 06:08:06',374988,26989,'','',30,0,2.00633,0.343,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647514,2,23553,0,0,1,10,1,1,'2024-12-28 06:08:01',345960,'2024-12-28 06:08:06',375220,26989,'','',30,0,2.00615,0.345,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647515,2,21397,0,0,1,5,1,1,'2024-12-28 06:08:01',347975,'2024-12-28 06:08:06',375432,26989,'','',30,0,2.00581,0.347,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647516,2,28279,0,0,1,1,0,1,'2024-12-28 06:08:21',439977,'2024-12-28 06:08:26',476675,26989,'','',30,0,0.00579,0.439,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647517,2,23551,0,0,1,1,0,1,'2024-12-28 06:08:21',442177,'2024-12-28 06:08:26',476851,26989,'','',30,0,0.0081,0.442,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647518,2,23552,0,0,1,1,0,1,'2024-12-28 06:08:21',444264,'2024-12-28 06:08:26',477023,26989,'','',30,0,0.00786,0.444,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647519,2,28533,0,0,1,1,0,1,'2024-12-28 06:08:26',477258,'2024-12-28 06:08:26',483259,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647520,2,23549,0,0,1,10,0,1,'2024-12-28 06:08:26',483483,'2024-12-28 06:08:26',492943,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647521,2,23549,0,0,1,10,0,1,'2024-12-28 06:08:26',495470,'2024-12-28 06:08:31',520492,26989,'','',30,0,0.00856,0.495,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647522,2,23554,0,0,1,1,0,1,'2024-12-28 06:08:41',581273,'2024-12-28 06:08:41',590024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647523,2,21397,0,0,1,5,1,1,'2024-12-28 06:08:46',609238,'2024-12-28 06:08:48',616972,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647524,2,23553,0,0,1,10,1,1,'2024-12-28 06:08:48',617199,'2024-12-28 06:08:49',615150,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647525,2,23548,0,0,1,5,1,1,'2024-12-28 06:08:49',617576,'2024-12-28 06:08:56',663672,26989,'','',30,0,2.00597,3.617,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647526,2,21396,0,0,1,5,0,1,'2024-12-28 06:08:56',666660,'2024-12-28 06:09:01',701315,26989,'','',30,0,0.02583,0.666,0,'OK - 192.168.77.159: rta 1.026ms, lost 0%','rta=1.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647527,2,28533,0,0,1,1,0,1,'2024-12-28 06:09:01',704720,'2024-12-28 06:09:06',726750,26989,'','',30,0,0.00543,0.704,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647528,2,23553,0,0,1,10,1,1,'2024-12-28 06:09:06',726803,'2024-12-28 06:09:08',734588,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647529,2,23554,0,0,1,1,0,1,'2024-12-28 06:09:08',737005,'2024-12-28 06:09:11',763472,26989,'','',30,0,0.00793,2.736,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647530,2,21397,0,0,1,5,1,1,'2024-12-28 06:09:08',741837,'2024-12-28 06:09:11',763693,26989,'','',30,0,0.99002,2.741,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647531,2,23553,0,0,1,10,1,1,'2024-12-28 06:09:08',739759,'2024-12-28 06:09:11',763917,26989,'','',30,0,0.99238,2.739,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647532,2,21395,0,0,1,5,1,1,'2024-12-28 06:09:08',738937,'2024-12-28 06:09:11',764146,26989,'','',30,0,2.00594,2.738,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647533,2,23548,0,0,1,5,1,1,'2024-12-28 06:09:16',784740,'2024-12-28 06:09:18',791217,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647534,2,23551,0,0,1,1,0,1,'2024-12-28 06:09:21',819441,'2024-12-28 06:09:21',828625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647535,2,23552,0,0,1,1,0,1,'2024-12-28 06:09:26',857299,'2024-12-28 06:09:26',866108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647536,2,21395,0,0,1,5,1,1,'2024-12-28 06:09:26',866422,'2024-12-28 06:09:28',873851,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647537,2,28279,0,0,1,1,0,1,'2024-12-28 06:09:28',876548,'2024-12-28 06:09:31',896688,26989,'','',30,0,0.00617,2.876,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647538,2,23551,0,0,1,1,0,1,'2024-12-28 06:09:28',878476,'2024-12-28 06:09:31',896897,26989,'','',30,0,0.00824,2.878,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647539,2,23552,0,0,1,1,0,1,'2024-12-28 06:09:28',880603,'2024-12-28 06:09:31',897095,26989,'','',30,0,0.00775,2.88,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647540,2,23549,0,0,1,10,0,1,'2024-12-28 06:09:31',899266,'2024-12-28 06:09:36',932358,26989,'','',30,0,0.00991,0.899,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647541,2,23548,0,0,1,5,1,1,'2024-12-28 06:09:36',933131,'2024-12-28 06:09:38',940523,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647542,2,23553,0,0,1,10,1,1,'2024-12-28 06:09:46',997201,'2024-12-28 06:09:49',325,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647543,2,28533,0,0,1,1,0,1,'2024-12-28 06:09:49',5,'2024-12-28 06:09:49',5100,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647544,2,21395,0,0,1,5,1,1,'2024-12-28 06:09:56',221,'2024-12-28 06:09:58',2100,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647545,2,23548,0,0,1,5,1,1,'2024-12-28 06:09:58',18082,'2024-12-28 06:10:01',20616,26989,'','',30,0,2.00582,2.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647546,2,21396,0,0,1,5,0,1,'2024-12-28 06:10:01',21677,'2024-12-28 06:10:06',6,26989,'','',30,0,0.01947,0.052,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647547,2,23552,0,0,1,1,0,1,'2024-12-28 06:10:06',6,'2024-12-28 06:10:06',62,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647548,2,28533,0,0,1,1,0,1,'2024-12-28 06:10:06',7,'2024-12-28 06:10:11',100746,26989,'','',30,0,0.0049,0.079,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647549,2,23551,0,0,1,1,0,1,'2024-12-28 06:10:11',101042,'2024-12-28 06:10:11',109862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647550,2,28279,0,0,1,1,0,1,'2024-12-28 06:10:11',110721,'2024-12-28 06:10:11',116438,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647551,2,23554,0,0,1,1,0,1,'2024-12-28 06:10:11',118783,'2024-12-28 06:10:16',138558,26989,'','',30,0,0.00841,0.118,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647552,2,23553,0,0,1,10,1,1,'2024-12-28 06:10:11',121869,'2024-12-28 06:10:16',138805,26989,'','',30,0,2.00645,0.121,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647553,2,21397,0,0,1,5,1,1,'2024-12-28 06:10:11',120680,'2024-12-28 06:10:16',139026,26989,'','',30,0,2.00962,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647554,2,21395,0,0,1,5,1,1,'2024-12-28 06:10:11',123912,'2024-12-28 06:10:16',139243,26989,'','',30,0,2.007,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647555,2,28279,0,0,1,1,0,1,'2024-12-28 06:10:31',175842,'2024-12-28 06:10:36',199799,26989,'','',30,0,0.00595,0.175,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647556,2,23551,0,0,1,1,0,1,'2024-12-28 06:10:31',177804,'2024-12-28 06:10:36',199997,26989,'','',30,0,0.00913,0.177,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647557,2,23552,0,0,1,1,0,1,'2024-12-28 06:10:31',179740,'2024-12-28 06:10:36',200199,26989,'','',30,0,0.00868,0.179,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647558,2,23549,0,0,1,10,0,1,'2024-12-28 06:10:36',202377,'2024-12-28 06:10:41',222884,26989,'','',30,0,0.00885,0.202,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647559,2,23553,0,0,1,10,1,1,'2024-12-28 06:10:46',255651,'2024-12-28 06:10:48',262483,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647560,2,23554,0,0,1,1,0,1,'2024-12-28 06:10:51',288337,'2024-12-28 06:10:51',297521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647561,2,23551,0,0,1,1,0,1,'2024-12-28 06:10:51',297796,'2024-12-28 06:10:51',306222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647562,2,23548,0,0,1,5,1,1,'2024-12-28 06:11:01',365737,'2024-12-28 06:11:06',388070,26989,'','',30,0,2.00621,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647563,2,21396,0,0,1,5,0,1,'2024-12-28 06:11:06',388133,'2024-12-28 06:11:06',413736,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%','rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647564,2,21396,0,0,1,5,0,1,'2024-12-28 06:11:06',416199,'2024-12-28 06:11:11',427024,26989,'','',30,0,0.02712,0.416,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647565,2,28533,0,0,1,1,0,1,'2024-12-28 06:11:11',429190,'2024-12-28 06:11:16',459781,26989,'','',30,0,0.00513,0.429,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647566,2,21397,0,0,1,5,1,1,'2024-12-28 06:11:16',459834,'2024-12-28 06:11:18',468255,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647567,2,23553,0,0,1,10,1,1,'2024-12-28 06:11:18',468758,'2024-12-28 06:11:19',466639,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647568,2,23554,0,0,1,1,0,1,'2024-12-28 06:11:19',469128,'2024-12-28 06:11:21',487647,26989,'','',30,0,0.0083,3.469,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647569,2,23553,0,0,1,10,1,1,'2024-12-28 06:11:19',471077,'2024-12-28 06:11:26',511624,26989,'','',30,0,2.00703,3.471,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647570,2,21397,0,0,1,5,1,1,'2024-12-28 06:11:19',472165,'2024-12-28 06:11:26',511866,26989,'','',30,0,2.00788,3.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647571,2,21395,0,0,1,5,1,1,'2024-12-28 06:11:19',474051,'2024-12-28 06:11:26',512094,26989,'','',30,0,2.00699,3.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647572,2,23549,0,0,1,10,0,1,'2024-12-28 06:11:26',512615,'2024-12-28 06:11:26',523007,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647573,2,23551,0,0,1,1,0,1,'2024-12-28 06:11:26',523302,'2024-12-28 06:11:26',531797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647574,2,28279,0,0,1,1,0,1,'2024-12-28 06:11:36',581056,'2024-12-28 06:11:36',587784,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647575,2,28279,0,0,1,1,0,1,'2024-12-28 06:11:36',590830,'2024-12-28 06:11:41',619839,26989,'','',30,0,0.00508,0.59,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647576,2,23551,0,0,1,1,0,1,'2024-12-28 06:11:36',592787,'2024-12-28 06:11:41',620032,26989,'','',30,0,0.00885,0.592,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647577,2,23552,0,0,1,1,0,1,'2024-12-28 06:11:36',594296,'2024-12-28 06:11:41',620219,26989,'','',30,0,0.00816,0.594,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647578,2,23554,0,0,1,1,0,1,'2024-12-28 06:11:41',620271,'2024-12-28 06:11:41',629243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647579,2,23549,0,0,1,10,0,1,'2024-12-28 06:11:41',631629,'2024-12-28 06:11:46',655352,26989,'','',30,0,0.00864,0.631,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647580,2,21397,0,0,1,5,1,1,'2024-12-28 06:11:46',655404,'2024-12-28 06:11:48',662244,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647581,2,23553,0,0,1,10,1,1,'2024-12-28 06:11:48',662528,'2024-12-28 06:11:49',661549,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647582,2,23553,0,0,1,10,1,1,'2024-12-28 06:12:06',757095,'2024-12-28 06:12:08',763958,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647583,2,23548,0,0,1,5,1,1,'2024-12-28 06:12:08',766391,'2024-12-28 06:12:11',794005,26989,'','',30,0,0.99584,2.766,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647584,2,23554,0,0,1,1,0,1,'2024-12-28 06:12:11',794057,'2024-12-28 06:12:11',802848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647585,2,21396,0,0,1,5,0,1,'2024-12-28 06:12:11',805234,'2024-12-28 06:12:16',830222,26989,'','',30,0,0.02076,0.805,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647586,2,28533,0,0,1,1,0,1,'2024-12-28 06:12:16',832757,'2024-12-28 06:12:21',862560,26989,'','',30,0,0.00496,0.832,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647587,2,23551,0,0,1,1,0,1,'2024-12-28 06:12:21',862858,'2024-12-28 06:12:21',871679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647588,2,23554,0,0,1,1,0,1,'2024-12-28 06:12:21',874393,'2024-12-28 06:12:26',911473,26989,'','',30,0,0.00766,0.874,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647589,2,23552,0,0,1,1,0,1,'2024-12-28 06:12:26',911535,'2024-12-28 06:12:26',920505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647590,2,21395,0,0,1,5,1,1,'2024-12-28 06:12:26',920814,'2024-12-28 06:12:28',927319,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647591,2,21395,0,0,1,5,1,1,'2024-12-28 06:12:28',933720,'2024-12-28 06:12:31',953708,26989,'','',30,0,0.99196,2.933,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647592,2,23553,0,0,1,10,1,1,'2024-12-28 06:12:28',930045,'2024-12-28 06:12:31',953915,26989,'','',30,0,2.007,2.93,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647593,2,21397,0,0,1,5,1,1,'2024-12-28 06:12:28',931984,'2024-12-28 06:12:31',954116,26989,'','',30,0,2.00668,2.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647594,2,23548,0,0,1,5,1,1,'2024-12-28 06:12:36',986697,'2024-12-28 06:12:38',994294,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647595,2,28279,0,0,1,1,0,1,'2024-12-28 06:12:41',45,'2024-12-28 06:12:46',12938,26989,'','',30,0,0.0052,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647596,2,23551,0,0,1,1,0,1,'2024-12-28 06:12:41',62,'2024-12-28 06:12:46',13081,26989,'','',30,0,0.00812,0.007,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647597,2,23552,0,0,1,1,0,1,'2024-12-28 06:12:41',0,'2024-12-28 06:12:46',1650,26989,'','',30,0,0.00823,0.009,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647598,2,23553,0,0,1,10,1,1,'2024-12-28 06:12:46',209,'2024-12-28 06:12:48',16815,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647599,2,28533,0,0,1,1,0,1,'2024-12-28 06:12:48',17316,'2024-12-28 06:12:48',20313,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647600,2,23549,0,0,1,10,0,1,'2024-12-28 06:12:48',20524,'2024-12-28 06:12:51',49,26989,'','',30,0,0.00878,2.05,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647601,2,21395,0,0,1,5,1,1,'2024-12-28 06:12:56',480,'2024-12-28 06:12:58',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647602,2,23552,0,0,1,1,0,1,'2024-12-28 06:13:06',103988,'2024-12-28 06:13:06',112859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647603,2,28533,0,0,1,1,0,1,'2024-12-28 06:13:11',150269,'2024-12-28 06:13:11',156631,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647604,2,23551,0,0,1,1,0,1,'2024-12-28 06:13:11',156921,'2024-12-28 06:13:11',165355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647605,2,28279,0,0,1,1,0,1,'2024-12-28 06:13:11',166217,'2024-12-28 06:13:11',171847,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647606,2,23548,0,0,1,5,1,1,'2024-12-28 06:13:11',174251,'2024-12-28 06:13:16',202138,26989,'','',30,0,2.00652,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647607,2,23554,0,0,1,1,0,1,'2024-12-28 06:13:16',202180,'2024-12-28 06:13:16',210928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647608,2,21396,0,0,1,5,0,1,'2024-12-28 06:13:16',213242,'2024-12-28 06:13:21',237133,26989,'','',30,0,0.03371,0.213,0,'OK - 192.168.77.159: rta 1.454ms, lost 0%','rta=1.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647609,2,23553,0,0,1,10,1,1,'2024-12-28 06:13:21',237178,'2024-12-28 06:13:23',245167,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647610,2,28533,0,0,1,1,0,1,'2024-12-28 06:13:23',247565,'2024-12-28 06:13:26',267800,26989,'','',30,0,0.00488,2.247,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647611,2,23554,0,0,1,1,0,1,'2024-12-28 06:13:26',269958,'2024-12-28 06:13:31',285448,26989,'','',30,0,0.00778,0.269,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647612,2,21395,0,0,1,5,1,1,'2024-12-28 06:13:31',292963,'2024-12-28 06:13:36',318798,26989,'','',30,0,2.00621,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647613,2,23553,0,0,1,10,1,1,'2024-12-28 06:13:31',294935,'2024-12-28 06:13:36',319021,26989,'','',30,0,2.00599,0.294,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647614,2,21397,0,0,1,5,1,1,'2024-12-28 06:13:31',296771,'2024-12-28 06:13:36',319241,26989,'','',30,0,2.00716,0.296,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647615,2,28279,0,0,1,1,0,1,'2024-12-28 06:13:46',369709,'2024-12-28 06:13:51',402655,26989,'','',30,0,0.00846,0.369,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647616,2,23551,0,0,1,1,0,1,'2024-12-28 06:13:46',370235,'2024-12-28 06:13:51',402870,26989,'','',30,0,0.00798,0.37,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647617,2,23552,0,0,1,1,0,1,'2024-12-28 06:13:46',372197,'2024-12-28 06:13:51',403084,26989,'','',30,0,0.00962,0.372,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647618,2,23554,0,0,1,1,0,1,'2024-12-28 06:13:51',403381,'2024-12-28 06:13:51',412525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647619,2,23549,0,0,1,10,0,1,'2024-12-28 06:13:51',413025,'2024-12-28 06:13:51',422554,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647620,2,23549,0,0,1,10,0,1,'2024-12-28 06:13:51',425025,'2024-12-28 06:13:56',438121,26989,'','',30,0,0.0086,0.425,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647621,2,21396,0,0,1,5,0,1,'2024-12-28 06:14:06',501819,'2024-12-28 06:14:06',522027,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647622,2,21397,0,0,1,5,1,1,'2024-12-28 06:14:16',569853,'2024-12-28 06:14:18',576661,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647623,2,23553,0,0,1,10,1,1,'2024-12-28 06:14:18',577184,'2024-12-28 06:14:19',576847,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647624,2,23548,0,0,1,5,1,1,'2024-12-28 06:14:19',579335,'2024-12-28 06:14:26',631678,26989,'','',30,0,2.0068,3.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647625,2,21396,0,0,1,5,0,1,'2024-12-28 06:14:21',603692,'2024-12-28 06:14:26',631888,26989,'','',30,0,0.01905,0.603,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647626,2,28533,0,0,1,1,0,1,'2024-12-28 06:14:26',632181,'2024-12-28 06:14:26',638069,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647627,2,23549,0,0,1,10,0,1,'2024-12-28 06:14:26',638342,'2024-12-28 06:14:26',648785,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647628,2,23551,0,0,1,1,0,1,'2024-12-28 06:14:26',649066,'2024-12-28 06:14:26',657480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647629,2,28533,0,0,1,1,0,1,'2024-12-28 06:14:26',659998,'2024-12-28 06:14:31',686226,26989,'','',30,0,0.00489,0.659,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647630,2,23554,0,0,1,1,0,1,'2024-12-28 06:14:31',688696,'2024-12-28 06:14:36',719630,26989,'','',30,0,0.00789,0.688,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647631,2,28279,0,0,1,1,0,1,'2024-12-28 06:14:36',719705,'2024-12-28 06:14:36',725949,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647632,2,23553,0,0,1,10,1,1,'2024-12-28 06:14:36',730804,'2024-12-28 06:14:41',766016,26989,'','',30,0,0.07838,0.73,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647633,2,21397,0,0,1,5,1,1,'2024-12-28 06:14:36',732779,'2024-12-28 06:14:41',766222,26989,'','',30,0,0.07655,0.732,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647634,2,21395,0,0,1,5,1,1,'2024-12-28 06:14:36',729103,'2024-12-28 06:14:41',766423,26989,'','',30,0,2.00658,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647635,2,28279,0,0,1,1,0,1,'2024-12-28 06:14:51',831451,'2024-12-28 06:14:56',855432,26989,'','',30,0,0.00663,0.831,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647636,2,23551,0,0,1,1,0,1,'2024-12-28 06:14:51',833333,'2024-12-28 06:14:56',855643,26989,'','',30,0,0.00896,0.833,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647637,2,23552,0,0,1,1,0,1,'2024-12-28 06:14:51',834283,'2024-12-28 06:14:56',855847,26989,'','',30,0,0.00929,0.834,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647638,2,23549,0,0,1,10,0,1,'2024-12-28 06:14:56',860341,'2024-12-28 06:15:01',896936,26989,'','',30,0,0.00897,0.86,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647639,2,23553,0,0,1,10,1,1,'2024-12-28 06:15:06',922813,'2024-12-28 06:15:08',929215,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647640,2,23554,0,0,1,1,0,1,'2024-12-28 06:15:11',951623,'2024-12-28 06:15:11',960478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647641,2,23548,0,0,1,5,1,1,'2024-12-28 06:15:16',988064,'2024-12-28 06:15:18',994874,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647642,2,23551,0,0,1,1,0,1,'2024-12-28 06:15:21',6,'2024-12-28 06:15:21',7171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647643,2,23552,0,0,1,1,0,1,'2024-12-28 06:15:26',13514,'2024-12-28 06:15:26',16784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647644,2,21395,0,0,1,5,1,1,'2024-12-28 06:15:26',32,'2024-12-28 06:15:28',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647645,2,21396,0,0,1,5,0,1,'2024-12-28 06:15:28',28116,'2024-12-28 06:15:31',31082,26989,'','',30,0,0.0222,2.066,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647646,2,23548,0,0,1,5,1,1,'2024-12-28 06:15:28',423,'2024-12-28 06:15:31',31224,26989,'','',30,0,2.00684,2.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647647,2,28533,0,0,1,1,0,1,'2024-12-28 06:15:31',4038,'2024-12-28 06:15:36',0,26989,'','',30,0,0.00541,0.077,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647648,2,23554,0,0,1,1,0,1,'2024-12-28 06:15:36',0,'2024-12-28 06:15:41',113085,26989,'','',30,0,0.00838,0.099,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647649,2,23553,0,0,1,10,1,1,'2024-12-28 06:15:46',139713,'2024-12-28 06:15:48',147894,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647650,2,23553,0,0,1,10,1,1,'2024-12-28 06:15:41',117378,'2024-12-28 06:15:48',148306,26989,'','',30,0,2.00897,0.117,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647651,2,21397,0,0,1,5,1,1,'2024-12-28 06:15:41',119233,'2024-12-28 06:15:48',148514,26989,'','',30,0,2.00753,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647652,2,21395,0,0,1,5,1,1,'2024-12-28 06:15:41',120776,'2024-12-28 06:15:48',148712,26989,'','',30,0,2.00726,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647653,2,28533,0,0,1,1,0,1,'2024-12-28 06:15:48',149384,'2024-12-28 06:15:48',155143,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647654,2,28279,0,0,1,1,0,1,'2024-12-28 06:15:56',185575,'2024-12-28 06:16:01',198803,26989,'','',30,0,0.00717,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647655,2,23551,0,0,1,1,0,1,'2024-12-28 06:15:56',187391,'2024-12-28 06:16:01',199015,26989,'','',30,0,0.00852,0.187,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647656,2,23552,0,0,1,1,0,1,'2024-12-28 06:15:56',189137,'2024-12-28 06:16:01',199233,26989,'','',30,0,0.0083,0.189,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647657,2,23549,0,0,1,10,0,1,'2024-12-28 06:16:01',201563,'2024-12-28 06:16:06',226189,26989,'','',30,0,0.0091,0.201,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647658,2,28533,0,0,1,1,0,1,'2024-12-28 06:16:11',261540,'2024-12-28 06:16:11',267798,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647659,2,23554,0,0,1,1,0,1,'2024-12-28 06:16:16',293858,'2024-12-28 06:16:16',302786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647660,2,23553,0,0,1,10,1,1,'2024-12-28 06:16:21',329099,'2024-12-28 06:16:23',335424,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647661,2,21396,0,0,1,5,0,1,'2024-12-28 06:16:31',371491,'2024-12-28 06:16:36',394203,26989,'','',30,0,0.02774,0.371,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647662,2,23548,0,0,1,5,1,1,'2024-12-28 06:16:31',373477,'2024-12-28 06:16:36',394438,26989,'','',30,0,2.00547,0.373,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647663,2,28533,0,0,1,1,0,1,'2024-12-28 06:16:36',396611,'2024-12-28 06:16:41',409039,26989,'','',30,0,0.00512,0.396,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647664,2,23554,0,0,1,1,0,1,'2024-12-28 06:16:41',411211,'2024-12-28 06:16:46',438800,26989,'','',30,0,0.00799,0.411,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647665,2,23553,0,0,1,10,1,1,'2024-12-28 06:16:46',439090,'2024-12-28 06:16:48',445686,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647666,2,21397,0,0,1,5,1,1,'2024-12-28 06:16:48',449980,'2024-12-28 06:16:51',481211,26989,'','',30,0,0.99489,0.449,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647667,2,23553,0,0,1,10,1,1,'2024-12-28 06:16:48',448099,'2024-12-28 06:16:51',481399,26989,'','',30,0,0.99716,0.448,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647668,2,21395,0,0,1,5,1,1,'2024-12-28 06:16:48',452150,'2024-12-28 06:16:51',481975,26989,'','',30,0,2.00591,0.452,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647669,2,23551,0,0,1,1,0,1,'2024-12-28 06:16:51',482017,'2024-12-28 06:16:51',491306,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647670,2,23549,0,0,1,10,0,1,'2024-12-28 06:16:51',491527,'2024-12-28 06:16:51',502161,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647671,2,28279,0,0,1,1,0,1,'2024-12-28 06:17:01',562990,'2024-12-28 06:17:06',598703,26989,'','',30,0,0.00521,0.562,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647672,2,23551,0,0,1,1,0,1,'2024-12-28 06:17:01',565095,'2024-12-28 06:17:06',598896,26989,'','',30,0,0.00798,0.565,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647673,2,23552,0,0,1,1,0,1,'2024-12-28 06:17:01',567000,'2024-12-28 06:17:06',599093,26989,'','',30,0,0.00787,0.566,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647674,2,21396,0,0,1,5,0,1,'2024-12-28 06:17:06',599349,'2024-12-28 06:17:06',633453,26989,'','',30,0,0.033,0,0,'OK - 192.168.77.159: rta 1.416ms, lost 0%','rta=1.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647675,2,23549,0,0,1,10,0,1,'2024-12-28 06:17:06',635831,'2024-12-28 06:17:11',666103,26989,'','',30,0,0.00854,0.635,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647676,2,21397,0,0,1,5,1,1,'2024-12-28 06:17:16',696643,'2024-12-28 06:17:18',704265,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647677,2,23553,0,0,1,10,1,1,'2024-12-28 06:17:18',704746,'2024-12-28 06:17:19',703491,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647678,2,28533,0,0,1,1,0,1,'2024-12-28 06:17:26',753464,'2024-12-28 06:17:26',759362,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647679,2,23549,0,0,1,10,0,1,'2024-12-28 06:17:26',759619,'2024-12-28 06:17:26',769073,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647680,2,23551,0,0,1,1,0,1,'2024-12-28 06:17:26',769311,'2024-12-28 06:17:26',777676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647681,2,28279,0,0,1,1,0,1,'2024-12-28 06:17:36',841640,'2024-12-28 06:17:36',847974,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647682,2,21396,0,0,1,5,0,1,'2024-12-28 06:17:36',851023,'2024-12-28 06:17:41',883995,26989,'','',30,0,0.02557,0.85,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647683,2,23548,0,0,1,5,1,1,'2024-12-28 06:17:36',852967,'2024-12-28 06:17:41',884203,26989,'','',30,0,0.07936,0.852,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647684,2,23554,0,0,1,1,0,1,'2024-12-28 06:17:41',884254,'2024-12-28 06:17:41',892998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647685,2,28533,0,0,1,1,0,1,'2024-12-28 06:17:41',895434,'2024-12-28 06:17:46',918376,26989,'','',30,0,0.00502,0.895,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647686,2,21397,0,0,1,5,1,1,'2024-12-28 06:17:46',918421,'2024-12-28 06:17:48',924931,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647687,2,23553,0,0,1,10,1,1,'2024-12-28 06:17:48',925212,'2024-12-28 06:17:49',924227,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647688,2,23554,0,0,1,1,0,1,'2024-12-28 06:17:49',951380,'2024-12-28 06:17:51',965707,26989,'','',30,0,0.00847,3.951,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647689,2,21397,0,0,1,5,1,1,'2024-12-28 06:17:51',967920,'2024-12-28 06:17:57',859,26989,'','',30,0,2.0067,0.967,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647690,2,23553,0,0,1,10,1,1,'2024-12-28 06:17:51',969857,'2024-12-28 06:17:57',124,26989,'','',30,0,2.00672,0.969,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647691,2,21395,0,0,1,5,1,1,'2024-12-28 06:17:51',971559,'2024-12-28 06:17:57',1,26989,'','',30,0,2.00701,0.971,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647692,2,28279,0,0,1,1,0,1,'2024-12-28 06:18:06',226,'2024-12-28 06:18:11',41,26989,'','',30,0,0.00505,0.034,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647693,2,23551,0,0,1,1,0,1,'2024-12-28 06:18:06',15492,'2024-12-28 06:18:11',21506,26989,'','',30,0,0.00823,0.036,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647694,2,23552,0,0,1,1,0,1,'2024-12-28 06:18:06',3,'2024-12-28 06:18:11',2702,26989,'','',30,0,0.00742,0.038,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647695,2,23554,0,0,1,1,0,1,'2024-12-28 06:18:11',2704,'2024-12-28 06:18:11',48,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647696,2,23549,0,0,1,10,0,1,'2024-12-28 06:18:11',410,'2024-12-28 06:18:16',63,26989,'','',30,0,0.00867,0.063,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647697,2,23548,0,0,1,5,1,1,'2024-12-28 06:18:16',63,'2024-12-28 06:18:18',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647698,2,23552,0,0,1,1,0,1,'2024-12-28 06:18:26',140294,'2024-12-28 06:18:26',148571,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647699,2,21395,0,0,1,5,1,1,'2024-12-28 06:18:26',148794,'2024-12-28 06:18:28',155690,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647700,2,23551,0,0,1,1,0,1,'2024-12-28 06:18:36',204639,'2024-12-28 06:18:36',213816,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647701,2,23548,0,0,1,5,1,1,'2024-12-28 06:18:36',214226,'2024-12-28 06:18:38',221371,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647702,2,21396,0,0,1,5,0,1,'2024-12-28 06:18:41',246244,'2024-12-28 06:18:46',281266,26989,'','',30,0,0.0261,0.246,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647703,2,23553,0,0,1,10,1,1,'2024-12-28 06:18:46',281579,'2024-12-28 06:18:48',289730,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647704,2,23548,0,0,1,5,1,1,'2024-12-28 06:18:41',248083,'2024-12-28 06:18:48',290144,26989,'','',30,0,2.00677,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647705,2,28533,0,0,1,1,0,1,'2024-12-28 06:18:48',290797,'2024-12-28 06:18:48',296547,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647706,2,28533,0,0,1,1,0,1,'2024-12-28 06:18:48',298924,'2024-12-28 06:18:51',324329,26989,'','',30,0,0.00485,2.298,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647707,2,23554,0,0,1,1,0,1,'2024-12-28 06:18:51',326874,'2024-12-28 06:18:56',347170,26989,'','',30,0,0.008,0.326,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647708,2,21395,0,0,1,5,1,1,'2024-12-28 06:18:56',347222,'2024-12-28 06:18:58',355135,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647709,2,21395,0,0,1,5,1,1,'2024-12-28 06:18:58',362061,'2024-12-28 06:19:01',375328,26989,'','',30,0,0.99046,1.362,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647710,2,21397,0,0,1,5,1,1,'2024-12-28 06:18:58',358183,'2024-12-28 06:19:01',375541,26989,'','',30,0,2.00661,1.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647711,2,23553,0,0,1,10,1,1,'2024-12-28 06:18:58',360098,'2024-12-28 06:19:01',375737,26989,'','',30,0,2.00682,1.36,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647712,2,23552,0,0,1,1,0,1,'2024-12-28 06:19:06',403717,'2024-12-28 06:19:06',412130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647713,2,28533,0,0,1,1,0,1,'2024-12-28 06:19:11',447673,'2024-12-28 06:19:11',454050,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647714,2,23551,0,0,1,1,0,1,'2024-12-28 06:19:11',454320,'2024-12-28 06:19:11',462768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647715,2,28279,0,0,1,1,0,1,'2024-12-28 06:19:11',463628,'2024-12-28 06:19:11',469282,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647716,2,28279,0,0,1,1,0,1,'2024-12-28 06:19:11',471591,'2024-12-28 06:19:16',713048,26989,'','',30,0,0.00487,0.471,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647717,2,23551,0,0,1,1,0,1,'2024-12-28 06:19:11',473476,'2024-12-28 06:19:16',713243,26989,'','',30,0,0.00865,0.473,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647718,2,23552,0,0,1,1,0,1,'2024-12-28 06:19:11',474843,'2024-12-28 06:19:16',713427,26989,'','',30,0,0.00846,0.474,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647719,2,23554,0,0,1,1,0,1,'2024-12-28 06:19:16',713468,'2024-12-28 06:19:16',722323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647720,2,23549,0,0,1,10,0,1,'2024-12-28 06:19:16',724636,'2024-12-28 06:19:21',752330,26989,'','',30,0,0.00871,0.724,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647721,2,23553,0,0,1,10,1,1,'2024-12-28 06:19:21',752373,'2024-12-28 06:19:23',759495,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647722,2,23553,0,0,1,10,1,1,'2024-12-28 06:19:46',875879,'2024-12-28 06:19:48',882693,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647723,2,21396,0,0,1,5,0,1,'2024-12-28 06:19:48',885041,'2024-12-28 06:19:51',924918,26989,'','',30,0,0.02088,2.885,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647724,2,23548,0,0,1,5,1,1,'2024-12-28 06:19:48',886919,'2024-12-28 06:19:51',925144,26989,'','',30,0,0.99434,0.886,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647725,2,23554,0,0,1,1,0,1,'2024-12-28 06:19:51',925452,'2024-12-28 06:19:51',934968,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647726,2,23551,0,0,1,1,0,1,'2024-12-28 06:19:51',935236,'2024-12-28 06:19:51',943747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647727,2,23549,0,0,1,10,0,1,'2024-12-28 06:19:51',944021,'2024-12-28 06:19:52',360258,26989,'','',30,0,0.417,0,0,'OK - 84.38.95.222: rta 20.539ms, lost 0%','rta=20.539ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647728,2,28533,0,0,1,1,0,1,'2024-12-28 06:19:52',362789,'2024-12-28 06:19:56',374320,26989,'','',30,0,0.00503,1.362,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647729,2,23554,0,0,1,1,0,1,'2024-12-28 06:19:56',377078,'2024-12-28 06:20:01',393730,26989,'','',30,0,0.00799,0.377,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647730,2,21395,0,0,1,5,1,1,'2024-12-28 06:20:01',396663,'2024-12-28 06:20:06',417510,26989,'','',30,0,2.00733,0.396,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647731,2,21397,0,0,1,5,1,1,'2024-12-28 06:20:01',398443,'2024-12-28 06:20:06',417723,26989,'','',30,0,2.00718,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647732,2,23553,0,0,1,10,1,1,'2024-12-28 06:20:01',399234,'2024-12-28 06:20:06',417936,26989,'','',30,0,2.00835,0.399,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647733,2,21396,0,0,1,5,0,1,'2024-12-28 06:20:06',417990,'2024-12-28 06:20:06',439646,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647734,2,28279,0,0,1,1,0,1,'2024-12-28 06:20:16',467079,'2024-12-28 06:20:21',494799,26989,'','',30,0,0.00542,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647735,2,23551,0,0,1,1,0,1,'2024-12-28 06:20:16',469086,'2024-12-28 06:20:21',494998,26989,'','',30,0,0.00826,0.469,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647736,2,23552,0,0,1,1,0,1,'2024-12-28 06:20:16',471134,'2024-12-28 06:20:21',495206,26989,'','',30,0,0.00745,0.471,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647737,2,23549,0,0,1,10,0,1,'2024-12-28 06:20:21',497354,'2024-12-28 06:20:26',524542,26989,'','',30,0,0.01152,0.497,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647738,2,28533,0,0,1,1,0,1,'2024-12-28 06:20:26',524854,'2024-12-28 06:20:26',530995,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647739,2,28279,0,0,1,1,0,1,'2024-12-28 06:20:36',582479,'2024-12-28 06:20:36',588753,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647740,2,23554,0,0,1,1,0,1,'2024-12-28 06:20:41',615323,'2024-12-28 06:20:41',624172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647741,2,21397,0,0,1,5,1,1,'2024-12-28 06:20:46',643749,'2024-12-28 06:20:48',650912,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647742,2,23553,0,0,1,10,1,1,'2024-12-28 06:20:48',651230,'2024-12-28 06:20:49',651107,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647743,2,21396,0,0,1,5,0,1,'2024-12-28 06:20:51',675211,'2024-12-28 06:20:56',701222,26989,'','',30,0,0.02627,0.675,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647744,2,23548,0,0,1,5,1,1,'2024-12-28 06:20:51',677163,'2024-12-28 06:20:56',702143,26989,'','',30,0,2.00736,0.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647745,2,28533,0,0,1,1,0,1,'2024-12-28 06:20:56',704452,'2024-12-28 06:21:01',738753,26989,'','',30,0,0.00562,0.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647746,2,23554,0,0,1,1,0,1,'2024-12-28 06:21:01',742189,'2024-12-28 06:21:06',767768,26989,'','',30,0,0.00818,0.742,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647747,2,23553,0,0,1,10,1,1,'2024-12-28 06:21:06',767821,'2024-12-28 06:21:08',774621,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647748,2,21397,0,0,1,5,1,1,'2024-12-28 06:21:08',778986,'2024-12-28 06:21:11',797765,26989,'','',30,0,0.99407,2.778,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647749,2,23553,0,0,1,10,1,1,'2024-12-28 06:21:08',780777,'2024-12-28 06:21:11',797976,26989,'','',30,0,0.99237,2.78,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647750,2,21395,0,0,1,5,1,1,'2024-12-28 06:21:08',777062,'2024-12-28 06:21:11',798175,26989,'','',30,0,2.00668,2.777,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647751,2,23548,0,0,1,5,1,1,'2024-12-28 06:21:16',830059,'2024-12-28 06:21:18',837426,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647752,2,23551,0,0,1,1,0,1,'2024-12-28 06:21:21',861596,'2024-12-28 06:21:21',870618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647753,2,28279,0,0,1,1,0,1,'2024-12-28 06:21:21',872919,'2024-12-28 06:21:26',900955,26989,'','',30,0,0.00536,0.872,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647754,2,23552,0,0,1,1,0,1,'2024-12-28 06:21:21',875601,'2024-12-28 06:21:26',901144,26989,'','',30,0,0.00752,0.875,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647755,2,23551,0,0,1,1,0,1,'2024-12-28 06:21:21',874563,'2024-12-28 06:21:26',901336,26989,'','',30,0,0.00871,0.874,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647756,2,21395,0,0,1,5,1,1,'2024-12-28 06:21:26',901593,'2024-12-28 06:21:28',908653,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647757,2,23549,0,0,1,10,0,1,'2024-12-28 06:21:28',911216,'2024-12-28 06:21:31',931911,26989,'','',30,0,0.00861,2.911,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647758,2,23548,0,0,1,5,1,1,'2024-12-28 06:21:36',964883,'2024-12-28 06:21:38',972725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647759,2,23553,0,0,1,10,1,1,'2024-12-28 06:21:46',166,'2024-12-28 06:21:48',1625,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647760,2,28533,0,0,1,1,0,1,'2024-12-28 06:21:48',210,'2024-12-28 06:21:48',3,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647761,2,21395,0,0,1,5,1,1,'2024-12-28 06:21:56',411,'2024-12-28 06:21:58',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647762,2,21396,0,0,1,5,0,1,'2024-12-28 06:21:58',472,'2024-12-28 06:22:01',0,26989,'','',30,0,0.0199,2.073,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647763,2,23548,0,0,1,5,1,1,'2024-12-28 06:21:58',3906,'2024-12-28 06:22:01',0,26989,'','',30,0,2.00712,2.075,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647764,2,28533,0,0,1,1,0,1,'2024-12-28 06:22:01',0,'2024-12-28 06:22:06',0,26989,'','',30,0,0.00502,0.083,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647765,2,23552,0,0,1,1,0,1,'2024-12-28 06:22:06',0,'2024-12-28 06:22:06',107688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647766,2,23554,0,0,1,1,0,1,'2024-12-28 06:22:06',110138,'2024-12-28 06:22:11',136213,26989,'','',30,0,0.00772,0.11,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647767,2,23551,0,0,1,1,0,1,'2024-12-28 06:22:11',136551,'2024-12-28 06:22:11',145516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647768,2,28279,0,0,1,1,0,1,'2024-12-28 06:22:11',146479,'2024-12-28 06:22:11',152199,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647769,2,21397,0,0,1,5,1,1,'2024-12-28 06:22:11',154690,'2024-12-28 06:22:16',183885,26989,'','',30,0,2.00601,0.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647770,2,23553,0,0,1,10,1,1,'2024-12-28 06:22:11',156597,'2024-12-28 06:22:16',184106,26989,'','',30,0,2.00764,0.156,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647771,2,21395,0,0,1,5,1,1,'2024-12-28 06:22:11',158350,'2024-12-28 06:22:16',184344,26989,'','',30,0,2.00644,0.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647772,2,28279,0,0,1,1,0,1,'2024-12-28 06:22:26',211613,'2024-12-28 06:22:31',235352,26989,'','',30,0,0.00553,0.211,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647773,2,23552,0,0,1,1,0,1,'2024-12-28 06:22:26',213727,'2024-12-28 06:22:31',235553,26989,'','',30,0,0.00782,0.213,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647774,2,23551,0,0,1,1,0,1,'2024-12-28 06:22:26',215846,'2024-12-28 06:22:31',235754,26989,'','',30,0,0.00864,0.215,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647775,2,23549,0,0,1,10,0,1,'2024-12-28 06:22:31',237833,'2024-12-28 06:22:36',258840,26989,'','',30,0,0.00942,0.237,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647776,2,23553,0,0,1,10,1,1,'2024-12-28 06:22:46',312950,'2024-12-28 06:22:48',320382,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647777,2,23554,0,0,1,1,0,1,'2024-12-28 06:22:51',351208,'2024-12-28 06:22:51',360518,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647778,2,23551,0,0,1,1,0,1,'2024-12-28 06:22:51',360812,'2024-12-28 06:22:51',369357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647779,2,23549,0,0,1,10,0,1,'2024-12-28 06:22:51',369636,'2024-12-28 06:22:51',379754,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647780,2,21396,0,0,1,5,0,1,'2024-12-28 06:23:01',421425,'2024-12-28 06:23:06',447890,26989,'','',30,0,0.02522,0.421,0,'OK - 192.168.77.159: rta 1.001ms, lost 0%','rta=1.001ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647781,2,23548,0,0,1,5,1,1,'2024-12-28 06:23:01',423579,'2024-12-28 06:23:06',448357,26989,'','',30,0,2.00697,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647782,2,28533,0,0,1,1,0,1,'2024-12-28 06:23:06',450778,'2024-12-28 06:23:11',470841,26989,'','',30,0,0.00531,0.45,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647783,2,23554,0,0,1,1,0,1,'2024-12-28 06:23:11',472946,'2024-12-28 06:23:16',505082,26989,'','',30,0,0.00781,0.472,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647784,2,21397,0,0,1,5,1,1,'2024-12-28 06:23:16',505149,'2024-12-28 06:23:18',513605,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647785,2,23553,0,0,1,10,1,1,'2024-12-28 06:23:18',514103,'2024-12-28 06:23:19',511759,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647786,2,21397,0,0,1,5,1,1,'2024-12-28 06:23:19',514253,'2024-12-28 06:23:26',565157,26989,'','',30,0,2.0068,3.514,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647787,2,21395,0,0,1,5,1,1,'2024-12-28 06:23:19',518077,'2024-12-28 06:23:26',565372,26989,'','',30,0,2.00685,3.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647788,2,23553,0,0,1,10,1,1,'2024-12-28 06:23:19',516166,'2024-12-28 06:23:26',565587,26989,'','',30,0,2.00895,3.516,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647789,2,28533,0,0,1,1,0,1,'2024-12-28 06:23:26',565857,'2024-12-28 06:23:26',572501,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647790,2,23549,0,0,1,10,0,1,'2024-12-28 06:23:26',572755,'2024-12-28 06:23:26',698664,26989,'','',30,0,0.125,0,0,'OK - 84.38.95.222: rta 6.025ms, lost 0%','rta=6.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647791,2,23551,0,0,1,1,0,1,'2024-12-28 06:23:26',698910,'2024-12-28 06:23:26',707364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647792,2,28279,0,0,1,1,0,1,'2024-12-28 06:23:31',744687,'2024-12-28 06:23:36',779210,26989,'','',30,0,0.00515,0.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647793,2,23552,0,0,1,1,0,1,'2024-12-28 06:23:31',746639,'2024-12-28 06:23:36',779421,26989,'','',30,0,0.00796,0.746,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647794,2,23551,0,0,1,1,0,1,'2024-12-28 06:23:31',748805,'2024-12-28 06:23:36',779624,26989,'','',30,0,0.00869,0.748,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647795,2,23549,0,0,1,10,0,1,'2024-12-28 06:23:36',782846,'2024-12-28 06:23:41',812710,26989,'','',30,0,0.02872,0.782,0,'OK - 84.38.95.222: rta 1.167ms, lost 0%','rta=1.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647796,2,23554,0,0,1,1,0,1,'2024-12-28 06:23:41',812779,'2024-12-28 06:23:41',821534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647797,2,21397,0,0,1,5,1,1,'2024-12-28 06:23:46',843111,'2024-12-28 06:23:48',850653,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647798,2,23553,0,0,1,10,1,1,'2024-12-28 06:23:48',850955,'2024-12-28 06:23:49',849844,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647799,2,23553,0,0,1,10,1,1,'2024-12-28 06:24:06',955961,'2024-12-28 06:24:08',963851,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647800,2,21396,0,0,1,5,0,1,'2024-12-28 06:24:08',966205,'2024-12-28 06:24:11',994025,26989,'','',30,0,0.01943,2.966,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647801,2,23548,0,0,1,5,1,1,'2024-12-28 06:24:08',968143,'2024-12-28 06:24:11',994237,26989,'','',30,0,0.99305,2.968,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647802,2,23554,0,0,1,1,0,1,'2024-12-28 06:24:11',994282,'2024-12-28 06:24:12',24,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647803,2,28533,0,0,1,1,0,1,'2024-12-28 06:24:12',2853,'2024-12-28 06:24:16',1,26989,'','',30,0,0.00491,1.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647804,2,23554,0,0,1,1,0,1,'2024-12-28 06:24:16',8835,'2024-12-28 06:24:21',246,26989,'','',30,0,0.00762,0.021,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647805,2,23551,0,0,1,1,0,1,'2024-12-28 06:24:21',15967,'2024-12-28 06:24:21',19510,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647806,2,23552,0,0,1,1,0,1,'2024-12-28 06:24:26',418,'2024-12-28 06:24:26',30097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647807,2,21395,0,0,1,5,1,1,'2024-12-28 06:24:26',58,'2024-12-28 06:24:28',7,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647808,2,21395,0,0,1,5,1,1,'2024-12-28 06:24:28',0,'2024-12-28 06:24:31',100765,26989,'','',30,0,0.99488,2.083,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647809,2,21397,0,0,1,5,1,1,'2024-12-28 06:24:28',0,'2024-12-28 06:24:31',100967,26989,'','',30,0,2.00595,2.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647810,2,23553,0,0,1,10,1,1,'2024-12-28 06:24:28',0,'2024-12-28 06:24:31',101167,26989,'','',30,0,2.00695,2.085,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647811,2,23548,0,0,1,5,1,1,'2024-12-28 06:24:36',130501,'2024-12-28 06:24:38',137834,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647812,2,28279,0,0,1,1,0,1,'2024-12-28 06:24:38',140254,'2024-12-28 06:24:41',168101,26989,'','',30,0,0.00502,2.14,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647813,2,23552,0,0,1,1,0,1,'2024-12-28 06:24:38',142183,'2024-12-28 06:24:41',168298,26989,'','',30,0,0.00834,2.142,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647814,2,23551,0,0,1,1,0,1,'2024-12-28 06:24:38',143777,'2024-12-28 06:24:41',168480,26989,'','',30,0,0.00795,2.143,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647815,2,23549,0,0,1,10,0,1,'2024-12-28 06:24:41',170797,'2024-12-28 06:24:46',211578,26989,'','',30,0,0.00868,0.17,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647816,2,23553,0,0,1,10,1,1,'2024-12-28 06:24:46',211635,'2024-12-28 06:24:48',219818,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647817,2,28533,0,0,1,1,0,1,'2024-12-28 06:24:48',220958,'2024-12-28 06:24:48',226768,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647818,2,21395,0,0,1,5,1,1,'2024-12-28 06:24:56',282518,'2024-12-28 06:24:58',289870,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647819,2,23552,0,0,1,1,0,1,'2024-12-28 06:25:06',329749,'2024-12-28 06:25:06',338552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647820,2,28533,0,0,1,1,0,1,'2024-12-28 06:25:11',363778,'2024-12-28 06:25:11',370072,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647821,2,23551,0,0,1,1,0,1,'2024-12-28 06:25:11',370339,'2024-12-28 06:25:11',378722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647822,2,28279,0,0,1,1,0,1,'2024-12-28 06:25:11',379603,'2024-12-28 06:25:11',385241,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647823,2,21396,0,0,1,5,0,1,'2024-12-28 06:25:11',387576,'2024-12-28 06:25:16',418578,26989,'','',30,0,0.02299,0.387,0,'OK - 192.168.77.159: rta 0.915ms, lost 0%','rta=0.915ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647824,2,23548,0,0,1,5,1,1,'2024-12-28 06:25:11',389462,'2024-12-28 06:25:16',418789,26989,'','',30,0,2.00617,0.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647825,2,23554,0,0,1,1,0,1,'2024-12-28 06:25:16',418853,'2024-12-28 06:25:16',427497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647826,2,28533,0,0,1,1,0,1,'2024-12-28 06:25:16',429790,'2024-12-28 06:25:21',451662,26989,'','',30,0,0.00495,0.429,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647827,2,23553,0,0,1,10,1,1,'2024-12-28 06:25:21',451744,'2024-12-28 06:25:23',459236,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647828,2,23554,0,0,1,1,0,1,'2024-12-28 06:25:23',461786,'2024-12-28 06:25:26',481382,26989,'','',30,0,0.0078,2.461,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647829,2,21395,0,0,1,5,1,1,'2024-12-28 06:25:31',500351,'2024-12-28 06:25:36',535215,26989,'','',30,0,2.00596,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647830,2,21397,0,0,1,5,1,1,'2024-12-28 06:25:31',502342,'2024-12-28 06:25:36',535423,26989,'','',30,0,2.00563,0.502,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647831,2,23553,0,0,1,10,1,1,'2024-12-28 06:25:31',503942,'2024-12-28 06:25:36',535620,26989,'','',30,0,2.00641,0.503,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647832,2,28279,0,0,1,1,0,1,'2024-12-28 06:25:41',560298,'2024-12-28 06:25:46',586973,26989,'','',30,0,0.00687,0.56,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647833,2,23552,0,0,1,1,0,1,'2024-12-28 06:25:41',562046,'2024-12-28 06:25:46',587182,26989,'','',30,0,0.00884,0.562,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647834,2,23551,0,0,1,1,0,1,'2024-12-28 06:25:41',563074,'2024-12-28 06:25:46',587383,26989,'','',30,0,0.0093,0.563,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647835,2,23549,0,0,1,10,0,1,'2024-12-28 06:25:46',590208,'2024-12-28 06:25:51',622229,26989,'','',30,0,0.01033,0.59,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647836,2,23554,0,0,1,1,0,1,'2024-12-28 06:25:51',622506,'2024-12-28 06:25:51',631616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647837,2,21396,0,0,1,5,0,1,'2024-12-28 06:26:06',711058,'2024-12-28 06:26:06',732217,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647838,2,21397,0,0,1,5,1,1,'2024-12-28 06:26:16',782994,'2024-12-28 06:26:18',790677,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647839,2,23553,0,0,1,10,1,1,'2024-12-28 06:26:18',791143,'2024-12-28 06:26:19',789838,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647840,2,21396,0,0,1,5,0,1,'2024-12-28 06:26:19',895394,'2024-12-28 06:26:21',915755,26989,'','',30,0,0.02113,3.895,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647841,2,23548,0,0,1,5,1,1,'2024-12-28 06:26:19',897795,'2024-12-28 06:26:26',948334,26989,'','',30,0,2.00649,3.897,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647842,2,28533,0,0,1,1,0,1,'2024-12-28 06:26:21',917900,'2024-12-28 06:26:26',948554,26989,'','',30,0,0.00506,0.917,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647843,2,23549,0,0,1,10,0,1,'2024-12-28 06:26:26',949078,'2024-12-28 06:26:26',960040,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647844,2,23551,0,0,1,1,0,1,'2024-12-28 06:26:26',960325,'2024-12-28 06:26:26',968839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647845,2,23554,0,0,1,1,0,1,'2024-12-28 06:26:26',971348,'2024-12-28 06:26:31',998848,26989,'','',30,0,0.00783,0.971,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647846,2,28279,0,0,1,1,0,1,'2024-12-28 06:26:36',939,'2024-12-28 06:26:36',18,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647847,2,21397,0,0,1,5,1,1,'2024-12-28 06:26:36',12234,'2024-12-28 06:26:41',35,26989,'','',30,0,0.09057,0.027,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647848,2,23553,0,0,1,10,1,1,'2024-12-28 06:26:36',2,'2024-12-28 06:26:41',18459,26989,'','',30,0,0.0893,0.029,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647849,2,21395,0,0,1,5,1,1,'2024-12-28 06:26:36',11283,'2024-12-28 06:26:41',2324,26989,'','',30,0,2.00956,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647850,2,28279,0,0,1,1,0,1,'2024-12-28 06:26:46',24968,'2024-12-28 06:26:51',3872,26989,'','',30,0,0.00545,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647851,2,23552,0,0,1,1,0,1,'2024-12-28 06:26:46',25985,'2024-12-28 06:26:51',31104,26989,'','',30,0,0.00877,0.062,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647852,2,23551,0,0,1,1,0,1,'2024-12-28 06:26:46',26780,'2024-12-28 06:26:51',487,26989,'','',30,0,0.00862,0.064,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647853,2,23549,0,0,1,10,0,1,'2024-12-28 06:26:51',62,'2024-12-28 06:26:56',106498,26989,'','',30,0,0.00877,0.076,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647854,2,23553,0,0,1,10,1,1,'2024-12-28 06:27:06',161123,'2024-12-28 06:27:08',168163,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647855,2,23554,0,0,1,1,0,1,'2024-12-28 06:27:11',194079,'2024-12-28 06:27:11',202824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647856,2,23548,0,0,1,5,1,1,'2024-12-28 06:27:16',225302,'2024-12-28 06:27:18',232735,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647857,2,23551,0,0,1,1,0,1,'2024-12-28 06:27:21',257064,'2024-12-28 06:27:21',266095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647858,2,21396,0,0,1,5,0,1,'2024-12-28 06:27:21',268392,'2024-12-28 06:27:26',300220,26989,'','',30,0,0.01885,0.268,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647859,2,23552,0,0,1,1,0,1,'2024-12-28 06:27:26',300274,'2024-12-28 06:27:26',308913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647860,2,21395,0,0,1,5,1,1,'2024-12-28 06:27:26',309173,'2024-12-28 06:27:28',316286,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647861,2,28533,0,0,1,1,0,1,'2024-12-28 06:27:28',320329,'2024-12-28 06:27:31',335363,26989,'','',30,0,0.00648,2.32,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647862,2,23548,0,0,1,5,1,1,'2024-12-28 06:27:28',318890,'2024-12-28 06:27:31',335562,26989,'','',30,0,2.00694,2.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647863,2,23554,0,0,1,1,0,1,'2024-12-28 06:27:31',337640,'2024-12-28 06:27:36',369092,26989,'','',30,0,0.00776,0.337,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647864,2,23553,0,0,1,10,1,1,'2024-12-28 06:27:46',443962,'2024-12-28 06:27:48',451369,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647865,2,21397,0,0,1,5,1,1,'2024-12-28 06:27:41',406644,'2024-12-28 06:27:48',452036,26989,'','',30,0,2.00646,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647866,2,23553,0,0,1,10,1,1,'2024-12-28 06:27:41',408582,'2024-12-28 06:27:48',452243,26989,'','',30,0,2.0075,0.408,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647867,2,21395,0,0,1,5,1,1,'2024-12-28 06:27:41',410795,'2024-12-28 06:27:48',452446,26989,'','',30,0,2.00629,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647868,2,28533,0,0,1,1,0,1,'2024-12-28 06:27:48',453124,'2024-12-28 06:27:48',459015,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647869,2,28279,0,0,1,1,0,1,'2024-12-28 06:27:51',489090,'2024-12-28 06:27:56',524411,26989,'','',30,0,0.00552,0.489,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647870,2,23552,0,0,1,1,0,1,'2024-12-28 06:27:51',491154,'2024-12-28 06:27:56',524593,26989,'','',30,0,0.00784,0.491,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647871,2,23551,0,0,1,1,0,1,'2024-12-28 06:27:51',493287,'2024-12-28 06:27:56',524789,26989,'','',30,0,0.00877,0.493,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647872,2,23549,0,0,1,10,0,1,'2024-12-28 06:27:56',527770,'2024-12-28 06:28:01',549310,26989,'','',30,0,0.00887,0.527,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647873,2,28533,0,0,1,1,0,1,'2024-12-28 06:28:11',612060,'2024-12-28 06:28:11',618343,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647874,2,23551,0,0,1,1,0,1,'2024-12-28 06:28:11',618637,'2024-12-28 06:28:11',627086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647875,2,28279,0,0,1,1,0,1,'2024-12-28 06:28:11',627979,'2024-12-28 06:28:11',633748,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647876,2,23554,0,0,1,1,0,1,'2024-12-28 06:28:16',654802,'2024-12-28 06:28:16',663557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647877,2,23553,0,0,1,10,1,1,'2024-12-28 06:28:21',687797,'2024-12-28 06:28:23',695559,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647878,2,21396,0,0,1,5,0,1,'2024-12-28 06:28:26',718788,'2024-12-28 06:28:31',736317,26989,'','',30,0,0.02667,0.718,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647879,2,28533,0,0,1,1,0,1,'2024-12-28 06:28:31',738386,'2024-12-28 06:28:36',762133,26989,'','',30,0,0.00512,0.738,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647880,2,23548,0,0,1,5,1,1,'2024-12-28 06:28:31',740357,'2024-12-28 06:28:36',762338,26989,'','',30,0,2.00689,0.74,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647881,2,23554,0,0,1,1,0,1,'2024-12-28 06:28:36',764415,'2024-12-28 06:28:41',781333,26989,'','',30,0,0.00768,0.764,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647882,2,23553,0,0,1,10,1,1,'2024-12-28 06:28:46',809037,'2024-12-28 06:28:48',816002,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647883,2,23553,0,0,1,10,1,1,'2024-12-28 06:28:48',820287,'2024-12-28 06:28:51',847524,26989,'','',30,0,0.99416,0.82,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647884,2,21397,0,0,1,5,1,1,'2024-12-28 06:28:48',818391,'2024-12-28 06:28:51',847757,26989,'','',30,0,0.99642,0.818,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647885,2,21395,0,0,1,5,1,1,'2024-12-28 06:28:48',821132,'2024-12-28 06:28:51',848434,26989,'','',30,0,2.0057,0.821,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647886,2,23551,0,0,1,1,0,1,'2024-12-28 06:28:51',848486,'2024-12-28 06:28:51',857354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647887,2,23549,0,0,1,10,0,1,'2024-12-28 06:28:51',857635,'2024-12-28 06:28:51',867061,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647888,2,28279,0,0,1,1,0,1,'2024-12-28 06:28:56',896560,'2024-12-28 06:29:01',930061,26989,'','',30,0,0.0063,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647889,2,23552,0,0,1,1,0,1,'2024-12-28 06:28:56',898552,'2024-12-28 06:29:01',930277,26989,'','',30,0,0.00764,0.898,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647890,2,23551,0,0,1,1,0,1,'2024-12-28 06:28:56',900753,'2024-12-28 06:29:01',930480,26989,'','',30,0,0.0083,0.9,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647891,2,23549,0,0,1,10,0,1,'2024-12-28 06:29:01',933437,'2024-12-28 06:29:06',956007,26989,'','',30,0,0.00941,0.933,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647892,2,21396,0,0,1,5,0,1,'2024-12-28 06:29:06',956303,'2024-12-28 06:29:06',977553,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647893,2,21397,0,0,1,5,1,1,'2024-12-28 06:29:16',5242,'2024-12-28 06:29:18',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647894,2,23553,0,0,1,10,1,1,'2024-12-28 06:29:21',11823,'2024-12-28 06:29:23',327,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647895,2,28533,0,0,1,1,0,1,'2024-12-28 06:29:26',27991,'2024-12-28 06:29:26',30060,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647896,2,23549,0,0,1,10,0,1,'2024-12-28 06:29:26',58,'2024-12-28 06:29:26',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647897,2,23551,0,0,1,1,0,1,'2024-12-28 06:29:26',0,'2024-12-28 06:29:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647898,2,21396,0,0,1,5,0,1,'2024-12-28 06:29:31',105311,'2024-12-28 06:29:36',125623,26989,'','',30,0,0.02661,0.105,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647899,2,28279,0,0,1,1,0,1,'2024-12-28 06:29:36',125670,'2024-12-28 06:29:36',131990,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647900,2,28533,0,0,1,1,0,1,'2024-12-28 06:29:36',134899,'2024-12-28 06:29:41',161562,26989,'','',30,0,0.00489,0.134,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647901,2,23548,0,0,1,5,1,1,'2024-12-28 06:29:36',136811,'2024-12-28 06:29:41',161752,26989,'','',30,0,0.08985,0.136,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647902,2,23554,0,0,1,1,0,1,'2024-12-28 06:29:41',161799,'2024-12-28 06:29:41',170514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647903,2,23554,0,0,1,1,0,1,'2024-12-28 06:29:41',172801,'2024-12-28 06:29:46',203047,26989,'','',30,0,0.0077,0.172,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647904,2,21397,0,0,1,5,1,1,'2024-12-28 06:29:46',203088,'2024-12-28 06:29:48',209485,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647905,2,23553,0,0,1,10,1,1,'2024-12-28 06:29:48',209712,'2024-12-28 06:29:49',209630,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647906,2,23553,0,0,1,10,1,1,'2024-12-28 06:29:51',224305,'2024-12-28 06:29:56',250341,26989,'','',30,0,2.0053,0.224,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647907,2,21397,0,0,1,5,1,1,'2024-12-28 06:29:51',226214,'2024-12-28 06:29:56',250551,26989,'','',30,0,2.00635,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647908,2,21395,0,0,1,5,1,1,'2024-12-28 06:29:51',228283,'2024-12-28 06:29:56',250749,26989,'','',30,0,2.00628,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647909,2,28279,0,0,1,1,0,1,'2024-12-28 06:30:01',296099,'2024-12-28 06:30:06',322556,26989,'','',30,0,0.00633,0.296,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647910,2,23552,0,0,1,1,0,1,'2024-12-28 06:30:01',298245,'2024-12-28 06:30:06',322771,26989,'','',30,0,0.00867,0.298,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647911,2,23551,0,0,1,1,0,1,'2024-12-28 06:30:01',300240,'2024-12-28 06:30:06',322958,26989,'','',30,0,0.00818,0.3,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647912,2,23549,0,0,1,10,0,1,'2024-12-28 06:30:06',325256,'2024-12-28 06:30:11',337175,26989,'','',30,0,0.00893,0.325,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647913,2,23554,0,0,1,1,0,1,'2024-12-28 06:30:11',337218,'2024-12-28 06:30:11',345920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647914,2,23548,0,0,1,5,1,1,'2024-12-28 06:30:16',374537,'2024-12-28 06:30:18',381333,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647915,2,23551,0,0,1,1,0,1,'2024-12-28 06:30:21',407789,'2024-12-28 06:30:21',416717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647916,2,23552,0,0,1,1,0,1,'2024-12-28 06:30:26',448121,'2024-12-28 06:30:26',456540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647917,2,21395,0,0,1,5,1,1,'2024-12-28 06:30:26',456807,'2024-12-28 06:30:28',464362,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647918,2,23548,0,0,1,5,1,1,'2024-12-28 06:30:36',513310,'2024-12-28 06:30:38',521295,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647919,2,21396,0,0,1,5,0,1,'2024-12-28 06:30:38',523719,'2024-12-28 06:30:41',547396,26989,'','',30,0,0.02831,2.523,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647920,2,28533,0,0,1,1,0,1,'2024-12-28 06:30:41',549663,'2024-12-28 06:30:46',586980,26989,'','',30,0,0.00519,0.549,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647921,2,23553,0,0,1,10,1,1,'2024-12-28 06:30:46',587037,'2024-12-28 06:30:48',594330,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647922,2,23548,0,0,1,5,1,1,'2024-12-28 06:30:41',551627,'2024-12-28 06:30:48',595004,26989,'','',30,0,2.00686,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647923,2,23554,0,0,1,1,0,1,'2024-12-28 06:30:48',597969,'2024-12-28 06:30:51',665460,26989,'','',30,0,0.00776,2.597,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647924,2,21395,0,0,1,5,1,1,'2024-12-28 06:30:56',690282,'2024-12-28 06:30:58',697342,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647925,2,21395,0,0,1,5,1,1,'2024-12-28 06:30:58',704305,'2024-12-28 06:31:01',723058,26989,'','',30,0,0.99131,2.704,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647926,2,23553,0,0,1,10,1,1,'2024-12-28 06:30:58',700386,'2024-12-28 06:31:01',723262,26989,'','',30,0,2.00642,2.7,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647927,2,21397,0,0,1,5,1,1,'2024-12-28 06:30:58',702292,'2024-12-28 06:31:01',723460,26989,'','',30,0,2.00657,2.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647928,2,23552,0,0,1,1,0,1,'2024-12-28 06:31:06',753584,'2024-12-28 06:31:06',761707,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647929,2,28279,0,0,1,1,0,1,'2024-12-28 06:31:06',763998,'2024-12-28 06:31:11',803618,26989,'','',30,0,0.00491,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647930,2,23552,0,0,1,1,0,1,'2024-12-28 06:31:06',765888,'2024-12-28 06:31:11',803810,26989,'','',30,0,0.00831,0.765,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647931,2,23551,0,0,1,1,0,1,'2024-12-28 06:31:06',767962,'2024-12-28 06:31:11',804018,26989,'','',30,0,0.00851,0.767,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647932,2,28533,0,0,1,1,0,1,'2024-12-28 06:31:11',804067,'2024-12-28 06:31:11',810404,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647933,2,23549,0,0,1,10,0,1,'2024-12-28 06:31:11',813805,'2024-12-28 06:31:16',844885,26989,'','',30,0,0.00872,0.813,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647934,2,23554,0,0,1,1,0,1,'2024-12-28 06:31:16',844926,'2024-12-28 06:31:16',853655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647935,2,23553,0,0,1,10,1,1,'2024-12-28 06:31:21',881142,'2024-12-28 06:31:23',888488,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647936,2,21396,0,0,1,5,0,1,'2024-12-28 06:31:41',978655,'2024-12-28 06:31:47',0,26989,'','',30,0,0.01977,0.978,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647937,2,23553,0,0,1,10,1,1,'2024-12-28 06:31:47',0,'2024-12-28 06:31:49',6720,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647938,2,28533,0,0,1,1,0,1,'2024-12-28 06:31:49',7960,'2024-12-28 06:31:51',1746,26989,'','',30,0,0.00496,3.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647939,2,23554,0,0,1,1,0,1,'2024-12-28 06:31:51',220,'2024-12-28 06:31:51',2212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647940,2,23548,0,0,1,5,1,1,'2024-12-28 06:31:49',1,'2024-12-28 06:31:51',34,26989,'','',30,0,0.99526,1.019,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647941,2,23551,0,0,1,1,0,1,'2024-12-28 06:31:51',34,'2024-12-28 06:31:51',2645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647942,2,23549,0,0,1,10,0,1,'2024-12-28 06:31:51',21316,'2024-12-28 06:31:51',48,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647943,2,23554,0,0,1,1,0,1,'2024-12-28 06:31:51',26244,'2024-12-28 06:31:56',63,26989,'','',30,0,0.0076,0.063,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647944,2,21395,0,0,1,5,1,1,'2024-12-28 06:32:01',0,'2024-12-28 06:32:06',120912,26989,'','',30,0,2.00755,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647945,2,23553,0,0,1,10,1,1,'2024-12-28 06:32:01',100534,'2024-12-28 06:32:06',121130,26989,'','',30,0,2.00634,0.1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647946,2,21397,0,0,1,5,1,1,'2024-12-28 06:32:01',102533,'2024-12-28 06:32:06',121350,26989,'','',30,0,2.00758,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647947,2,21396,0,0,1,5,0,1,'2024-12-28 06:32:06',121404,'2024-12-28 06:32:06',149478,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647948,2,28279,0,0,1,1,0,1,'2024-12-28 06:32:11',163191,'2024-12-28 06:32:16',194696,26989,'','',30,0,0.0052,0.163,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647949,2,23552,0,0,1,1,0,1,'2024-12-28 06:32:11',165173,'2024-12-28 06:32:16',194869,26989,'','',30,0,0.00753,0.165,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647950,2,23551,0,0,1,1,0,1,'2024-12-28 06:32:11',167056,'2024-12-28 06:32:16',195040,26989,'','',30,0,0.00825,0.167,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647951,2,23549,0,0,1,10,0,1,'2024-12-28 06:32:16',197795,'2024-12-28 06:32:21',222434,26989,'','',30,0,0.0099,0.197,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647952,2,28533,0,0,1,1,0,1,'2024-12-28 06:32:26',248603,'2024-12-28 06:32:26',254559,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647953,2,28279,0,0,1,1,0,1,'2024-12-28 06:32:36',311234,'2024-12-28 06:32:36',317640,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647954,2,23554,0,0,1,1,0,1,'2024-12-28 06:32:41',335018,'2024-12-28 06:32:41',343848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647955,2,21397,0,0,1,5,1,1,'2024-12-28 06:32:46',363687,'2024-12-28 06:32:48',370671,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647956,2,23553,0,0,1,10,1,1,'2024-12-28 06:32:48',370901,'2024-12-28 06:32:49',369839,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647957,2,21396,0,0,1,5,0,1,'2024-12-28 06:32:49',372284,'2024-12-28 06:32:51',387321,26989,'','',30,0,0.01869,2.372,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647958,2,28533,0,0,1,1,0,1,'2024-12-28 06:32:51',389365,'2024-12-28 06:32:56',418359,26989,'','',30,0,0.00551,0.389,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647959,2,23548,0,0,1,5,1,1,'2024-12-28 06:32:51',390069,'2024-12-28 06:32:56',419076,26989,'','',30,0,2.00759,0.39,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647960,2,23554,0,0,1,1,0,1,'2024-12-28 06:32:56',421185,'2024-12-28 06:33:01',658181,26989,'','',30,0,0.00795,0.421,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647961,2,23553,0,0,1,10,1,1,'2024-12-28 06:33:06',683955,'2024-12-28 06:33:08',691974,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647962,2,23553,0,0,1,10,1,1,'2024-12-28 06:33:08',696149,'2024-12-28 06:33:11',725324,26989,'','',30,0,0.99321,2.696,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647963,2,21397,0,0,1,5,1,1,'2024-12-28 06:33:08',698200,'2024-12-28 06:33:11',725506,26989,'','',30,0,0.99154,2.698,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647964,2,21395,0,0,1,5,1,1,'2024-12-28 06:33:08',694266,'2024-12-28 06:33:11',725686,26989,'','',30,0,2.00616,2.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647965,2,23548,0,0,1,5,1,1,'2024-12-28 06:33:16',754014,'2024-12-28 06:33:18',760595,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647966,2,28279,0,0,1,1,0,1,'2024-12-28 06:33:18',763034,'2024-12-28 06:33:21',791987,26989,'','',30,0,0.00613,2.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647967,2,23552,0,0,1,1,0,1,'2024-12-28 06:33:18',764922,'2024-12-28 06:33:21',792171,26989,'','',30,0,0.00717,2.764,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647968,2,23551,0,0,1,1,0,1,'2024-12-28 06:33:18',766989,'2024-12-28 06:33:21',792338,26989,'','',30,0,0.00815,2.766,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647969,2,23549,0,0,1,10,0,1,'2024-12-28 06:33:21',795141,'2024-12-28 06:33:26',830692,26989,'','',30,0,0.00909,0.795,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647970,2,21395,0,0,1,5,1,1,'2024-12-28 06:33:26',831004,'2024-12-28 06:33:28',839769,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647971,2,23551,0,0,1,1,0,1,'2024-12-28 06:33:36',898486,'2024-12-28 06:33:36',907770,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647972,2,23548,0,0,1,5,1,1,'2024-12-28 06:33:36',908282,'2024-12-28 06:33:38',915396,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647973,2,23553,0,0,1,10,1,1,'2024-12-28 06:33:46',983397,'2024-12-28 06:33:48',991817,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647974,2,28533,0,0,1,1,0,1,'2024-12-28 06:33:48',992932,'2024-12-28 06:33:48',998792,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647975,2,21396,0,0,1,5,0,1,'2024-12-28 06:33:51',5342,'2024-12-28 06:33:56',159,26989,'','',30,0,0.01991,0.012,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647976,2,21395,0,0,1,5,1,1,'2024-12-28 06:33:56',19,'2024-12-28 06:33:58',12921,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647977,2,28533,0,0,1,1,0,1,'2024-12-28 06:33:58',14309,'2024-12-28 06:34:01',18546,26989,'','',30,0,0.00538,2.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647978,2,23548,0,0,1,5,1,1,'2024-12-28 06:33:58',15119,'2024-12-28 06:34:01',18674,26989,'','',30,0,2.00746,2.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647979,2,23554,0,0,1,1,0,1,'2024-12-28 06:34:01',307,'2024-12-28 06:34:06',5,26989,'','',30,0,0.00772,0.046,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647980,2,23552,0,0,1,1,0,1,'2024-12-28 06:34:06',5,'2024-12-28 06:34:06',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647981,2,23551,0,0,1,1,0,1,'2024-12-28 06:34:11',0,'2024-12-28 06:34:11',100767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647982,2,28279,0,0,1,1,0,1,'2024-12-28 06:34:11',101647,'2024-12-28 06:34:11',107325,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647983,2,23553,0,0,1,10,1,1,'2024-12-28 06:34:11',109688,'2024-12-28 06:34:16',127997,26989,'','',30,0,2.00629,0.109,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647984,2,21397,0,0,1,5,1,1,'2024-12-28 06:34:11',111618,'2024-12-28 06:34:16',128211,26989,'','',30,0,2.00734,0.111,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647985,2,21395,0,0,1,5,1,1,'2024-12-28 06:34:11',113714,'2024-12-28 06:34:16',128411,26989,'','',30,0,2.00625,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647986,2,28279,0,0,1,1,0,1,'2024-12-28 06:34:21',140129,'2024-12-28 06:34:26',154691,26989,'','',30,0,0.00518,0.14,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647987,2,23552,0,0,1,1,0,1,'2024-12-28 06:34:21',142074,'2024-12-28 06:34:26',154890,26989,'','',30,0,0.00843,0.142,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647988,2,23551,0,0,1,1,0,1,'2024-12-28 06:34:21',143942,'2024-12-28 06:34:26',155094,26989,'','',30,0,0.00866,0.143,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647989,2,23549,0,0,1,10,0,1,'2024-12-28 06:34:26',157402,'2024-12-28 06:34:31',189117,26989,'','',30,0,0.00916,0.157,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647990,2,23553,0,0,1,10,1,1,'2024-12-28 06:34:46',252673,'2024-12-28 06:34:48',260348,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647991,2,23554,0,0,1,1,0,1,'2024-12-28 06:34:51',295588,'2024-12-28 06:34:51',304919,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647992,2,23551,0,0,1,1,0,1,'2024-12-28 06:34:51',305156,'2024-12-28 06:34:51',313617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647993,2,23549,0,0,1,10,0,1,'2024-12-28 06:34:51',313837,'2024-12-28 06:34:51',323273,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647994,2,21396,0,0,1,5,0,1,'2024-12-28 06:34:56',339035,'2024-12-28 06:35:01',366299,26989,'','',30,0,0.02021,0.339,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647995,2,28533,0,0,1,1,0,1,'2024-12-28 06:35:01',369037,'2024-12-28 06:35:06',406439,26989,'','',30,0,0.00527,0.369,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647996,2,23548,0,0,1,5,1,1,'2024-12-28 06:35:01',371155,'2024-12-28 06:35:06',406866,26989,'','',30,0,2.00694,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647997,2,23554,0,0,1,1,0,1,'2024-12-28 06:35:06',409247,'2024-12-28 06:35:11',427196,26989,'','',30,0,0.00795,0.409,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276647998,2,21397,0,0,1,5,1,1,'2024-12-28 06:35:16',453009,'2024-12-28 06:35:18',460443,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276647999,2,23553,0,0,1,10,1,1,'2024-12-28 06:35:18',460920,'2024-12-28 06:35:19',459779,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648000,2,23553,0,0,1,10,1,1,'2024-12-28 06:35:19',462228,'2024-12-28 06:35:26',515378,26989,'','',30,0,2.00613,3.462,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648001,2,21397,0,0,1,5,1,1,'2024-12-28 06:35:19',464168,'2024-12-28 06:35:26',515587,26989,'','',30,0,2.00651,3.464,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648002,2,21395,0,0,1,5,1,1,'2024-12-28 06:35:19',465708,'2024-12-28 06:35:26',515780,26989,'','',30,0,2.00643,3.465,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648003,2,28533,0,0,1,1,0,1,'2024-12-28 06:35:26',516032,'2024-12-28 06:35:26',521886,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648004,2,23549,0,0,1,10,0,1,'2024-12-28 06:35:26',522133,'2024-12-28 06:35:26',531573,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648005,2,23551,0,0,1,1,0,1,'2024-12-28 06:35:26',531830,'2024-12-28 06:35:26',540242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648006,2,28279,0,0,1,1,0,1,'2024-12-28 06:35:26',542691,'2024-12-28 06:35:31',575711,26989,'','',30,0,0.00498,0.542,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648007,2,23552,0,0,1,1,0,1,'2024-12-28 06:35:26',544611,'2024-12-28 06:35:31',575907,26989,'','',30,0,0.009,0.544,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648008,2,23551,0,0,1,1,0,1,'2024-12-28 06:35:26',545894,'2024-12-28 06:35:31',576092,26989,'','',30,0,0.00874,0.545,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648009,2,23549,0,0,1,10,0,1,'2024-12-28 06:35:31',578359,'2024-12-28 06:35:36',607913,26989,'','',30,0,0.00888,0.578,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648010,2,23554,0,0,1,1,0,1,'2024-12-28 06:35:41',638309,'2024-12-28 06:35:41',647081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648011,2,21397,0,0,1,5,1,1,'2024-12-28 06:35:46',670395,'2024-12-28 06:35:48',678313,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648012,2,23553,0,0,1,10,1,1,'2024-12-28 06:35:48',678573,'2024-12-28 06:35:49',677503,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648013,2,21396,0,0,1,5,0,1,'2024-12-28 06:36:01',777207,'2024-12-28 06:36:06',802169,26989,'','',30,0,0.01998,0.777,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648014,2,23553,0,0,1,10,1,1,'2024-12-28 06:36:06',802211,'2024-12-28 06:36:08',808165,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648015,2,28533,0,0,1,1,0,1,'2024-12-28 06:36:08',810475,'2024-12-28 06:36:11',842584,26989,'','',30,0,0.00492,2.81,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648016,2,23548,0,0,1,5,1,1,'2024-12-28 06:36:08',812354,'2024-12-28 06:36:11',842766,26989,'','',30,0,0.9952,2.812,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648017,2,23554,0,0,1,1,0,1,'2024-12-28 06:36:11',842805,'2024-12-28 06:36:11',851467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648018,2,23554,0,0,1,1,0,1,'2024-12-28 06:36:11',853742,'2024-12-28 06:36:16',879172,26989,'','',30,0,0.00772,0.853,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648019,2,23551,0,0,1,1,0,1,'2024-12-28 06:36:21',900194,'2024-12-28 06:36:21',909198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648020,2,23552,0,0,1,1,0,1,'2024-12-28 06:36:26',943906,'2024-12-28 06:36:26',952330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648021,2,21395,0,0,1,5,1,1,'2024-12-28 06:36:26',952577,'2024-12-28 06:36:28',960426,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648022,2,21395,0,0,1,5,1,1,'2024-12-28 06:36:28',966827,'2024-12-28 06:36:31',983466,26989,'','',30,0,0.99099,2.966,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648023,2,23553,0,0,1,10,1,1,'2024-12-28 06:36:28',962981,'2024-12-28 06:36:31',983646,26989,'','',30,0,2.0059,2.962,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648024,2,21397,0,0,1,5,1,1,'2024-12-28 06:36:28',964866,'2024-12-28 06:36:31',983825,26989,'','',30,0,2.00704,2.964,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648025,2,28279,0,0,1,1,0,1,'2024-12-28 06:36:31',985903,'2024-12-28 06:36:36',4059,26989,'','',30,0,0.00734,0.985,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648026,2,23552,0,0,1,1,0,1,'2024-12-28 06:36:31',987754,'2024-12-28 06:36:36',7,26989,'','',30,0,0.00753,0.987,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648027,2,23551,0,0,1,1,0,1,'2024-12-28 06:36:31',989687,'2024-12-28 06:36:36',0,26989,'','',30,0,0.00833,0.989,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648028,2,23548,0,0,1,5,1,1,'2024-12-28 06:36:36',0,'2024-12-28 06:36:38',14,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648029,2,23549,0,0,1,10,0,1,'2024-12-28 06:36:38',1,'2024-12-28 06:36:41',2,26989,'','',30,0,0.00873,2.019,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648030,2,23553,0,0,1,10,1,1,'2024-12-28 06:36:46',22678,'2024-12-28 06:36:48',25569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648031,2,28533,0,0,1,1,0,1,'2024-12-28 06:36:48',25993,'2024-12-28 06:36:48',6,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648032,2,21395,0,0,1,5,1,1,'2024-12-28 06:36:56',0,'2024-12-28 06:36:58',103303,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648033,2,23552,0,0,1,1,0,1,'2024-12-28 06:37:06',134521,'2024-12-28 06:37:06',143477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648034,2,21396,0,0,1,5,0,1,'2024-12-28 06:37:06',146010,'2024-12-28 06:37:11',177163,26989,'','',30,0,0.01949,0.145,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648035,2,28533,0,0,1,1,0,1,'2024-12-28 06:37:11',177213,'2024-12-28 06:37:11',183579,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648036,2,23551,0,0,1,1,0,1,'2024-12-28 06:37:11',183824,'2024-12-28 06:37:11',192299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648037,2,28279,0,0,1,1,0,1,'2024-12-28 06:37:11',193074,'2024-12-28 06:37:11',198733,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648038,2,28533,0,0,1,1,0,1,'2024-12-28 06:37:11',201092,'2024-12-28 06:37:16',230225,26989,'','',30,0,0.00489,0.201,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648039,2,23548,0,0,1,5,1,1,'2024-12-28 06:37:11',203029,'2024-12-28 06:37:16',230444,26989,'','',30,0,2.00627,0.203,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648040,2,23554,0,0,1,1,0,1,'2024-12-28 06:37:16',230489,'2024-12-28 06:37:16',239211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648041,2,23554,0,0,1,1,0,1,'2024-12-28 06:37:16',241610,'2024-12-28 06:37:21',264033,26989,'','',30,0,0.00762,0.241,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648042,2,23553,0,0,1,10,1,1,'2024-12-28 06:37:21',264077,'2024-12-28 06:37:23',271457,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648043,2,21395,0,0,1,5,1,1,'2024-12-28 06:37:31',322522,'2024-12-28 06:37:36',346696,26989,'','',30,0,2.00732,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648044,2,23553,0,0,1,10,1,1,'2024-12-28 06:37:31',324474,'2024-12-28 06:37:36',346901,26989,'','',30,0,2.00721,0.324,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648045,2,21397,0,0,1,5,1,1,'2024-12-28 06:37:31',326629,'2024-12-28 06:37:36',347103,26989,'','',30,0,2.00719,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648046,2,28279,0,0,1,1,0,1,'2024-12-28 06:37:36',349147,'2024-12-28 06:37:41',374767,26989,'','',30,0,0.00514,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648047,2,23552,0,0,1,1,0,1,'2024-12-28 06:37:36',351043,'2024-12-28 06:37:41',374970,26989,'','',30,0,0.00798,0.351,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648048,2,23551,0,0,1,1,0,1,'2024-12-28 06:37:36',352570,'2024-12-28 06:37:41',375170,26989,'','',30,0,0.00855,0.352,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648049,2,23549,0,0,1,10,0,1,'2024-12-28 06:37:41',377425,'2024-12-28 06:37:46',414504,26989,'','',30,0,0.00897,0.377,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648050,2,23554,0,0,1,1,0,1,'2024-12-28 06:37:51',440601,'2024-12-28 06:37:51',449672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648051,2,23551,0,0,1,1,0,1,'2024-12-28 06:37:56',478327,'2024-12-28 06:37:56',487026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648052,2,21396,0,0,1,5,0,1,'2024-12-28 06:38:06',540274,'2024-12-28 06:38:06',560400,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648053,2,21396,0,0,1,5,0,1,'2024-12-28 06:38:11',588044,'2024-12-28 06:38:16',618541,26989,'','',30,0,0.02742,0.588,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648054,2,21397,0,0,1,5,1,1,'2024-12-28 06:38:16',618597,'2024-12-28 06:38:18',626008,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648055,2,23553,0,0,1,10,1,1,'2024-12-28 06:38:18',626519,'2024-12-28 06:38:19',625204,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648056,2,28533,0,0,1,1,0,1,'2024-12-28 06:38:19',627664,'2024-12-28 06:38:21',650615,26989,'','',30,0,0.00495,3.627,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648057,2,23548,0,0,1,5,1,1,'2024-12-28 06:38:19',629589,'2024-12-28 06:38:26',680451,26989,'','',30,0,2.00698,3.629,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648058,2,23554,0,0,1,1,0,1,'2024-12-28 06:38:21',652788,'2024-12-28 06:38:26',680672,26989,'','',30,0,0.00794,0.652,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648059,2,23549,0,0,1,10,0,1,'2024-12-28 06:38:26',681189,'2024-12-28 06:38:26',691754,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648060,2,23551,0,0,1,1,0,1,'2024-12-28 06:38:26',692037,'2024-12-28 06:38:26',700459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648061,2,28279,0,0,1,1,0,1,'2024-12-28 06:38:36',757728,'2024-12-28 06:38:36',764462,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648062,2,21397,0,0,1,5,1,1,'2024-12-28 06:38:36',771701,'2024-12-28 06:38:41',800620,26989,'','',30,0,0.07734,0.771,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648063,2,23553,0,0,1,10,1,1,'2024-12-28 06:38:36',769551,'2024-12-28 06:38:41',800855,26989,'','',30,0,0.07954,0.769,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648064,2,21395,0,0,1,5,1,1,'2024-12-28 06:38:36',767622,'2024-12-28 06:38:41',801076,26989,'','',30,0,2.00605,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648065,2,23554,0,0,1,1,0,1,'2024-12-28 06:38:41',801140,'2024-12-28 06:38:41',810082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648066,2,28279,0,0,1,1,0,1,'2024-12-28 06:38:41',812491,'2024-12-28 06:38:46',842343,26989,'','',30,0,0.00528,0.812,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648067,2,23552,0,0,1,1,0,1,'2024-12-28 06:38:41',814413,'2024-12-28 06:38:46',842539,26989,'','',30,0,0.00747,0.814,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648068,2,23551,0,0,1,1,0,1,'2024-12-28 06:38:41',816239,'2024-12-28 06:38:46',842725,26989,'','',30,0,0.00872,0.816,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648069,2,23549,0,0,1,10,0,1,'2024-12-28 06:38:46',845610,'2024-12-28 06:38:51',863322,26989,'','',30,0,0.00879,0.845,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648070,2,23553,0,0,1,10,1,1,'2024-12-28 06:39:06',968784,'2024-12-28 06:39:08',975612,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648071,2,23554,0,0,1,1,0,1,'2024-12-28 06:39:11',994365,'2024-12-28 06:39:12',25,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648072,2,23548,0,0,1,5,1,1,'2024-12-28 06:39:16',105,'2024-12-28 06:39:18',9297,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648073,2,21396,0,0,1,5,0,1,'2024-12-28 06:39:18',10735,'2024-12-28 06:39:21',30,26989,'','',30,0,0.01938,2.024,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648074,2,23551,0,0,1,1,0,1,'2024-12-28 06:39:21',2011,'2024-12-28 06:39:21',308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648075,2,28533,0,0,1,1,0,1,'2024-12-28 06:39:21',4,'2024-12-28 06:39:26',439,26989,'','',30,0,0.00492,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648076,2,23552,0,0,1,1,0,1,'2024-12-28 06:39:26',54,'2024-12-28 06:39:26',31395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648077,2,21395,0,0,1,5,1,1,'2024-12-28 06:39:26',31568,'2024-12-28 06:39:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648078,2,23554,0,0,1,1,0,1,'2024-12-28 06:39:28',101011,'2024-12-28 06:39:31',106848,26989,'','',30,0,0.00849,2.1,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648079,2,23548,0,0,1,5,1,1,'2024-12-28 06:39:28',0,'2024-12-28 06:39:31',107041,26989,'','',30,0,2.00629,2.099,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648080,2,21397,0,0,1,5,1,1,'2024-12-28 06:39:41',140069,'2024-12-28 06:39:46',166600,26989,'','',30,0,0.0979,0.14,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648081,2,23553,0,0,1,10,1,1,'2024-12-28 06:39:41',142002,'2024-12-28 06:39:46',166813,26989,'','',30,0,0.09638,0.141,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648082,2,21395,0,0,1,5,1,1,'2024-12-28 06:39:41',144100,'2024-12-28 06:39:46',167238,26989,'','',30,0,2.00633,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648083,2,28533,0,0,1,1,0,1,'2024-12-28 06:39:46',168112,'2024-12-28 06:39:46',174334,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648084,2,28279,0,0,1,1,0,1,'2024-12-28 06:39:46',176701,'2024-12-28 06:39:51',198272,26989,'','',30,0,0.005,0.176,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648085,2,23552,0,0,1,1,0,1,'2024-12-28 06:39:46',178639,'2024-12-28 06:39:51',198468,26989,'','',30,0,0.00771,0.178,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648086,2,23551,0,0,1,1,0,1,'2024-12-28 06:39:46',180783,'2024-12-28 06:39:51',198670,26989,'','',30,0,0.00814,0.18,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648087,2,23549,0,0,1,10,0,1,'2024-12-28 06:39:51',201307,'2024-12-28 06:39:56',213549,26989,'','',30,0,0.00907,0.201,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648088,2,23552,0,0,1,1,0,1,'2024-12-28 06:40:06',473366,'2024-12-28 06:40:06',482213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648089,2,28533,0,0,1,1,0,1,'2024-12-28 06:40:11',518161,'2024-12-28 06:40:11',524670,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648090,2,23551,0,0,1,1,0,1,'2024-12-28 06:40:11',524918,'2024-12-28 06:40:11',533340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648091,2,28279,0,0,1,1,0,1,'2024-12-28 06:40:11',534115,'2024-12-28 06:40:11',539752,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648092,2,23554,0,0,1,1,0,1,'2024-12-28 06:40:16',565265,'2024-12-28 06:40:16',573943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648093,2,23553,0,0,1,10,1,1,'2024-12-28 06:40:21',598952,'2024-12-28 06:40:23',606740,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648094,2,21396,0,0,1,5,0,1,'2024-12-28 06:40:23',609030,'2024-12-28 06:40:26',629202,26989,'','',30,0,0.02738,2.609,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648095,2,28533,0,0,1,1,0,1,'2024-12-28 06:40:26',631253,'2024-12-28 06:40:31',652835,26989,'','',30,0,0.00494,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648096,2,23554,0,0,1,1,0,1,'2024-12-28 06:40:31',654876,'2024-12-28 06:40:36',675852,26989,'','',30,0,0.00778,0.654,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648097,2,23548,0,0,1,5,1,1,'2024-12-28 06:40:31',656804,'2024-12-28 06:40:36',676047,26989,'','',30,0,2.00666,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648098,2,23553,0,0,1,10,1,1,'2024-12-28 06:40:46',716414,'2024-12-28 06:40:48',723011,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648099,2,23553,0,0,1,10,1,1,'2024-12-28 06:40:48',727136,'2024-12-28 06:40:51',756935,26989,'','',30,0,0.99522,2.727,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648100,2,21397,0,0,1,5,1,1,'2024-12-28 06:40:48',725271,'2024-12-28 06:40:51',757125,26989,'','',30,0,0.99728,2.725,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648101,2,23554,0,0,1,1,0,1,'2024-12-28 06:40:51',757345,'2024-12-28 06:40:51',766206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648102,2,21395,0,0,1,5,1,1,'2024-12-28 06:40:48',729172,'2024-12-28 06:40:51',766574,26989,'','',30,0,2.00634,2.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648103,2,23551,0,0,1,1,0,1,'2024-12-28 06:40:51',766610,'2024-12-28 06:40:51',775013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648104,2,23549,0,0,1,10,0,1,'2024-12-28 06:40:51',775244,'2024-12-28 06:40:51',784648,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648105,2,28279,0,0,1,1,0,1,'2024-12-28 06:40:51',786960,'2024-12-28 06:40:56',813657,26989,'','',30,0,0.00505,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648106,2,23552,0,0,1,1,0,1,'2024-12-28 06:40:51',788842,'2024-12-28 06:40:56',813862,26989,'','',30,0,0.00789,0.788,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648107,2,23551,0,0,1,1,0,1,'2024-12-28 06:40:51',789757,'2024-12-28 06:40:56',814058,26989,'','',30,0,0.00824,0.789,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648108,2,23549,0,0,1,10,0,1,'2024-12-28 06:40:56',816673,'2024-12-28 06:41:01',840100,26989,'','',30,0,0.00972,0.816,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648109,2,21396,0,0,1,5,0,1,'2024-12-28 06:41:06',871483,'2024-12-28 06:41:06',899350,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648110,2,21397,0,0,1,5,1,1,'2024-12-28 06:41:16',946603,'2024-12-28 06:41:18',953165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648111,2,23553,0,0,1,10,1,1,'2024-12-28 06:41:18',953651,'2024-12-28 06:41:19',953505,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648112,2,28533,0,0,1,1,0,1,'2024-12-28 06:41:26',999381,'2024-12-28 06:41:27',2737,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648113,2,23549,0,0,1,10,0,1,'2024-12-28 06:41:27',2904,'2024-12-28 06:41:27',12,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648114,2,23551,0,0,1,1,0,1,'2024-12-28 06:41:27',6795,'2024-12-28 06:41:27',1269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648115,2,21396,0,0,1,5,0,1,'2024-12-28 06:41:27',11285,'2024-12-28 06:41:31',3,26989,'','',30,0,0.02254,1.026,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648116,2,28533,0,0,1,1,0,1,'2024-12-28 06:41:31',263,'2024-12-28 06:41:36',5,26989,'','',30,0,0.00495,0.04,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648117,2,28279,0,0,1,1,0,1,'2024-12-28 06:41:36',5,'2024-12-28 06:41:36',53,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648118,2,23554,0,0,1,1,0,1,'2024-12-28 06:41:36',6,'2024-12-28 06:41:41',0,26989,'','',30,0,0.00774,0.068,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648119,2,23548,0,0,1,5,1,1,'2024-12-28 06:41:36',455,'2024-12-28 06:41:41',0,26989,'','',30,0,0.0893,0.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648120,2,21397,0,0,1,5,1,1,'2024-12-28 06:41:46',0,'2024-12-28 06:41:48',105712,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648121,2,23553,0,0,1,10,1,1,'2024-12-28 06:41:48',105997,'2024-12-28 06:41:49',104029,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648122,2,23553,0,0,1,10,1,1,'2024-12-28 06:41:51',126533,'2024-12-28 06:41:56',147402,26989,'','',30,0,2.00668,0.126,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648123,2,21397,0,0,1,5,1,1,'2024-12-28 06:41:51',128453,'2024-12-28 06:41:56',147605,26989,'','',30,0,2.00773,0.128,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648124,2,21395,0,0,1,5,1,1,'2024-12-28 06:41:51',130548,'2024-12-28 06:41:56',147807,26989,'','',30,0,2.00664,0.13,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648125,2,28279,0,0,1,1,0,1,'2024-12-28 06:41:56',149903,'2024-12-28 06:42:01',185157,26989,'','',30,0,0.00522,0.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648126,2,23552,0,0,1,1,0,1,'2024-12-28 06:41:56',151821,'2024-12-28 06:42:01',185393,26989,'','',30,0,0.00765,0.151,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648127,2,23551,0,0,1,1,0,1,'2024-12-28 06:41:56',153857,'2024-12-28 06:42:01',185586,26989,'','',30,0,0.00819,0.153,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648128,2,23549,0,0,1,10,0,1,'2024-12-28 06:42:01',188856,'2024-12-28 06:42:06',213106,26989,'','',30,0,0.00901,0.188,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648129,2,23554,0,0,1,1,0,1,'2024-12-28 06:42:11',236398,'2024-12-28 06:42:11',245095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648130,2,23548,0,0,1,5,1,1,'2024-12-28 06:42:16',268165,'2024-12-28 06:42:18',276437,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648131,2,23551,0,0,1,1,0,1,'2024-12-28 06:42:21',292736,'2024-12-28 06:42:21',301608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648132,2,23552,0,0,1,1,0,1,'2024-12-28 06:42:26',330118,'2024-12-28 06:42:26',339414,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648133,2,21395,0,0,1,5,1,1,'2024-12-28 06:42:26',339702,'2024-12-28 06:42:28',346810,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648134,2,21396,0,0,1,5,0,1,'2024-12-28 06:42:31',363869,'2024-12-28 06:42:36',394760,26989,'','',30,0,0.02116,0.363,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648135,2,23548,0,0,1,5,1,1,'2024-12-28 06:42:36',395485,'2024-12-28 06:42:38',402335,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648136,2,28533,0,0,1,1,0,1,'2024-12-28 06:42:38',404715,'2024-12-28 06:42:41',428684,26989,'','',30,0,0.0049,2.404,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648137,2,23554,0,0,1,1,0,1,'2024-12-28 06:42:41',430985,'2024-12-28 06:42:46',468543,26989,'','',30,0,0.00804,0.43,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648138,2,23548,0,0,1,5,1,1,'2024-12-28 06:42:41',432913,'2024-12-28 06:42:46',469027,26989,'','',30,0,2.00647,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648139,2,23553,0,0,1,10,1,1,'2024-12-28 06:42:46',469076,'2024-12-28 06:42:48',476262,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648140,2,21395,0,0,1,5,1,1,'2024-12-28 06:42:56',536644,'2024-12-28 06:42:58',542875,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648141,2,21395,0,0,1,5,1,1,'2024-12-28 06:42:58',549934,'2024-12-28 06:43:01',566037,26989,'','',30,0,0.99232,2.549,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648142,2,23553,0,0,1,10,1,1,'2024-12-28 06:42:58',545870,'2024-12-28 06:43:01',566239,26989,'','',30,0,2.0066,2.545,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648143,2,21397,0,0,1,5,1,1,'2024-12-28 06:42:58',547794,'2024-12-28 06:43:01',566439,26989,'','',30,0,2.00646,2.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648144,2,23552,0,0,1,1,0,1,'2024-12-28 06:43:01',569531,'2024-12-28 06:43:06',600065,26989,'','',30,0,0.00742,0.569,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648145,2,28279,0,0,1,1,0,1,'2024-12-28 06:43:01',568516,'2024-12-28 06:43:06',600273,26989,'','',30,0,0.00855,0.568,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648146,2,23551,0,0,1,1,0,1,'2024-12-28 06:43:01',571382,'2024-12-28 06:43:06',600491,26989,'','',30,0,0.00835,0.571,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648147,2,23549,0,0,1,10,0,1,'2024-12-28 06:43:06',603294,'2024-12-28 06:43:11',635703,26989,'','',30,0,0.00961,0.603,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648148,2,28533,0,0,1,1,0,1,'2024-12-28 06:43:11',635774,'2024-12-28 06:43:11',641868,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648149,2,23554,0,0,1,1,0,1,'2024-12-28 06:43:16',670555,'2024-12-28 06:43:16',679406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648150,2,23553,0,0,1,10,1,1,'2024-12-28 06:43:21',699216,'2024-12-28 06:43:23',706142,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648151,2,21396,0,0,1,5,0,1,'2024-12-28 06:43:36',787128,'2024-12-28 06:43:41',809621,26989,'','',30,0,0.01975,0.787,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648152,2,28533,0,0,1,1,0,1,'2024-12-28 06:43:41',811980,'2024-12-28 06:43:46',841653,26989,'','',30,0,0.00531,0.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648153,2,23553,0,0,1,10,1,1,'2024-12-28 06:43:46',841944,'2024-12-28 06:43:48',848315,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648154,2,23554,0,0,1,1,0,1,'2024-12-28 06:43:48',850810,'2024-12-28 06:43:51',879715,26989,'','',30,0,0.00794,2.85,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648155,2,23548,0,0,1,5,1,1,'2024-12-28 06:43:48',852709,'2024-12-28 06:43:51',879951,26989,'','',30,0,0.99495,2.852,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648156,2,23551,0,0,1,1,0,1,'2024-12-28 06:43:51',880426,'2024-12-28 06:43:51',889271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648157,2,23549,0,0,1,10,0,1,'2024-12-28 06:43:51',889523,'2024-12-28 06:43:51',898916,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648158,2,21395,0,0,1,5,1,1,'2024-12-28 06:44:01',958451,'2024-12-28 06:44:06',991651,26989,'','',30,0,2.00571,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648159,2,23553,0,0,1,10,1,1,'2024-12-28 06:44:01',960634,'2024-12-28 06:44:06',991833,26989,'','',30,0,2.00549,0.96,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648160,2,21397,0,0,1,5,1,1,'2024-12-28 06:44:01',962703,'2024-12-28 06:44:06',992039,26989,'','',30,0,2.00542,0.962,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648161,2,21396,0,0,1,5,0,1,'2024-12-28 06:44:06',992083,'2024-12-28 06:44:07',1,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.011ms, lost 0%','rta=1.011ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648162,2,23552,0,0,1,1,0,1,'2024-12-28 06:44:07',132,'2024-12-28 06:44:11',1766,26989,'','',30,0,0.00741,1.02,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648163,2,28279,0,0,1,1,0,1,'2024-12-28 06:44:07',147,'2024-12-28 06:44:11',14261,26989,'','',30,0,0.00589,1.022,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648164,2,23551,0,0,1,1,0,1,'2024-12-28 06:44:07',10613,'2024-12-28 06:44:11',27,26989,'','',30,0,0.008,1.024,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648165,2,23549,0,0,1,10,0,1,'2024-12-28 06:44:11',29,'2024-12-28 06:44:16',4,26989,'','',30,0,0.00868,0.035,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648166,2,23553,0,0,1,10,1,1,'2024-12-28 06:44:21',5,'2024-12-28 06:44:23',28191,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648167,2,28533,0,0,1,1,0,1,'2024-12-28 06:44:26',0,'2024-12-28 06:44:26',102529,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648168,2,23551,0,0,1,1,0,1,'2024-12-28 06:44:26',103004,'2024-12-28 06:44:26',111587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648169,2,28279,0,0,1,1,0,1,'2024-12-28 06:44:36',160755,'2024-12-28 06:44:36',167077,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648170,2,23554,0,0,1,1,0,1,'2024-12-28 06:44:41',193176,'2024-12-28 06:44:41',202104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648171,2,21396,0,0,1,5,0,1,'2024-12-28 06:44:41',204453,'2024-12-28 06:44:46',226997,26989,'','',30,0,0.02127,0.204,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648172,2,21397,0,0,1,5,1,1,'2024-12-28 06:44:46',227045,'2024-12-28 06:44:48',233956,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648173,2,23553,0,0,1,10,1,1,'2024-12-28 06:44:48',234225,'2024-12-28 06:44:49',233164,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648174,2,28533,0,0,1,1,0,1,'2024-12-28 06:44:49',235695,'2024-12-28 06:44:51',260649,26989,'','',30,0,0.00484,3.235,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648175,2,23554,0,0,1,1,0,1,'2024-12-28 06:44:51',262719,'2024-12-28 06:44:56',278965,26989,'','',30,0,0.00987,0.262,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648176,2,23548,0,0,1,5,1,1,'2024-12-28 06:44:51',263324,'2024-12-28 06:44:56',279784,26989,'','',30,0,2.00577,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648177,2,23553,0,0,1,10,1,1,'2024-12-28 06:45:06',342303,'2024-12-28 06:45:08',349020,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648178,2,21397,0,0,1,5,1,1,'2024-12-28 06:45:08',354353,'2024-12-28 06:45:11',376976,26989,'','',30,0,0.994,2.354,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648179,2,23553,0,0,1,10,1,1,'2024-12-28 06:45:08',353311,'2024-12-28 06:45:11',377188,26989,'','',30,0,0.99542,2.353,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648180,2,21395,0,0,1,5,1,1,'2024-12-28 06:45:08',351374,'2024-12-28 06:45:11',377381,26989,'','',30,0,2.00615,2.351,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648181,2,23554,0,0,1,1,0,1,'2024-12-28 06:45:11',377421,'2024-12-28 06:45:11',385971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648182,2,23552,0,0,1,1,0,1,'2024-12-28 06:45:11',388279,'2024-12-28 06:45:16',420427,26989,'','',30,0,0.00709,0.388,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648183,2,28279,0,0,1,1,0,1,'2024-12-28 06:45:11',390180,'2024-12-28 06:45:16',420616,26989,'','',30,0,0.00559,0.39,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648184,2,23551,0,0,1,1,0,1,'2024-12-28 06:45:11',391691,'2024-12-28 06:45:16',420796,26989,'','',30,0,0.00809,0.391,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648185,2,23548,0,0,1,5,1,1,'2024-12-28 06:45:16',420839,'2024-12-28 06:45:18',428415,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648186,2,23549,0,0,1,10,0,1,'2024-12-28 06:45:18',430964,'2024-12-28 06:45:21',454727,26989,'','',30,0,0.00866,2.43,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648187,2,21395,0,0,1,5,1,1,'2024-12-28 06:45:26',490269,'2024-12-28 06:45:28',497259,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648188,2,23551,0,0,1,1,0,1,'2024-12-28 06:45:36',542537,'2024-12-28 06:45:36',551246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648189,2,23548,0,0,1,5,1,1,'2024-12-28 06:45:36',551716,'2024-12-28 06:45:38',558555,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648190,2,23553,0,0,1,10,1,1,'2024-12-28 06:45:46',620642,'2024-12-28 06:45:48',627777,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648191,2,28533,0,0,1,1,0,1,'2024-12-28 06:45:48',628648,'2024-12-28 06:45:48',634452,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648192,2,21396,0,0,1,5,0,1,'2024-12-28 06:45:48',636887,'2024-12-28 06:45:51',664926,26989,'','',30,0,0.01895,2.636,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648193,2,28533,0,0,1,1,0,1,'2024-12-28 06:45:51',667459,'2024-12-28 06:45:56',690618,26989,'','',30,0,0.00531,0.667,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648194,2,21395,0,0,1,5,1,1,'2024-12-28 06:45:56',690666,'2024-12-28 06:45:58',697896,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648195,2,23554,0,0,1,1,0,1,'2024-12-28 06:45:58',700874,'2024-12-28 06:46:01',718280,26989,'','',30,0,0.00781,2.7,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648196,2,23548,0,0,1,5,1,1,'2024-12-28 06:45:58',702780,'2024-12-28 06:46:01',718488,26989,'','',30,0,2.00631,2.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648197,2,23552,0,0,1,1,0,1,'2024-12-28 06:46:06',743672,'2024-12-28 06:46:06',752622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648198,2,28533,0,0,1,1,0,1,'2024-12-28 06:46:11',784308,'2024-12-28 06:46:11',790515,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648199,2,23551,0,0,1,1,0,1,'2024-12-28 06:46:11',790819,'2024-12-28 06:46:11',799190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648200,2,28279,0,0,1,1,0,1,'2024-12-28 06:46:11',800088,'2024-12-28 06:46:11',805833,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648201,2,21397,0,0,1,5,1,1,'2024-12-28 06:46:11',808162,'2024-12-28 06:46:16',843718,26989,'','',30,0,2.00646,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648202,2,23553,0,0,1,10,1,1,'2024-12-28 06:46:11',810078,'2024-12-28 06:46:16',843920,26989,'','',30,0,2.00827,0.81,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648203,2,21395,0,0,1,5,1,1,'2024-12-28 06:46:11',811980,'2024-12-28 06:46:16',844123,26989,'','',30,0,2.00747,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648204,2,23554,0,0,1,1,0,1,'2024-12-28 06:46:16',844166,'2024-12-28 06:46:16',852827,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648205,2,28279,0,0,1,1,0,1,'2024-12-28 06:46:16',857039,'2024-12-28 06:46:21',880467,26989,'','',30,0,0.00543,0.857,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648206,2,23552,0,0,1,1,0,1,'2024-12-28 06:46:16',855111,'2024-12-28 06:46:21',880660,26989,'','',30,0,0.00808,0.855,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648207,2,23551,0,0,1,1,0,1,'2024-12-28 06:46:16',859257,'2024-12-28 06:46:21',880843,26989,'','',30,0,0.00829,0.859,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648208,2,23549,0,0,1,10,0,1,'2024-12-28 06:46:21',883176,'2024-12-28 06:46:26',907735,26989,'','',30,0,0.00936,0.883,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648209,2,23553,0,0,1,10,1,1,'2024-12-28 06:46:46',983646,'2024-12-28 06:46:48',990376,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648210,2,23554,0,0,1,1,0,1,'2024-12-28 06:46:51',189,'2024-12-28 06:46:51',5028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648211,2,21396,0,0,1,5,0,1,'2024-12-28 06:46:51',7171,'2024-12-28 06:46:56',13193,26989,'','',30,0,0.026,0.015,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648212,2,23551,0,0,1,1,0,1,'2024-12-28 06:46:56',13234,'2024-12-28 06:46:56',2068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648213,2,23549,0,0,1,10,0,1,'2024-12-28 06:46:56',16715,'2024-12-28 06:46:56',41,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648214,2,28533,0,0,1,1,0,1,'2024-12-28 06:46:56',22907,'2024-12-28 06:47:01',6,26989,'','',30,0,0.00483,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648215,2,23554,0,0,1,1,0,1,'2024-12-28 06:47:01',29698,'2024-12-28 06:47:06',0,26989,'','',30,0,0.00787,0.071,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648216,2,23548,0,0,1,5,1,1,'2024-12-28 06:47:01',59,'2024-12-28 06:47:06',0,26989,'','',30,0,2.00726,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648217,2,21397,0,0,1,5,1,1,'2024-12-28 06:47:16',114498,'2024-12-28 06:47:18',133552,26989,'','',30,0,2.018,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648218,2,23553,0,0,1,10,1,1,'2024-12-28 06:47:18',134059,'2024-12-28 06:47:19',132733,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648219,2,21397,0,0,1,5,1,1,'2024-12-28 06:47:19',135240,'2024-12-28 06:47:21',163199,26989,'','',30,0,2.00585,3.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648220,2,23553,0,0,1,10,1,1,'2024-12-28 06:47:19',137192,'2024-12-28 06:47:26',193826,26989,'','',30,0,2.00588,3.137,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648221,2,21395,0,0,1,5,1,1,'2024-12-28 06:47:19',138677,'2024-12-28 06:47:26',194077,26989,'','',30,0,2.00541,3.138,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648222,2,28279,0,0,1,1,0,1,'2024-12-28 06:47:21',165368,'2024-12-28 06:47:26',194281,26989,'','',30,0,0.00509,0.165,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648223,2,23552,0,0,1,1,0,1,'2024-12-28 06:47:21',167279,'2024-12-28 06:47:26',194482,26989,'','',30,0,0.00816,0.167,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648224,2,23551,0,0,1,1,0,1,'2024-12-28 06:47:21',169458,'2024-12-28 06:47:26',194679,26989,'','',30,0,0.00861,0.169,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648225,2,28533,0,0,1,1,0,1,'2024-12-28 06:47:26',194978,'2024-12-28 06:47:26',201098,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648226,2,23549,0,0,1,10,0,1,'2024-12-28 06:47:26',201378,'2024-12-28 06:47:26',211107,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648227,2,23549,0,0,1,10,0,1,'2024-12-28 06:47:26',213821,'2024-12-28 06:47:31',244412,26989,'','',30,0,0.00873,0.213,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648228,2,23554,0,0,1,1,0,1,'2024-12-28 06:47:41',298029,'2024-12-28 06:47:41',306826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648229,2,21397,0,0,1,5,1,1,'2024-12-28 06:47:46',329968,'2024-12-28 06:47:48',337708,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648230,2,23553,0,0,1,10,1,1,'2024-12-28 06:47:48',337984,'2024-12-28 06:47:49',335915,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648231,2,21396,0,0,1,5,0,1,'2024-12-28 06:47:56',389695,'2024-12-28 06:48:01',435391,26989,'','',30,0,0.01953,0.389,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648232,2,28533,0,0,1,1,0,1,'2024-12-28 06:48:01',438617,'2024-12-28 06:48:06',456912,26989,'','',30,0,0.00517,0.438,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648233,2,23553,0,0,1,10,1,1,'2024-12-28 06:48:06',456958,'2024-12-28 06:48:08',463685,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648234,2,23554,0,0,1,1,0,1,'2024-12-28 06:48:08',466070,'2024-12-28 06:48:11',491939,26989,'','',30,0,0.00778,2.466,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648235,2,23548,0,0,1,5,1,1,'2024-12-28 06:48:08',468002,'2024-12-28 06:48:11',492161,26989,'','',30,0,0.99501,2.467,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648236,2,23551,0,0,1,1,0,1,'2024-12-28 06:48:21',552454,'2024-12-28 06:48:21',561273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648237,2,21397,0,0,1,5,1,1,'2024-12-28 06:48:21',563609,'2024-12-28 06:48:26',587360,26989,'','',30,0,2.00532,0.563,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648238,2,23552,0,0,1,1,0,1,'2024-12-28 06:48:26',587412,'2024-12-28 06:48:26',595838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648239,2,21395,0,0,1,5,1,1,'2024-12-28 06:48:26',596110,'2024-12-28 06:48:28',603725,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648240,2,28279,0,0,1,1,0,1,'2024-12-28 06:48:28',610441,'2024-12-28 06:48:31',634870,26989,'','',30,0,0.0055,2.61,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648241,2,23552,0,0,1,1,0,1,'2024-12-28 06:48:28',612555,'2024-12-28 06:48:31',635065,26989,'','',30,0,0.00786,2.612,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648242,2,23551,0,0,1,1,0,1,'2024-12-28 06:48:28',613180,'2024-12-28 06:48:31',635261,26989,'','',30,0,0.0085,2.613,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648243,2,21395,0,0,1,5,1,1,'2024-12-28 06:48:28',608327,'2024-12-28 06:48:31',635460,26989,'','',30,0,0.99269,2.608,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648244,2,23553,0,0,1,10,1,1,'2024-12-28 06:48:28',606387,'2024-12-28 06:48:31',635659,26989,'','',30,0,2.00581,2.606,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648245,2,23549,0,0,1,10,0,1,'2024-12-28 06:48:31',637730,'2024-12-28 06:48:36',669644,26989,'','',30,0,0.00923,0.637,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648246,2,23548,0,0,1,5,1,1,'2024-12-28 06:48:36',670347,'2024-12-28 06:48:38',677686,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648247,2,23553,0,0,1,10,1,1,'2024-12-28 06:48:46',734955,'2024-12-28 06:48:48',741768,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648248,2,28533,0,0,1,1,0,1,'2024-12-28 06:48:48',742643,'2024-12-28 06:48:48',748388,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648249,2,21395,0,0,1,5,1,1,'2024-12-28 06:48:56',799514,'2024-12-28 06:48:58',807783,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648250,2,21396,0,0,1,5,0,1,'2024-12-28 06:49:01',833420,'2024-12-28 06:49:06',856270,26989,'','',30,0,0.02646,0.833,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648251,2,23552,0,0,1,1,0,1,'2024-12-28 06:49:06',856542,'2024-12-28 06:49:06',865223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648252,2,28533,0,0,1,1,0,1,'2024-12-28 06:49:06',867536,'2024-12-28 06:49:11',905512,26989,'','',30,0,0.00492,0.867,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648253,2,23551,0,0,1,1,0,1,'2024-12-28 06:49:11',905805,'2024-12-28 06:49:11',914735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648254,2,28279,0,0,1,1,0,1,'2024-12-28 06:49:11',915571,'2024-12-28 06:49:11',921262,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648255,2,23554,0,0,1,1,0,1,'2024-12-28 06:49:11',923627,'2024-12-28 06:49:16',951426,26989,'','',30,0,0.00764,0.923,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648256,2,23548,0,0,1,5,1,1,'2024-12-28 06:49:11',925535,'2024-12-28 06:49:16',951631,26989,'','',30,0,2.0063,0.925,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648257,2,23553,0,0,1,10,1,1,'2024-12-28 06:49:21',979641,'2024-12-28 06:49:23',987969,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648258,2,21397,0,0,1,5,1,1,'2024-12-28 06:49:27',3282,'2024-12-28 06:49:31',6042,26989,'','',30,0,2.0057,1.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648259,2,28279,0,0,1,1,0,1,'2024-12-28 06:49:31',110,'2024-12-28 06:49:36',216,26989,'','',30,0,0.00502,0.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648260,2,23552,0,0,1,1,0,1,'2024-12-28 06:49:31',8076,'2024-12-28 06:49:36',218,26989,'','',30,0,0.00897,0.017,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648261,2,23551,0,0,1,1,0,1,'2024-12-28 06:49:31',1,'2024-12-28 06:49:36',14133,26989,'','',30,0,0.00808,0.019,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648262,2,23553,0,0,1,10,1,1,'2024-12-28 06:49:31',9116,'2024-12-28 06:49:36',14260,26989,'','',30,0,2.0074,0.021,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648263,2,21395,0,0,1,5,1,1,'2024-12-28 06:49:31',8599,'2024-12-28 06:49:36',27,26989,'','',30,0,2.00919,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648264,2,23549,0,0,1,10,0,1,'2024-12-28 06:49:36',29,'2024-12-28 06:49:41',309,26989,'','',30,0,0.00936,0.035,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648265,2,23554,0,0,1,1,0,1,'2024-12-28 06:49:51',0,'2024-12-28 06:49:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648266,2,23551,0,0,1,1,0,1,'2024-12-28 06:49:56',109927,'2024-12-28 06:49:56',118855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648267,2,23549,0,0,1,10,0,1,'2024-12-28 06:49:56',119124,'2024-12-28 06:49:56',131107,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648268,2,21396,0,0,1,5,0,1,'2024-12-28 06:50:06',163678,'2024-12-28 06:50:06',191395,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648269,2,21396,0,0,1,5,0,1,'2024-12-28 06:50:06',193663,'2024-12-28 06:50:11',204364,26989,'','',30,0,0.01875,0.193,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648270,2,28533,0,0,1,1,0,1,'2024-12-28 06:50:11',206452,'2024-12-28 06:50:16',222411,26989,'','',30,0,0.00503,0.206,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648271,2,21397,0,0,1,5,1,1,'2024-12-28 06:50:16',222457,'2024-12-28 06:50:18',230040,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648272,2,23553,0,0,1,10,1,1,'2024-12-28 06:50:18',230511,'2024-12-28 06:50:19',228303,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648273,2,23554,0,0,1,1,0,1,'2024-12-28 06:50:19',230680,'2024-12-28 06:50:21',237917,26989,'','',30,0,0.00771,3.23,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648274,2,23548,0,0,1,5,1,1,'2024-12-28 06:50:19',232598,'2024-12-28 06:50:26',259045,26989,'','',30,0,2.00726,3.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648275,2,23549,0,0,1,10,0,1,'2024-12-28 06:50:26',259561,'2024-12-28 06:50:26',270212,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648276,2,23551,0,0,1,1,0,1,'2024-12-28 06:50:26',270502,'2024-12-28 06:50:26',279098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648277,2,28279,0,0,1,1,0,1,'2024-12-28 06:50:36',334447,'2024-12-28 06:50:36',340880,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648278,2,21397,0,0,1,5,1,1,'2024-12-28 06:50:31',304929,'2024-12-28 06:50:36',341580,26989,'','',30,0,2.0071,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648279,2,28279,0,0,1,1,0,1,'2024-12-28 06:50:36',344246,'2024-12-28 06:50:41',381469,26989,'','',30,0,0.00607,0.344,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648280,2,23552,0,0,1,1,0,1,'2024-12-28 06:50:36',346186,'2024-12-28 06:50:41',381669,26989,'','',30,0,0.00867,0.346,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648281,2,23551,0,0,1,1,0,1,'2024-12-28 06:50:36',348345,'2024-12-28 06:50:41',381862,26989,'','',30,0,0.00818,0.348,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648282,2,23553,0,0,1,10,1,1,'2024-12-28 06:50:36',349016,'2024-12-28 06:50:41',382059,26989,'','',30,0,2.00752,0.348,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648283,2,21395,0,0,1,5,1,1,'2024-12-28 06:50:36',351093,'2024-12-28 06:50:41',382275,26989,'','',30,0,2.00679,0.351,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648284,2,23554,0,0,1,1,0,1,'2024-12-28 06:50:41',382325,'2024-12-28 06:50:41',391083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648285,2,23549,0,0,1,10,0,1,'2024-12-28 06:50:41',393464,'2024-12-28 06:50:46',414451,26989,'','',30,0,0.00857,0.393,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648286,2,23553,0,0,1,10,1,1,'2024-12-28 06:51:06',515128,'2024-12-28 06:51:08',522187,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648287,2,23554,0,0,1,1,0,1,'2024-12-28 06:51:11',542991,'2024-12-28 06:51:11',551683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648288,2,21396,0,0,1,5,0,1,'2024-12-28 06:51:11',553993,'2024-12-28 06:51:16',582141,26989,'','',30,0,0.01904,0.553,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648289,2,23548,0,0,1,5,1,1,'2024-12-28 06:51:16',582189,'2024-12-28 06:51:18',589661,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648290,2,28533,0,0,1,1,0,1,'2024-12-28 06:51:18',592203,'2024-12-28 06:51:21',613384,26989,'','',30,0,0.0049,2.592,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648291,2,23551,0,0,1,1,0,1,'2024-12-28 06:51:21',613820,'2024-12-28 06:51:21',622837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648292,2,23554,0,0,1,1,0,1,'2024-12-28 06:51:21',625126,'2024-12-28 06:51:26',657920,26989,'','',30,0,0.00765,0.625,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648293,2,23552,0,0,1,1,0,1,'2024-12-28 06:51:26',657965,'2024-12-28 06:51:26',666838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648294,2,21395,0,0,1,5,1,1,'2024-12-28 06:51:26',667098,'2024-12-28 06:51:28',674110,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648295,2,23548,0,0,1,5,1,1,'2024-12-28 06:51:28',676699,'2024-12-28 06:51:31',689566,26989,'','',30,0,2.00606,2.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648296,2,21397,0,0,1,5,1,1,'2024-12-28 06:51:36',726723,'2024-12-28 06:51:41',755759,26989,'','',30,0,2.00604,0.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648297,2,28279,0,0,1,1,0,1,'2024-12-28 06:51:41',758062,'2024-12-28 06:51:46',800415,26989,'','',30,0,0.00521,0.758,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648298,2,23552,0,0,1,1,0,1,'2024-12-28 06:51:41',759997,'2024-12-28 06:51:46',800644,26989,'','',30,0,0.00836,0.759,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648299,2,23551,0,0,1,1,0,1,'2024-12-28 06:51:41',762110,'2024-12-28 06:51:46',800851,26989,'','',30,0,0.00838,0.762,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648300,2,23553,0,0,1,10,1,1,'2024-12-28 06:51:41',764331,'2024-12-28 06:51:46',801355,26989,'','',30,0,2.00569,0.764,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648301,2,21395,0,0,1,5,1,1,'2024-12-28 06:51:41',766511,'2024-12-28 06:51:46',801582,26989,'','',30,0,2.00545,0.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648302,2,28533,0,0,1,1,0,1,'2024-12-28 06:51:46',802541,'2024-12-28 06:51:46',808967,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648303,2,23549,0,0,1,10,0,1,'2024-12-28 06:51:46',811429,'2024-12-28 06:51:51',844171,26989,'','',30,0,0.00867,0.811,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648304,2,23552,0,0,1,1,0,1,'2024-12-28 06:52:06',913435,'2024-12-28 06:52:06',921844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648305,2,28533,0,0,1,1,0,1,'2024-12-28 06:52:11',963240,'2024-12-28 06:52:11',969714,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648306,2,23551,0,0,1,1,0,1,'2024-12-28 06:52:11',970013,'2024-12-28 06:52:11',978599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648307,2,28279,0,0,1,1,0,1,'2024-12-28 06:52:11',979547,'2024-12-28 06:52:11',985324,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648308,2,23554,0,0,1,1,0,1,'2024-12-28 06:52:17',3771,'2024-12-28 06:52:17',112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648309,2,21396,0,0,1,5,0,1,'2024-12-28 06:52:17',1,'2024-12-28 06:52:21',185,26989,'','',30,0,0.02056,1.018,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648310,2,28533,0,0,1,1,0,1,'2024-12-28 06:52:21',2,'2024-12-28 06:52:26',2022,26989,'','',30,0,0.00505,0.029,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648311,2,23553,0,0,1,10,1,1,'2024-12-28 06:52:26',16211,'2024-12-28 06:52:28',19057,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648312,2,23554,0,0,1,1,0,1,'2024-12-28 06:52:28',20365,'2024-12-28 06:52:31',29678,26989,'','',30,0,0.00781,2.047,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648313,2,23548,0,0,1,5,1,1,'2024-12-28 06:52:31',59,'2024-12-28 06:52:36',0,26989,'','',30,0,2.00624,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648314,2,21397,0,0,1,5,1,1,'2024-12-28 06:52:41',119756,'2024-12-28 06:52:46',147721,26989,'','',30,0,1.64743,0.119,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648315,2,23553,0,0,1,10,1,1,'2024-12-28 06:52:46',148034,'2024-12-28 06:52:48',154668,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648316,2,28279,0,0,1,1,0,1,'2024-12-28 06:52:48',157117,'2024-12-28 06:52:51',189406,26989,'','',30,0,0.00532,2.157,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648317,2,23552,0,0,1,1,0,1,'2024-12-28 06:52:48',159061,'2024-12-28 06:52:51',189599,26989,'','',30,0,0.00832,2.159,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648318,2,23551,0,0,1,1,0,1,'2024-12-28 06:52:48',160910,'2024-12-28 06:52:51',189792,26989,'','',30,0,0.00957,2.16,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648319,2,23553,0,0,1,10,1,1,'2024-12-28 06:52:48',163436,'2024-12-28 06:52:51',189991,26989,'','',30,0,0.9905,2.163,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648320,2,23554,0,0,1,1,0,1,'2024-12-28 06:52:51',190271,'2024-12-28 06:52:51',198922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648321,2,21395,0,0,1,5,1,1,'2024-12-28 06:52:48',165396,'2024-12-28 06:52:51',199334,26989,'','',30,0,2.00587,2.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648322,2,23549,0,0,1,10,0,1,'2024-12-28 06:52:51',205152,'2024-12-28 06:52:56',224735,26989,'','',30,0,0.00928,0.205,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648323,2,21396,0,0,1,5,0,1,'2024-12-28 06:53:06',283231,'2024-12-28 06:53:06',311421,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648324,2,21397,0,0,1,5,1,1,'2024-12-28 06:53:16',354826,'2024-12-28 06:53:18',363100,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648325,2,23553,0,0,1,10,1,1,'2024-12-28 06:53:18',363570,'2024-12-28 06:53:19',361342,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648326,2,21396,0,0,1,5,0,1,'2024-12-28 06:53:21',384552,'2024-12-28 06:53:26',416764,26989,'','',30,0,0.02613,0.384,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648327,2,28533,0,0,1,1,0,1,'2024-12-28 06:53:26',417014,'2024-12-28 06:53:26',422899,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648328,2,23549,0,0,1,10,0,1,'2024-12-28 06:53:26',423147,'2024-12-28 06:53:26',432538,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648329,2,23551,0,0,1,1,0,1,'2024-12-28 06:53:26',432783,'2024-12-28 06:53:26',441255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648330,2,28533,0,0,1,1,0,1,'2024-12-28 06:53:26',443589,'2024-12-28 06:53:31',472940,26989,'','',30,0,0.00488,0.443,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648331,2,23554,0,0,1,1,0,1,'2024-12-28 06:53:31',475237,'2024-12-28 06:53:36',507157,26989,'','',30,0,0.00787,0.475,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648332,2,28279,0,0,1,1,0,1,'2024-12-28 06:53:36',507225,'2024-12-28 06:53:36',513817,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648333,2,23548,0,0,1,5,1,1,'2024-12-28 06:53:36',516973,'2024-12-28 06:53:41',542951,26989,'','',30,0,0.07907,0.516,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648334,2,21397,0,0,1,5,1,1,'2024-12-28 06:53:46',564603,'2024-12-28 06:53:48',571943,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648335,2,23553,0,0,1,10,1,1,'2024-12-28 06:53:48',572238,'2024-12-28 06:53:49',571094,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648336,2,21397,0,0,1,5,1,1,'2024-12-28 06:53:49',573707,'2024-12-28 06:53:56',628141,26989,'','',30,0,2.00575,3.573,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648337,2,23551,0,0,1,1,0,1,'2024-12-28 06:53:51',597157,'2024-12-28 06:53:56',628366,26989,'','',30,0,0.00792,0.597,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648338,2,28279,0,0,1,1,0,1,'2024-12-28 06:53:51',594888,'2024-12-28 06:53:56',628583,26989,'','',30,0,0.01043,0.594,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648339,2,23552,0,0,1,1,0,1,'2024-12-28 06:53:51',596598,'2024-12-28 06:53:56',628789,26989,'','',30,0,0.01474,0.596,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648340,2,23553,0,0,1,10,1,1,'2024-12-28 06:53:51',598540,'2024-12-28 06:53:56',629026,26989,'','',30,0,0.98121,0.598,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648341,2,21395,0,0,1,5,1,1,'2024-12-28 06:53:51',600923,'2024-12-28 06:53:56',629974,26989,'','',30,0,2.00706,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648342,2,23549,0,0,1,10,0,1,'2024-12-28 06:53:56',632328,'2024-12-28 06:54:01',669232,26989,'','',30,0,0.01003,0.632,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648343,2,23554,0,0,1,1,0,1,'2024-12-28 06:54:11',716204,'2024-12-28 06:54:11',724908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648344,2,23548,0,0,1,5,1,1,'2024-12-28 06:54:16',757696,'2024-12-28 06:54:18',765133,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648345,2,23551,0,0,1,1,0,1,'2024-12-28 06:54:21',788554,'2024-12-28 06:54:21',797437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648346,2,21395,0,0,1,5,1,1,'2024-12-28 06:54:26',832093,'2024-12-28 06:54:28',839208,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648347,2,23552,0,0,1,1,0,1,'2024-12-28 06:54:28',839473,'2024-12-28 06:54:28',847099,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648348,2,21396,0,0,1,5,0,1,'2024-12-28 06:54:28',849737,'2024-12-28 06:54:31',869444,26989,'','',30,0,0.02671,2.849,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648349,2,28533,0,0,1,1,0,1,'2024-12-28 06:54:31',871567,'2024-12-28 06:54:36',902401,26989,'','',30,0,0.00509,0.871,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648350,2,23548,0,0,1,5,1,1,'2024-12-28 06:54:36',903068,'2024-12-28 06:54:38',909813,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648351,2,23554,0,0,1,1,0,1,'2024-12-28 06:54:38',912246,'2024-12-28 06:54:41',933568,26989,'','',30,0,0.00778,2.912,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648352,2,23548,0,0,1,5,1,1,'2024-12-28 06:54:41',935861,'2024-12-28 06:54:46',974573,26989,'','',30,0,2.00693,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648353,2,23553,0,0,1,10,1,1,'2024-12-28 06:54:46',974621,'2024-12-28 06:54:48',982702,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648354,2,28533,0,0,1,1,0,1,'2024-12-28 06:54:48',983468,'2024-12-28 06:54:48',989279,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648355,2,21395,0,0,1,5,1,1,'2024-12-28 06:54:56',82,'2024-12-28 06:54:58',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648356,2,28279,0,0,1,1,0,1,'2024-12-28 06:54:58',14683,'2024-12-28 06:55:01',2570,26989,'','',30,0,0.00563,2.034,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648357,2,23551,0,0,1,1,0,1,'2024-12-28 06:54:58',14127,'2024-12-28 06:55:01',322,26989,'','',30,0,0.00888,2.033,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648358,2,23552,0,0,1,1,0,1,'2024-12-28 06:54:58',247,'2024-12-28 06:55:01',20781,26989,'','',30,0,0.0094,2.036,0,'OK - 192.168.77.8: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648359,2,21395,0,0,1,5,1,1,'2024-12-28 06:54:58',17017,'2024-12-28 06:55:01',2611,26989,'','',30,0,0.9772,2.041,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648360,2,21397,0,0,1,5,1,1,'2024-12-28 06:54:58',13372,'2024-12-28 06:55:01',40,26989,'','',30,0,2.00753,2.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648361,2,23553,0,0,1,10,1,1,'2024-12-28 06:54:58',3,'2024-12-28 06:55:01',40,26989,'','',30,0,2.00663,2.038,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648362,2,23549,0,0,1,10,0,1,'2024-12-28 06:55:01',22062,'2024-12-28 06:55:06',27761,26989,'','',30,0,0.01074,0.053,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648363,2,28533,0,0,1,1,0,1,'2024-12-28 06:55:11',0,'2024-12-28 06:55:11',100334,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648364,2,23554,0,0,1,1,0,1,'2024-12-28 06:55:16',112497,'2024-12-28 06:55:16',121124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648365,2,23553,0,0,1,10,1,1,'2024-12-28 06:55:21',130374,'2024-12-28 06:55:23',137543,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648366,2,21396,0,0,1,5,0,1,'2024-12-28 06:55:31',177669,'2024-12-28 06:55:36',195920,26989,'','',30,0,0.01904,0.177,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648367,2,28533,0,0,1,1,0,1,'2024-12-28 06:55:36',197974,'2024-12-28 06:55:41',212454,26989,'','',30,0,0.00498,0.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648368,2,23554,0,0,1,1,0,1,'2024-12-28 06:55:41',214490,'2024-12-28 06:55:46',245512,26989,'','',30,0,0.00792,0.214,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648369,2,23553,0,0,1,10,1,1,'2024-12-28 06:55:46',245739,'2024-12-28 06:55:46',872246,26989,'','',30,0,0.626,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648370,2,23548,0,0,1,5,1,1,'2024-12-28 06:55:46',874468,'2024-12-28 06:55:51',900387,26989,'','',30,0,2.0062,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648371,2,23551,0,0,1,1,0,1,'2024-12-28 06:55:56',935694,'2024-12-28 06:55:56',944453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648372,2,23549,0,0,1,10,0,1,'2024-12-28 06:55:56',944682,'2024-12-28 06:55:56',954363,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648373,2,28279,0,0,1,1,0,1,'2024-12-28 06:56:01',999960,'2024-12-28 06:56:06',10726,26989,'','',30,0,0.00606,0.999,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648374,2,23551,0,0,1,1,0,1,'2024-12-28 06:56:02',1,'2024-12-28 06:56:06',20,26989,'','',30,0,0.00857,1.001,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648375,2,23552,0,0,1,1,0,1,'2024-12-28 06:56:02',3,'2024-12-28 06:56:06',168,26989,'','',30,0,0.00867,1.003,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648376,2,21395,0,0,1,5,1,1,'2024-12-28 06:56:02',3170,'2024-12-28 06:56:06',11052,26989,'','',30,0,2.00663,1.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648377,2,21397,0,0,1,5,1,1,'2024-12-28 06:56:02',0,'2024-12-28 06:56:06',11156,26989,'','',30,0,2.00717,1.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648378,2,23553,0,0,1,10,1,1,'2024-12-28 06:56:02',4189,'2024-12-28 06:56:06',175,26989,'','',30,0,2.01039,1.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648379,2,21396,0,0,1,5,0,1,'2024-12-28 06:56:06',21,'2024-12-28 06:56:06',19422,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648380,2,23549,0,0,1,10,0,1,'2024-12-28 06:56:06',4,'2024-12-28 06:56:11',3008,26989,'','',30,0,0.00857,0.048,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648381,2,28533,0,0,1,1,0,1,'2024-12-28 06:56:26',137600,'2024-12-28 06:56:26',143530,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648382,2,23549,0,0,1,10,0,1,'2024-12-28 06:56:26',143757,'2024-12-28 06:56:26',153137,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648383,2,23551,0,0,1,1,0,1,'2024-12-28 06:56:26',153353,'2024-12-28 06:56:26',161707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648384,2,28279,0,0,1,1,0,1,'2024-12-28 06:56:36',208279,'2024-12-28 06:56:36',214598,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648385,2,21396,0,0,1,5,0,1,'2024-12-28 06:56:36',217449,'2024-12-28 06:56:41',246094,26989,'','',30,0,0.02694,0.217,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648386,2,23554,0,0,1,1,0,1,'2024-12-28 06:56:41',246142,'2024-12-28 06:56:41',254901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648387,2,28533,0,0,1,1,0,1,'2024-12-28 06:56:41',257203,'2024-12-28 06:56:46',278746,26989,'','',30,0,0.00498,0.257,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648388,2,21397,0,0,1,5,1,1,'2024-12-28 06:56:46',278788,'2024-12-28 06:56:48',285058,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648389,2,23553,0,0,1,10,1,1,'2024-12-28 06:56:48',285290,'2024-12-28 06:56:49',285273,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648390,2,23554,0,0,1,1,0,1,'2024-12-28 06:56:49',287739,'2024-12-28 06:56:51',304003,26989,'','',30,0,0.00807,3.287,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648391,2,23548,0,0,1,5,1,1,'2024-12-28 06:56:51',306046,'2024-12-28 06:56:56',334916,26989,'','',30,0,2.0063,0.306,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648392,2,23553,0,0,1,10,1,1,'2024-12-28 06:57:06',400626,'2024-12-28 06:57:08',407116,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648393,2,28279,0,0,1,1,0,1,'2024-12-28 06:57:08',409401,'2024-12-28 06:57:11',437721,26989,'','',30,0,0.00507,2.409,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648394,2,23551,0,0,1,1,0,1,'2024-12-28 06:57:08',411316,'2024-12-28 06:57:11',437902,26989,'','',30,0,0.00909,2.411,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648395,2,23552,0,0,1,1,0,1,'2024-12-28 06:57:08',413506,'2024-12-28 06:57:11',438058,26989,'','',30,0,0.00786,2.413,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648396,2,21397,0,0,1,5,1,1,'2024-12-28 06:57:08',417864,'2024-12-28 06:57:11',438237,26989,'','',30,0,0.98874,2.417,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648397,2,23553,0,0,1,10,1,1,'2024-12-28 06:57:08',419368,'2024-12-28 06:57:11',438415,26989,'','',30,0,0.9876,2.419,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648398,2,21395,0,0,1,5,1,1,'2024-12-28 06:57:08',415651,'2024-12-28 06:57:11',438584,26989,'','',30,0,2.00683,2.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648399,2,23554,0,0,1,1,0,1,'2024-12-28 06:57:11',438622,'2024-12-28 06:57:11',447314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648400,2,23549,0,0,1,10,0,1,'2024-12-28 06:57:11',449567,'2024-12-28 06:57:16',475838,26989,'','',30,0,0.00971,0.449,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648401,2,23548,0,0,1,5,1,1,'2024-12-28 06:57:16',475876,'2024-12-28 06:57:18',483773,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648402,2,21395,0,0,1,5,1,1,'2024-12-28 06:57:26',536921,'2024-12-28 06:57:28',544342,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648403,2,23552,0,0,1,1,0,1,'2024-12-28 06:57:28',544576,'2024-12-28 06:57:28',552327,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648404,2,23551,0,0,1,1,0,1,'2024-12-28 06:57:36',602460,'2024-12-28 06:57:36',611055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648405,2,23548,0,0,1,5,1,1,'2024-12-28 06:57:36',611460,'2024-12-28 06:57:38',618910,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648406,2,21396,0,0,1,5,0,1,'2024-12-28 06:57:41',641637,'2024-12-28 06:57:46',685415,26989,'','',30,0,0.02658,0.641,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648407,2,23553,0,0,1,10,1,1,'2024-12-28 06:57:46',685732,'2024-12-28 06:57:48',693043,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648408,2,28533,0,0,1,1,0,1,'2024-12-28 06:57:48',693921,'2024-12-28 06:57:48',704116,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648409,2,28533,0,0,1,1,0,1,'2024-12-28 06:57:48',706507,'2024-12-28 06:57:51',736106,26989,'','',30,0,0.0049,2.706,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648410,2,23554,0,0,1,1,0,1,'2024-12-28 06:57:51',738699,'2024-12-28 06:57:56',764043,26989,'','',30,0,0.00794,0.738,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648411,2,21395,0,0,1,5,1,1,'2024-12-28 06:57:56',764091,'2024-12-28 06:57:58',771901,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648412,2,23548,0,0,1,5,1,1,'2024-12-28 06:57:58',774855,'2024-12-28 06:58:01',793840,26989,'','',30,0,2.00532,2.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648413,2,23552,0,0,1,1,0,1,'2024-12-28 06:58:06',817531,'2024-12-28 06:58:06',826143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648414,2,28533,0,0,1,1,0,1,'2024-12-28 06:58:11',864216,'2024-12-28 06:58:11',870398,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648415,2,23551,0,0,1,1,0,1,'2024-12-28 06:58:11',870666,'2024-12-28 06:58:11',879108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648416,2,28279,0,0,1,1,0,1,'2024-12-28 06:58:11',879974,'2024-12-28 06:58:11',885619,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648417,2,28279,0,0,1,1,0,1,'2024-12-28 06:58:11',887975,'2024-12-28 06:58:16',921057,26989,'','',30,0,0.00685,0.887,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648418,2,23551,0,0,1,1,0,1,'2024-12-28 06:58:11',889837,'2024-12-28 06:58:16',921247,26989,'','',30,0,0.00796,0.889,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648419,2,23552,0,0,1,1,0,1,'2024-12-28 06:58:11',891947,'2024-12-28 06:58:16',921424,26989,'','',30,0,0.00874,0.891,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648420,2,21397,0,0,1,5,1,1,'2024-12-28 06:58:11',893978,'2024-12-28 06:58:16',921641,26989,'','',30,0,2.00638,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648421,2,23553,0,0,1,10,1,1,'2024-12-28 06:58:11',896327,'2024-12-28 06:58:16',921843,26989,'','',30,0,2.00754,0.896,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648422,2,21395,0,0,1,5,1,1,'2024-12-28 06:58:11',897903,'2024-12-28 06:58:16',922043,26989,'','',30,0,2.00662,0.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648423,2,23554,0,0,1,1,0,1,'2024-12-28 06:58:16',922087,'2024-12-28 06:58:16',930938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648424,2,23549,0,0,1,10,0,1,'2024-12-28 06:58:16',933268,'2024-12-28 06:58:21',962553,26989,'','',30,0,0.00861,0.933,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648425,2,23553,0,0,1,10,1,1,'2024-12-28 06:58:46',254435,'2024-12-28 06:58:48',261340,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648426,2,21396,0,0,1,5,0,1,'2024-12-28 06:58:48',263690,'2024-12-28 06:58:51',294863,26989,'','',30,0,0.02701,2.263,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648427,2,23554,0,0,1,1,0,1,'2024-12-28 06:58:51',295135,'2024-12-28 06:58:51',303832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648428,2,28533,0,0,1,1,0,1,'2024-12-28 06:58:51',310225,'2024-12-28 06:58:56',342918,26989,'','',30,0,0.00521,0.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648429,2,23551,0,0,1,1,0,1,'2024-12-28 06:58:56',342966,'2024-12-28 06:58:56',351804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648430,2,23549,0,0,1,10,0,1,'2024-12-28 06:58:56',352065,'2024-12-28 06:58:56',361584,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648431,2,23554,0,0,1,1,0,1,'2024-12-28 06:58:56',364396,'2024-12-28 06:59:01',390900,26989,'','',30,0,0.00764,0.364,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648432,2,23548,0,0,1,5,1,1,'2024-12-28 06:59:01',393753,'2024-12-28 06:59:06',423305,26989,'','',30,0,2.00627,0.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648433,2,21396,0,0,1,5,0,1,'2024-12-28 06:59:06',423349,'2024-12-28 06:59:06',446356,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648434,2,21397,0,0,1,5,1,1,'2024-12-28 06:59:16',476189,'2024-12-28 06:59:18',483474,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648435,2,23553,0,0,1,10,1,1,'2024-12-28 06:59:18',483718,'2024-12-28 06:59:19',482603,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648436,2,28279,0,0,1,1,0,1,'2024-12-28 06:59:19',485030,'2024-12-28 06:59:21',499654,26989,'','',30,0,0.00507,3.485,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648437,2,23552,0,0,1,1,0,1,'2024-12-28 06:59:19',488880,'2024-12-28 06:59:21',499813,26989,'','',30,0,0.00838,3.488,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648438,2,23551,0,0,1,1,0,1,'2024-12-28 06:59:19',486986,'2024-12-28 06:59:21',499991,26989,'','',30,0,0.01075,3.486,0,'OK - 192.168.77.29: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648439,2,21397,0,0,1,5,1,1,'2024-12-28 06:59:19',491215,'2024-12-28 06:59:26',535841,26989,'','',30,0,2.00867,3.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648440,2,23553,0,0,1,10,1,1,'2024-12-28 06:59:19',492767,'2024-12-28 06:59:26',536045,26989,'','',30,0,2.00715,3.492,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648441,2,21395,0,0,1,5,1,1,'2024-12-28 06:59:19',493758,'2024-12-28 06:59:26',536248,26989,'','',30,0,2.00777,3.493,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648442,2,23549,0,0,1,10,0,1,'2024-12-28 06:59:21',502187,'2024-12-28 06:59:26',536434,26989,'','',30,0,0.00881,0.502,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648443,2,28533,0,0,1,1,0,1,'2024-12-28 06:59:26',536689,'2024-12-28 06:59:26',542633,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648444,2,28279,0,0,1,1,0,1,'2024-12-28 06:59:36',607300,'2024-12-28 06:59:36',613689,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648445,2,23554,0,0,1,1,0,1,'2024-12-28 06:59:41',640562,'2024-12-28 06:59:41',649462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648446,2,21397,0,0,1,5,1,1,'2024-12-28 06:59:46',675383,'2024-12-28 06:59:48',682252,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648447,2,23553,0,0,1,10,1,1,'2024-12-28 06:59:48',682515,'2024-12-28 06:59:49',681471,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648448,2,21396,0,0,1,5,0,1,'2024-12-28 06:59:51',703631,'2024-12-28 06:59:56',734549,26989,'','',30,0,0.02012,0.703,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648449,2,28533,0,0,1,1,0,1,'2024-12-28 06:59:56',737471,'2024-12-28 07:00:01',772435,26989,'','',30,0,0.00534,0.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648450,2,23554,0,0,1,1,0,1,'2024-12-28 07:00:01',775686,'2024-12-28 07:00:06',794790,26989,'','',30,0,0.00822,0.775,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648451,2,23553,0,0,1,10,1,1,'2024-12-28 07:00:06',794835,'2024-12-28 07:00:08',801565,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648452,2,23548,0,0,1,5,1,1,'2024-12-28 07:00:08',803890,'2024-12-28 07:00:11',822459,26989,'','',30,0,0.99597,2.803,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648453,2,23551,0,0,1,1,0,1,'2024-12-28 07:00:21',871073,'2024-12-28 07:00:21',880101,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648454,2,28279,0,0,1,1,0,1,'2024-12-28 07:00:21',882468,'2024-12-28 07:00:26',919558,26989,'','',30,0,0.00506,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648455,2,23552,0,0,1,1,0,1,'2024-12-28 07:00:21',884400,'2024-12-28 07:00:26',919775,26989,'','',30,0,0.00727,0.884,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648456,2,23551,0,0,1,1,0,1,'2024-12-28 07:00:21',885927,'2024-12-28 07:00:26',919989,26989,'','',30,0,0.00859,0.885,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648457,2,21395,0,0,1,5,1,1,'2024-12-28 07:00:26',920041,'2024-12-28 07:00:28',927974,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648458,2,23549,0,0,1,10,0,1,'2024-12-28 07:00:28',936905,'2024-12-28 07:00:31',951255,26989,'','',30,0,0.00916,2.936,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648459,2,21395,0,0,1,5,1,1,'2024-12-28 07:00:28',934835,'2024-12-28 07:00:31',951470,26989,'','',30,0,0.99145,2.934,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648460,2,21397,0,0,1,5,1,1,'2024-12-28 07:00:28',930970,'2024-12-28 07:00:31',951680,26989,'','',30,0,2.0056,2.93,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648461,2,23553,0,0,1,10,1,1,'2024-12-28 07:00:28',932856,'2024-12-28 07:00:31',951896,26989,'','',30,0,2.00569,2.932,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648462,2,23548,0,0,1,5,1,1,'2024-12-28 07:00:36',987916,'2024-12-28 07:00:38',995479,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648463,2,23553,0,0,1,10,1,1,'2024-12-28 07:00:46',10703,'2024-12-28 07:00:48',25,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648464,2,28533,0,0,1,1,0,1,'2024-12-28 07:00:48',215,'2024-12-28 07:00:48',3,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648465,2,21395,0,0,1,5,1,1,'2024-12-28 07:00:56',27426,'2024-12-28 07:00:58',29897,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648466,2,21396,0,0,1,5,0,1,'2024-12-28 07:00:58',31543,'2024-12-28 07:01:01',0,26989,'','',30,0,0.02728,2.075,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648467,2,28533,0,0,1,1,0,1,'2024-12-28 07:01:01',0,'2024-12-28 07:01:06',0,26989,'','',30,0,0.00499,0.084,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648468,2,23552,0,0,1,1,0,1,'2024-12-28 07:01:06',0,'2024-12-28 07:01:06',108038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648469,2,23554,0,0,1,1,0,1,'2024-12-28 07:01:06',110495,'2024-12-28 07:01:11',136801,26989,'','',30,0,0.00759,0.11,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648470,2,23551,0,0,1,1,0,1,'2024-12-28 07:01:11',137117,'2024-12-28 07:01:11',146568,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648471,2,28279,0,0,1,1,0,1,'2024-12-28 07:01:11',147426,'2024-12-28 07:01:11',153418,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648472,2,23548,0,0,1,5,1,1,'2024-12-28 07:01:11',155834,'2024-12-28 07:01:16',168488,26989,'','',30,0,2.00699,0.155,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648473,2,23553,0,0,1,10,1,1,'2024-12-28 07:01:21',181086,'2024-12-28 07:01:23',189064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648474,2,28279,0,0,1,1,0,1,'2024-12-28 07:01:26',198461,'2024-12-28 07:01:31',210850,26989,'','',30,0,0.00552,0.198,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648475,2,23551,0,0,1,1,0,1,'2024-12-28 07:01:26',202347,'2024-12-28 07:01:31',211042,26989,'','',30,0,0.00784,0.202,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648476,2,23552,0,0,1,1,0,1,'2024-12-28 07:01:26',200433,'2024-12-28 07:01:31',211225,26989,'','',30,0,0.01023,0.2,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648477,2,23549,0,0,1,10,0,1,'2024-12-28 07:01:31',213490,'2024-12-28 07:01:36',230067,26989,'','',30,0,0.00949,0.213,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648478,2,21395,0,0,1,5,1,1,'2024-12-28 07:01:31',215915,'2024-12-28 07:01:36',230289,26989,'','',30,0,2.00588,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648479,2,21397,0,0,1,5,1,1,'2024-12-28 07:01:31',218048,'2024-12-28 07:01:36',230488,26989,'','',30,0,2.00564,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648480,2,23553,0,0,1,10,1,1,'2024-12-28 07:01:31',220188,'2024-12-28 07:01:36',230693,26989,'','',30,0,2.00583,0.22,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648481,2,23554,0,0,1,1,0,1,'2024-12-28 07:01:51',325708,'2024-12-28 07:01:51',334932,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648482,2,23551,0,0,1,1,0,1,'2024-12-28 07:01:56',488453,'2024-12-28 07:01:56',499132,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648483,2,23549,0,0,1,10,0,1,'2024-12-28 07:01:56',499436,'2024-12-28 07:01:56',508944,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648484,2,21396,0,0,1,5,0,1,'2024-12-28 07:02:01',532880,'2024-12-28 07:02:06',550680,26989,'','',30,0,0.02954,0.532,0,'OK - 192.168.77.159: rta 1.199ms, lost 0%','rta=1.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648485,2,28533,0,0,1,1,0,1,'2024-12-28 07:02:06',585743,'2024-12-28 07:02:11',594978,26989,'','',30,0,0.00577,0.585,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648486,2,23554,0,0,1,1,0,1,'2024-12-28 07:02:11',597396,'2024-12-28 07:02:16',614027,26989,'','',30,0,0.00856,0.597,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648487,2,21397,0,0,1,5,1,1,'2024-12-28 07:02:16',614334,'2024-12-28 07:02:18',623044,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648488,2,23553,0,0,1,10,1,1,'2024-12-28 07:02:18',623352,'2024-12-28 07:02:19',621277,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648489,2,23548,0,0,1,5,1,1,'2024-12-28 07:02:19',623739,'2024-12-28 07:02:26',679079,26989,'','',30,0,2.00588,3.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648490,2,28533,0,0,1,1,0,1,'2024-12-28 07:02:26',679423,'2024-12-28 07:02:26',685691,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648491,2,23549,0,0,1,10,0,1,'2024-12-28 07:02:26',685982,'2024-12-28 07:02:26',696309,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648492,2,23551,0,0,1,1,0,1,'2024-12-28 07:02:26',696584,'2024-12-28 07:02:26',709380,26989,'','',30,0,0.012,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648493,2,28279,0,0,1,1,0,1,'2024-12-28 07:02:31',726989,'2024-12-28 07:02:36',748323,26989,'','',30,0,0.00545,0.726,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648494,2,23551,0,0,1,1,0,1,'2024-12-28 07:02:31',728957,'2024-12-28 07:02:36',748526,26989,'','',30,0,0.00804,0.728,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648495,2,23552,0,0,1,1,0,1,'2024-12-28 07:02:31',730919,'2024-12-28 07:02:36',748713,26989,'','',30,0,0.00792,0.73,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648496,2,23549,0,0,1,10,0,1,'2024-12-28 07:02:36',751701,'2024-12-28 07:02:41',774077,26989,'','',30,0,0.00997,0.751,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648497,2,23553,0,0,1,10,1,1,'2024-12-28 07:02:36',757824,'2024-12-28 07:02:41',774291,26989,'','',30,0,0.10076,0.757,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648498,2,21397,0,0,1,5,1,1,'2024-12-28 07:02:36',755747,'2024-12-28 07:02:41',774500,26989,'','',30,0,0.10314,0.755,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648499,2,21395,0,0,1,5,1,1,'2024-12-28 07:02:36',753807,'2024-12-28 07:02:41',774699,26989,'','',30,0,2.01006,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648500,2,23554,0,0,1,1,0,1,'2024-12-28 07:02:41',774748,'2024-12-28 07:02:41',784026,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648501,2,23553,0,0,1,10,1,1,'2024-12-28 07:03:06',857956,'2024-12-28 07:03:08',865484,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648502,2,21396,0,0,1,5,0,1,'2024-12-28 07:03:08',867824,'2024-12-28 07:03:11',876072,26989,'','',30,0,0.01974,2.867,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648503,2,23554,0,0,1,1,0,1,'2024-12-28 07:03:11',876115,'2024-12-28 07:03:11',884792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648504,2,28533,0,0,1,1,0,1,'2024-12-28 07:03:11',887070,'2024-12-28 07:03:16',901055,26989,'','',30,0,0.00482,0.887,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648505,2,23548,0,0,1,5,1,1,'2024-12-28 07:03:16',901102,'2024-12-28 07:03:18',908258,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648506,2,23554,0,0,1,1,0,1,'2024-12-28 07:03:18',910777,'2024-12-28 07:03:21',922033,26989,'','',30,0,0.00781,2.91,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648507,2,23551,0,0,1,1,0,1,'2024-12-28 07:03:21',922538,'2024-12-28 07:03:21',931600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648508,2,21395,0,0,1,5,1,1,'2024-12-28 07:03:26',946935,'2024-12-28 07:03:28',955086,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648509,2,23552,0,0,1,1,0,1,'2024-12-28 07:03:28',955353,'2024-12-28 07:03:28',963221,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648510,2,23548,0,0,1,5,1,1,'2024-12-28 07:03:28',965742,'2024-12-28 07:03:31',981278,26989,'','',30,0,2.00585,2.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648511,2,23551,0,0,1,1,0,1,'2024-12-28 07:03:37',6753,'2024-12-28 07:03:37',19,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648512,2,28279,0,0,1,1,0,1,'2024-12-28 07:03:37',11725,'2024-12-28 07:03:41',3,26989,'','',30,0,0.00546,1.026,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648513,2,23551,0,0,1,1,0,1,'2024-12-28 07:03:37',2,'2024-12-28 07:03:41',3,26989,'','',30,0,0.00862,1.028,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648514,2,23552,0,0,1,1,0,1,'2024-12-28 07:03:37',2,'2024-12-28 07:03:41',3,26989,'','',30,0,0.00863,1.029,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648515,2,23549,0,0,1,10,0,1,'2024-12-28 07:03:41',17612,'2024-12-28 07:03:46',29214,26989,'','',30,0,0.01116,0.042,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648516,2,21397,0,0,1,5,1,1,'2024-12-28 07:03:41',37,'2024-12-28 07:03:46',3669,26989,'','',30,0,1.05704,0.045,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648517,2,23553,0,0,1,10,1,1,'2024-12-28 07:03:41',2321,'2024-12-28 07:03:46',29492,26989,'','',30,0,1.05885,0.044,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648518,2,21395,0,0,1,5,1,1,'2024-12-28 07:03:41',4,'2024-12-28 07:03:46',57,26989,'','',30,0,2.0069,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648519,2,28533,0,0,1,1,0,1,'2024-12-28 07:03:46',30194,'2024-12-28 07:03:46',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648520,2,23552,0,0,1,1,0,1,'2024-12-28 07:04:06',145609,'2024-12-28 07:04:06',154267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648521,2,28533,0,0,1,1,0,1,'2024-12-28 07:04:11',178858,'2024-12-28 07:04:11',185283,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648522,2,23551,0,0,1,1,0,1,'2024-12-28 07:04:11',185587,'2024-12-28 07:04:11',194091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648523,2,28279,0,0,1,1,0,1,'2024-12-28 07:04:11',195035,'2024-12-28 07:04:11',200789,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648524,2,21396,0,0,1,5,0,1,'2024-12-28 07:04:11',203275,'2024-12-28 07:04:16',214640,26989,'','',30,0,0.03052,0.203,0,'OK - 192.168.77.159: rta 1.293ms, lost 0%','rta=1.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648525,2,23554,0,0,1,1,0,1,'2024-12-28 07:04:16',214695,'2024-12-28 07:04:16',223785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648526,2,28533,0,0,1,1,0,1,'2024-12-28 07:04:16',226189,'2024-12-28 07:04:21',249855,26989,'','',30,0,0.005,0.226,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648527,2,23553,0,0,1,10,1,1,'2024-12-28 07:04:21',249907,'2024-12-28 07:04:23',258289,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648528,2,23554,0,0,1,1,0,1,'2024-12-28 07:04:23',260685,'2024-12-28 07:04:26',280621,26989,'','',30,0,0.00772,2.26,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648529,2,23548,0,0,1,5,1,1,'2024-12-28 07:04:31',303795,'2024-12-28 07:04:36',324847,26989,'','',30,0,2.00621,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648530,2,28279,0,0,1,1,0,1,'2024-12-28 07:04:41',346161,'2024-12-28 07:04:46',371938,26989,'','',30,0,0.00524,0.346,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648531,2,23551,0,0,1,1,0,1,'2024-12-28 07:04:41',348212,'2024-12-28 07:04:46',372140,26989,'','',30,0,0.00825,0.348,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648532,2,23552,0,0,1,1,0,1,'2024-12-28 07:04:41',349804,'2024-12-28 07:04:46',372346,26989,'','',30,0,0.00756,0.349,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648533,2,23553,0,0,1,10,1,1,'2024-12-28 07:04:46',372631,'2024-12-28 07:04:48',380454,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648534,2,23549,0,0,1,10,0,1,'2024-12-28 07:04:48',382893,'2024-12-28 07:04:51',408215,26989,'','',30,0,0.00973,2.382,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648535,2,23553,0,0,1,10,1,1,'2024-12-28 07:04:48',386750,'2024-12-28 07:04:51',408432,26989,'','',30,0,0.99102,2.386,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648536,2,21397,0,0,1,5,1,1,'2024-12-28 07:04:48',384810,'2024-12-28 07:04:51',408635,26989,'','',30,0,0.99301,2.384,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648537,2,23554,0,0,1,1,0,1,'2024-12-28 07:04:51',408909,'2024-12-28 07:04:51',418082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648538,2,21395,0,0,1,5,1,1,'2024-12-28 07:04:48',389201,'2024-12-28 07:04:51',418493,26989,'','',30,0,2.00567,2.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648539,2,21396,0,0,1,5,0,1,'2024-12-28 07:05:06',508844,'2024-12-28 07:05:06',530338,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648540,2,21397,0,0,1,5,1,1,'2024-12-28 07:05:16',578306,'2024-12-28 07:05:18',586032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648541,2,23553,0,0,1,10,1,1,'2024-12-28 07:05:18',586290,'2024-12-28 07:05:19',585222,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648542,2,21396,0,0,1,5,0,1,'2024-12-28 07:05:19',587626,'2024-12-28 07:05:21',602894,26989,'','',30,0,0.02269,3.587,0,'OK - 192.168.77.159: rta 0.893ms, lost 0%','rta=0.893ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648543,2,28533,0,0,1,1,0,1,'2024-12-28 07:05:21',604945,'2024-12-28 07:05:26',653307,26989,'','',30,0,0.00502,0.604,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648544,2,23549,0,0,1,10,0,1,'2024-12-28 07:05:26',653763,'2024-12-28 07:05:26',663374,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648545,2,23551,0,0,1,1,0,1,'2024-12-28 07:05:26',663630,'2024-12-28 07:05:26',672089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648546,2,23554,0,0,1,1,0,1,'2024-12-28 07:05:26',674488,'2024-12-28 07:05:31',700814,26989,'','',30,0,0.0076,0.674,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648547,2,28279,0,0,1,1,0,1,'2024-12-28 07:05:36',735599,'2024-12-28 07:05:36',742091,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648548,2,23548,0,0,1,5,1,1,'2024-12-28 07:05:36',745229,'2024-12-28 07:05:41',773155,26989,'','',30,0,0.07449,0.745,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648549,2,21397,0,0,1,5,1,1,'2024-12-28 07:05:46',795819,'2024-12-28 07:05:48',803762,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648550,2,23553,0,0,1,10,1,1,'2024-12-28 07:05:48',804064,'2024-12-28 07:05:49',802908,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648551,2,28279,0,0,1,1,0,1,'2024-12-28 07:05:49',821889,'2024-12-28 07:05:51',843254,26989,'','',30,0,0.00534,3.821,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648552,2,23551,0,0,1,1,0,1,'2024-12-28 07:05:49',823865,'2024-12-28 07:05:51',843455,26989,'','',30,0,0.00856,3.823,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648553,2,23552,0,0,1,1,0,1,'2024-12-28 07:05:49',825991,'2024-12-28 07:05:51',843658,26989,'','',30,0,0.00782,3.825,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648554,2,23549,0,0,1,10,0,1,'2024-12-28 07:05:51',845826,'2024-12-28 07:05:56',873568,26989,'','',30,0,0.01317,0.845,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648555,2,23553,0,0,1,10,1,1,'2024-12-28 07:05:51',846622,'2024-12-28 07:05:56',874477,26989,'','',30,0,2.00529,0.846,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648556,2,21397,0,0,1,5,1,1,'2024-12-28 07:05:51',848523,'2024-12-28 07:05:56',874707,26989,'','',30,0,2.00583,0.848,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648557,2,21395,0,0,1,5,1,1,'2024-12-28 07:05:51',850479,'2024-12-28 07:05:56',874923,26989,'','',30,0,2.00609,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648558,2,23554,0,0,1,1,0,1,'2024-12-28 07:06:11',0,'2024-12-28 07:06:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648559,2,23548,0,0,1,5,1,1,'2024-12-28 07:06:16',115885,'2024-12-28 07:06:18',122559,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648560,2,23551,0,0,1,1,0,1,'2024-12-28 07:06:21',149746,'2024-12-28 07:06:21',158831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648561,2,21396,0,0,1,5,0,1,'2024-12-28 07:06:21',161259,'2024-12-28 07:06:26',183028,26989,'','',30,0,0.02755,0.161,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648562,2,21395,0,0,1,5,1,1,'2024-12-28 07:06:26',183089,'2024-12-28 07:06:28',191301,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648563,2,23552,0,0,1,1,0,1,'2024-12-28 07:06:28',191576,'2024-12-28 07:06:28',199548,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648564,2,28533,0,0,1,1,0,1,'2024-12-28 07:06:28',202205,'2024-12-28 07:06:31',215248,26989,'','',30,0,0.00492,2.202,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648565,2,23554,0,0,1,1,0,1,'2024-12-28 07:06:31',217400,'2024-12-28 07:06:36',247184,26989,'','',30,0,0.00779,0.217,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648566,2,23548,0,0,1,5,1,1,'2024-12-28 07:06:36',247937,'2024-12-28 07:06:38',254949,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648567,2,23548,0,0,1,5,1,1,'2024-12-28 07:06:41',279597,'2024-12-28 07:06:46',314115,26989,'','',30,0,2.00628,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648568,2,23553,0,0,1,10,1,1,'2024-12-28 07:06:46',314167,'2024-12-28 07:06:48',321237,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648569,2,28533,0,0,1,1,0,1,'2024-12-28 07:06:48',322103,'2024-12-28 07:06:48',327866,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648570,2,28279,0,0,1,1,0,1,'2024-12-28 07:06:51',355915,'2024-12-28 07:06:56',384214,26989,'','',30,0,0.00546,0.355,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648571,2,23551,0,0,1,1,0,1,'2024-12-28 07:06:51',358027,'2024-12-28 07:06:56',384403,26989,'','',30,0,0.0081,0.358,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648572,2,23552,0,0,1,1,0,1,'2024-12-28 07:06:51',358974,'2024-12-28 07:06:56',384591,26989,'','',30,0,0.0086,0.358,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648573,2,21395,0,0,1,5,1,1,'2024-12-28 07:06:56',384637,'2024-12-28 07:06:58',391212,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648574,2,23549,0,0,1,10,0,1,'2024-12-28 07:06:58',394273,'2024-12-28 07:07:01',415273,26989,'','',30,0,0.01095,2.394,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648575,2,21395,0,0,1,5,1,1,'2024-12-28 07:06:58',398867,'2024-12-28 07:07:01',415480,26989,'','',30,0,0.99179,2.398,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648576,2,23553,0,0,1,10,1,1,'2024-12-28 07:06:58',396171,'2024-12-28 07:07:01',415685,26989,'','',30,0,2.0067,2.396,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648577,2,21397,0,0,1,5,1,1,'2024-12-28 07:06:58',398191,'2024-12-28 07:07:01',415886,26989,'','',30,0,2.00625,2.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648578,2,28533,0,0,1,1,0,1,'2024-12-28 07:07:11',475813,'2024-12-28 07:07:11',482255,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648579,2,23551,0,0,1,1,0,1,'2024-12-28 07:07:11',482549,'2024-12-28 07:07:11',490976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648580,2,28279,0,0,1,1,0,1,'2024-12-28 07:07:11',491851,'2024-12-28 07:07:11',497541,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648581,2,23554,0,0,1,1,0,1,'2024-12-28 07:07:16',522175,'2024-12-28 07:07:16',530966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648582,2,23553,0,0,1,10,1,1,'2024-12-28 07:07:21',567897,'2024-12-28 07:07:23',574567,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648583,2,21396,0,0,1,5,0,1,'2024-12-28 07:07:26',600347,'2024-12-28 07:07:31',621292,26989,'','',30,0,0.01923,0.6,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648584,2,28533,0,0,1,1,0,1,'2024-12-28 07:07:31',623362,'2024-12-28 07:07:36',645764,26989,'','',30,0,0.00491,0.623,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648585,2,23554,0,0,1,1,0,1,'2024-12-28 07:07:36',647815,'2024-12-28 07:07:41',667166,26989,'','',30,0,0.00783,0.647,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648586,2,23553,0,0,1,10,1,1,'2024-12-28 07:07:46',694690,'2024-12-28 07:07:48',701872,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648587,2,23548,0,0,1,5,1,1,'2024-12-28 07:07:48',704320,'2024-12-28 07:07:51',727427,26989,'','',30,0,0.99592,2.704,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648588,2,23551,0,0,1,1,0,1,'2024-12-28 07:07:56',759584,'2024-12-28 07:07:56',768274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648589,2,23549,0,0,1,10,0,1,'2024-12-28 07:07:56',768540,'2024-12-28 07:07:56',777971,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648590,2,28279,0,0,1,1,0,1,'2024-12-28 07:07:56',780757,'2024-12-28 07:08:01',820198,26989,'','',30,0,0.00494,0.78,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648591,2,23551,0,0,1,1,0,1,'2024-12-28 07:07:56',782642,'2024-12-28 07:08:01',820384,26989,'','',30,0,0.00796,0.782,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648592,2,23552,0,0,1,1,0,1,'2024-12-28 07:07:56',784736,'2024-12-28 07:08:01',820576,26989,'','',30,0,0.0076,0.784,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648593,2,23549,0,0,1,10,0,1,'2024-12-28 07:08:01',823263,'2024-12-28 07:08:06',857138,26989,'','',30,0,0.01016,0.823,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648594,2,21395,0,0,1,5,1,1,'2024-12-28 07:08:01',825107,'2024-12-28 07:08:06',857553,26989,'','',30,0,2.00699,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648595,2,23553,0,0,1,10,1,1,'2024-12-28 07:08:01',827150,'2024-12-28 07:08:06',857756,26989,'','',30,0,2.00681,0.827,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648596,2,21397,0,0,1,5,1,1,'2024-12-28 07:08:01',829336,'2024-12-28 07:08:06',857952,26989,'','',30,0,2.00678,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648597,2,21396,0,0,1,5,0,1,'2024-12-28 07:08:06',858002,'2024-12-28 07:08:06',887243,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648598,2,28533,0,0,1,1,0,1,'2024-12-28 07:08:26',990095,'2024-12-28 07:08:26',996259,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648599,2,23549,0,0,1,10,0,1,'2024-12-28 07:08:26',996550,'2024-12-28 07:08:27',5,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648600,2,23551,0,0,1,1,0,1,'2024-12-28 07:08:27',404,'2024-12-28 07:08:27',6611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648601,2,21396,0,0,1,5,0,1,'2024-12-28 07:08:31',2,'2024-12-28 07:08:36',27077,26989,'','',30,0,0.02633,0.028,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648602,2,28279,0,0,1,1,0,1,'2024-12-28 07:08:36',3389,'2024-12-28 07:08:36',29360,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648603,2,28533,0,0,1,1,0,1,'2024-12-28 07:08:36',30842,'2024-12-28 07:08:41',0,26989,'','',30,0,0.00481,0.074,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648604,2,23554,0,0,1,1,0,1,'2024-12-28 07:08:41',0,'2024-12-28 07:08:46',111897,26989,'','',30,0,0.00764,0.098,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648606,2,21397,0,0,1,5,1,1,'2024-12-28 07:08:46',111941,'2024-12-28 07:08:48',119157,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648607,2,23553,0,0,1,10,1,1,'2024-12-28 07:08:48',119403,'2024-12-28 07:08:49',118343,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648608,2,23548,0,0,1,5,1,1,'2024-12-28 07:08:51',142757,'2024-12-28 07:08:56',160993,26989,'','',30,0,2.00639,0.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648609,2,28279,0,0,1,1,0,1,'2024-12-28 07:09:01',194096,'2024-12-28 07:09:06',219899,26989,'','',30,0,0.00556,0.194,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648610,2,23551,0,0,1,1,0,1,'2024-12-28 07:09:01',196206,'2024-12-28 07:09:06',220067,26989,'','',30,0,0.00784,0.196,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648611,2,23552,0,0,1,1,0,1,'2024-12-28 07:09:01',198227,'2024-12-28 07:09:06',220227,26989,'','',30,0,0.0079,0.198,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648612,2,23553,0,0,1,10,1,1,'2024-12-28 07:09:06',220266,'2024-12-28 07:09:08',227442,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648613,2,23549,0,0,1,10,0,1,'2024-12-28 07:09:08',229722,'2024-12-28 07:09:11',254118,26989,'','',30,0,0.00977,2.229,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648614,2,23553,0,0,1,10,1,1,'2024-12-28 07:09:08',232955,'2024-12-28 07:09:11',254305,26989,'','',30,0,0.9929,2.232,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648615,2,21397,0,0,1,5,1,1,'2024-12-28 07:09:08',234104,'2024-12-28 07:09:11',254485,26989,'','',30,0,0.99179,2.234,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648616,2,21395,0,0,1,5,1,1,'2024-12-28 07:09:08',231607,'2024-12-28 07:09:11',254661,26989,'','',30,0,2.00732,2.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648617,2,23554,0,0,1,1,0,1,'2024-12-28 07:09:11',254698,'2024-12-28 07:09:11',263321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648618,2,23548,0,0,1,5,1,1,'2024-12-28 07:09:16',295143,'2024-12-28 07:09:18',302094,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648619,2,23551,0,0,1,1,0,1,'2024-12-28 07:09:21',328287,'2024-12-28 07:09:21',337204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648620,2,21395,0,0,1,5,1,1,'2024-12-28 07:09:26',365296,'2024-12-28 07:09:28',372742,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648621,2,23552,0,0,1,1,0,1,'2024-12-28 07:09:28',372999,'2024-12-28 07:09:28',380808,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648622,2,23548,0,0,1,5,1,1,'2024-12-28 07:09:36',426656,'2024-12-28 07:09:38',433393,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648623,2,21396,0,0,1,5,0,1,'2024-12-28 07:09:38',435654,'2024-12-28 07:09:41',452784,26989,'','',30,0,0.02878,2.435,0,'OK - 192.168.77.159: rta 1.205ms, lost 0%','rta=1.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648624,2,28533,0,0,1,1,0,1,'2024-12-28 07:09:41',454995,'2024-12-28 07:09:46',488903,26989,'','',30,0,0.00517,0.454,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648625,2,23553,0,0,1,10,1,1,'2024-12-28 07:09:46',489186,'2024-12-28 07:09:48',497023,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648626,2,23554,0,0,1,1,0,1,'2024-12-28 07:09:48',500122,'2024-12-28 07:09:51',526386,26989,'','',30,0,0.00775,2.5,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648627,2,21395,0,0,1,5,1,1,'2024-12-28 07:09:56',557553,'2024-12-28 07:09:58',564681,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648628,2,23548,0,0,1,5,1,1,'2024-12-28 07:09:58',567538,'2024-12-28 07:10:01',590507,26989,'','',30,0,2.00557,2.567,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648629,2,23552,0,0,1,1,0,1,'2024-12-28 07:10:06',611637,'2024-12-28 07:10:06',620037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648630,2,28279,0,0,1,1,0,1,'2024-12-28 07:10:06',622388,'2024-12-28 07:10:11',663234,26989,'','',30,0,0.00593,0.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648631,2,23551,0,0,1,1,0,1,'2024-12-28 07:10:06',624272,'2024-12-28 07:10:11',663429,26989,'','',30,0,0.00783,0.624,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648632,2,23552,0,0,1,1,0,1,'2024-12-28 07:10:06',626274,'2024-12-28 07:10:11',663625,26989,'','',30,0,0.00873,0.626,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648633,2,28533,0,0,1,1,0,1,'2024-12-28 07:10:11',663695,'2024-12-28 07:10:11',670229,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648634,2,23549,0,0,1,10,0,1,'2024-12-28 07:10:11',673654,'2024-12-28 07:10:16',696660,26989,'','',30,0,0.00956,0.673,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648635,2,23553,0,0,1,10,1,1,'2024-12-28 07:10:11',675610,'2024-12-28 07:10:16',696865,26989,'','',30,0,2.00596,0.675,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648636,2,21395,0,0,1,5,1,1,'2024-12-28 07:10:11',677464,'2024-12-28 07:10:16',697064,26989,'','',30,0,2.0061,0.677,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648637,2,21397,0,0,1,5,1,1,'2024-12-28 07:10:11',676461,'2024-12-28 07:10:16',697267,26989,'','',30,0,2.00924,0.676,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648638,2,23554,0,0,1,1,0,1,'2024-12-28 07:10:16',697311,'2024-12-28 07:10:16',705963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648639,2,21396,0,0,1,5,0,1,'2024-12-28 07:10:41',823123,'2024-12-28 07:10:46',851371,26989,'','',30,0,0.02626,0.823,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648640,2,23553,0,0,1,10,1,1,'2024-12-28 07:10:46',851649,'2024-12-28 07:10:48',859299,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648641,2,28533,0,0,1,1,0,1,'2024-12-28 07:10:48',861646,'2024-12-28 07:10:51',887333,26989,'','',30,0,0.00492,2.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648642,2,23554,0,0,1,1,0,1,'2024-12-28 07:10:51',887609,'2024-12-28 07:10:51',896447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648643,2,23554,0,0,1,1,0,1,'2024-12-28 07:10:51',902478,'2024-12-28 07:10:56',927172,26989,'','',30,0,0.00862,0.902,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648644,2,23551,0,0,1,1,0,1,'2024-12-28 07:10:56',927222,'2024-12-28 07:10:56',935917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648645,2,23549,0,0,1,10,0,1,'2024-12-28 07:10:56',936212,'2024-12-28 07:10:56',945688,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648646,2,23548,0,0,1,5,1,1,'2024-12-28 07:11:01',985418,'2024-12-28 07:11:07',0,26989,'','',30,0,2.00557,0.985,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648647,2,21396,0,0,1,5,0,1,'2024-12-28 07:11:07',0,'2024-12-28 07:11:07',2,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648648,2,28279,0,0,1,1,0,1,'2024-12-28 07:11:11',16690,'2024-12-28 07:11:16',5,26989,'','',30,0,0.00509,0.04,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648649,2,23551,0,0,1,1,0,1,'2024-12-28 07:11:11',275,'2024-12-28 07:11:16',5,26989,'','',30,0,0.00832,0.042,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648650,2,23552,0,0,1,1,0,1,'2024-12-28 07:11:11',18744,'2024-12-28 07:11:16',24606,26989,'','',30,0,0.00738,0.044,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648651,2,21397,0,0,1,5,1,1,'2024-12-28 07:11:16',24781,'2024-12-28 07:11:18',28174,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648652,2,23553,0,0,1,10,1,1,'2024-12-28 07:11:21',0,'2024-12-28 07:11:23',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648653,2,23549,0,0,1,10,0,1,'2024-12-28 07:11:18',6,'2024-12-28 07:11:23',0,26989,'','',30,0,0.01029,2.069,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648654,2,23553,0,0,1,10,1,1,'2024-12-28 07:11:18',29400,'2024-12-28 07:11:23',0,26989,'','',30,0,0.99511,2.071,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648655,2,21397,0,0,1,5,1,1,'2024-12-28 07:11:18',30918,'2024-12-28 07:11:23',0,26989,'','',30,0,0.99228,2.074,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648656,2,21395,0,0,1,5,1,1,'2024-12-28 07:11:18',29740,'2024-12-28 07:11:23',0,26989,'','',30,0,2.00564,2.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648657,2,28533,0,0,1,1,0,1,'2024-12-28 07:11:26',115282,'2024-12-28 07:11:26',121189,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648658,2,28279,0,0,1,1,0,1,'2024-12-28 07:11:36',155030,'2024-12-28 07:11:36',161470,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648659,2,23554,0,0,1,1,0,1,'2024-12-28 07:11:41',195955,'2024-12-28 07:11:41',204889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648660,2,21397,0,0,1,5,1,1,'2024-12-28 07:11:46',224938,'2024-12-28 07:11:48',231728,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648661,2,23553,0,0,1,10,1,1,'2024-12-28 07:11:48',231990,'2024-12-28 07:11:49',232031,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648662,2,21396,0,0,1,5,0,1,'2024-12-28 07:11:49',234555,'2024-12-28 07:11:51',260222,26989,'','',30,0,0.02655,3.234,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648663,2,28533,0,0,1,1,0,1,'2024-12-28 07:11:51',262290,'2024-12-28 07:11:56',289180,26989,'','',30,0,0.00505,0.262,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648664,2,23554,0,0,1,1,0,1,'2024-12-28 07:11:56',292069,'2024-12-28 07:12:01',324810,26989,'','',30,0,0.00802,0.292,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648665,2,23553,0,0,1,10,1,1,'2024-12-28 07:12:06',352839,'2024-12-28 07:12:08',359023,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648666,2,23548,0,0,1,5,1,1,'2024-12-28 07:12:08',361367,'2024-12-28 07:12:11',389557,26989,'','',30,0,0.99705,1.361,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648667,2,28279,0,0,1,1,0,1,'2024-12-28 07:12:16',415399,'2024-12-28 07:12:21',447229,26989,'','',30,0,0.00513,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648668,2,23551,0,0,1,1,0,1,'2024-12-28 07:12:16',417361,'2024-12-28 07:12:21',447415,26989,'','',30,0,0.00896,0.417,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648669,2,23552,0,0,1,1,0,1,'2024-12-28 07:12:16',418426,'2024-12-28 07:12:21',447600,26989,'','',30,0,0.00913,0.418,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648670,2,23549,0,0,1,10,0,1,'2024-12-28 07:12:23',459757,'2024-12-28 07:12:26',489044,26989,'','',30,0,0.01213,0.459,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648671,2,21395,0,0,1,5,1,1,'2024-12-28 07:12:26',489091,'2024-12-28 07:12:28',496948,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648672,2,21397,0,0,1,5,1,1,'2024-12-28 07:12:23',462620,'2024-12-28 07:12:28',497759,26989,'','',30,0,2.00704,0.462,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648673,2,23553,0,0,1,10,1,1,'2024-12-28 07:12:23',461589,'2024-12-28 07:12:28',497958,26989,'','',30,0,2.0085,0.461,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648674,2,21395,0,0,1,5,1,1,'2024-12-28 07:12:23',464679,'2024-12-28 07:12:28',498157,26989,'','',30,0,2.00695,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648675,2,23551,0,0,1,1,0,1,'2024-12-28 07:12:36',547094,'2024-12-28 07:12:36',555789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648676,2,23548,0,0,1,5,1,1,'2024-12-28 07:12:36',556266,'2024-12-28 07:12:38',562790,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648677,2,23553,0,0,1,10,1,1,'2024-12-28 07:12:46',621166,'2024-12-28 07:12:48',628703,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648678,2,28533,0,0,1,1,0,1,'2024-12-28 07:12:48',629663,'2024-12-28 07:12:48',635433,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648679,2,21396,0,0,1,5,0,1,'2024-12-28 07:12:51',666466,'2024-12-28 07:12:56',698908,26989,'','',30,0,0.0191,0.666,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648680,2,21395,0,0,1,5,1,1,'2024-12-28 07:12:56',698968,'2024-12-28 07:12:58',705444,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648681,2,28533,0,0,1,1,0,1,'2024-12-28 07:12:58',708595,'2024-12-28 07:13:01',728014,26989,'','',30,0,0.00498,2.708,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648682,2,23554,0,0,1,1,0,1,'2024-12-28 07:13:01',730143,'2024-12-28 07:13:06',752788,26989,'','',30,0,0.00797,0.73,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648683,2,23552,0,0,1,1,0,1,'2024-12-28 07:13:06',753100,'2024-12-28 07:13:06',761321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648684,2,23551,0,0,1,1,0,1,'2024-12-28 07:13:11',803851,'2024-12-28 07:13:11',813089,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648685,2,28279,0,0,1,1,0,1,'2024-12-28 07:13:11',814033,'2024-12-28 07:13:11',819812,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648686,2,23548,0,0,1,5,1,1,'2024-12-28 07:13:11',822270,'2024-12-28 07:13:16',847277,26989,'','',30,0,2.00594,0.822,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648687,2,23553,0,0,1,10,1,1,'2024-12-28 07:13:21',869236,'2024-12-28 07:13:23',875929,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648688,2,28279,0,0,1,1,0,1,'2024-12-28 07:13:23',878320,'2024-12-28 07:13:26',900082,26989,'','',30,0,0.00616,2.878,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648689,2,23551,0,0,1,1,0,1,'2024-12-28 07:13:23',880230,'2024-12-28 07:13:26',900297,26989,'','',30,0,0.00803,2.88,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648690,2,23552,0,0,1,1,0,1,'2024-12-28 07:13:23',882377,'2024-12-28 07:13:26',900504,26989,'','',30,0,0.00808,2.882,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648691,2,23549,0,0,1,10,0,1,'2024-12-28 07:13:26',902717,'2024-12-28 07:13:31',929158,26989,'','',30,0,0.00874,0.902,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648692,2,21397,0,0,1,5,1,1,'2024-12-28 07:13:28',908690,'2024-12-28 07:13:31',929387,26989,'','',30,0,2.00651,0.908,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648693,2,21395,0,0,1,5,1,1,'2024-12-28 07:13:28',911777,'2024-12-28 07:13:31',929609,26989,'','',30,0,2.00625,0.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648694,2,23553,0,0,1,10,1,1,'2024-12-28 07:13:28',910558,'2024-12-28 07:13:31',929827,26989,'','',30,0,2.00872,0.91,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648695,2,23553,0,0,1,10,1,1,'2024-12-28 07:13:47',2485,'2024-12-28 07:13:49',5207,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648696,2,23554,0,0,1,1,0,1,'2024-12-28 07:13:51',9722,'2024-12-28 07:13:51',206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648697,2,23551,0,0,1,1,0,1,'2024-12-28 07:13:56',4,'2024-12-28 07:13:56',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648698,2,23549,0,0,1,10,0,1,'2024-12-28 07:13:56',5,'2024-12-28 07:13:56',30022,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648699,2,21396,0,0,1,5,0,1,'2024-12-28 07:13:56',31539,'2024-12-28 07:14:01',0,26989,'','',30,0,0.01883,0.075,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648700,2,28533,0,0,1,1,0,1,'2024-12-28 07:14:01',0,'2024-12-28 07:14:06',107531,26989,'','',30,0,0.00527,0.094,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648701,2,23554,0,0,1,1,0,1,'2024-12-28 07:14:06',110095,'2024-12-28 07:14:11',119557,26989,'','',30,0,0.0081,0.11,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648702,2,21397,0,0,1,5,1,1,'2024-12-28 07:14:16',133524,'2024-12-28 07:14:18',140999,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648703,2,23553,0,0,1,10,1,1,'2024-12-28 07:14:18',141277,'2024-12-28 07:14:19',140196,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648704,2,23548,0,0,1,5,1,1,'2024-12-28 07:14:19',142679,'2024-12-28 07:14:21',153789,26989,'','',30,0,2.00588,3.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648705,2,28533,0,0,1,1,0,1,'2024-12-28 07:14:26',180213,'2024-12-28 07:14:26',186084,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648706,2,23549,0,0,1,10,0,1,'2024-12-28 07:14:26',186314,'2024-12-28 07:14:26',195729,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648707,2,23551,0,0,1,1,0,1,'2024-12-28 07:14:26',195954,'2024-12-28 07:14:26',204411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648708,2,28279,0,0,1,1,0,1,'2024-12-28 07:14:26',206790,'2024-12-28 07:14:31',239049,26989,'','',30,0,0.00587,0.206,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648709,2,23551,0,0,1,1,0,1,'2024-12-28 07:14:26',208685,'2024-12-28 07:14:31',239215,26989,'','',30,0,0.00824,0.208,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648710,2,23552,0,0,1,1,0,1,'2024-12-28 07:14:26',210760,'2024-12-28 07:14:31',239389,26989,'','',30,0,0.00791,0.21,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648711,2,23549,0,0,1,10,0,1,'2024-12-28 07:14:31',241627,'2024-12-28 07:14:36',277803,26989,'','',30,0,0.00958,0.241,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648712,2,21397,0,0,1,5,1,1,'2024-12-28 07:14:31',242251,'2024-12-28 07:14:36',278446,26989,'','',30,0,2.00777,0.242,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648713,2,21395,0,0,1,5,1,1,'2024-12-28 07:14:31',244276,'2024-12-28 07:14:36',278649,26989,'','',30,0,2.00722,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648714,2,23553,0,0,1,10,1,1,'2024-12-28 07:14:31',245004,'2024-12-28 07:14:36',278851,26989,'','',30,0,2.00746,0.244,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648715,2,23554,0,0,1,1,0,1,'2024-12-28 07:14:41',309657,'2024-12-28 07:14:41',318462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648716,2,21396,0,0,1,5,0,1,'2024-12-28 07:15:01',428861,'2024-12-28 07:15:06',452993,26989,'','',30,0,0.0191,0.428,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648717,2,23553,0,0,1,10,1,1,'2024-12-28 07:15:06',453041,'2024-12-28 07:15:08',460739,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648718,2,28533,0,0,1,1,0,1,'2024-12-28 07:15:08',463099,'2024-12-28 07:15:11',489503,26989,'','',30,0,0.00503,2.463,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648719,2,23554,0,0,1,1,0,1,'2024-12-28 07:15:11',489545,'2024-12-28 07:15:11',498171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648720,2,23554,0,0,1,1,0,1,'2024-12-28 07:15:11',500414,'2024-12-28 07:15:16',525363,26989,'','',30,0,0.00756,0.5,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648721,2,23548,0,0,1,5,1,1,'2024-12-28 07:15:16',525407,'2024-12-28 07:15:18',532226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648722,2,23551,0,0,1,1,0,1,'2024-12-28 07:15:21',562129,'2024-12-28 07:15:21',571006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648723,2,23548,0,0,1,5,1,1,'2024-12-28 07:15:21',573390,'2024-12-28 07:15:26',601719,26989,'','',30,0,2.00641,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648724,2,21395,0,0,1,5,1,1,'2024-12-28 07:15:26',601768,'2024-12-28 07:15:28',608716,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648725,2,23552,0,0,1,1,0,1,'2024-12-28 07:15:28',608979,'2024-12-28 07:15:28',616755,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648726,2,28279,0,0,1,1,0,1,'2024-12-28 07:15:31',632559,'2024-12-28 07:15:36',668149,26989,'','',30,0,0.00611,0.632,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648727,2,23551,0,0,1,1,0,1,'2024-12-28 07:15:31',634526,'2024-12-28 07:15:36',668351,26989,'','',30,0,0.00797,0.634,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648728,2,23552,0,0,1,1,0,1,'2024-12-28 07:15:31',636607,'2024-12-28 07:15:36',668539,26989,'','',30,0,0.00778,0.636,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648729,2,23549,0,0,1,10,0,1,'2024-12-28 07:15:36',671549,'2024-12-28 07:15:41',706045,26989,'','',30,0,0.00952,0.671,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648730,2,21397,0,0,1,5,1,1,'2024-12-28 07:15:36',673475,'2024-12-28 07:15:41',706249,26989,'','',30,0,2.007,0.673,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648731,2,21395,0,0,1,5,1,1,'2024-12-28 07:15:36',675559,'2024-12-28 07:15:41',706447,26989,'','',30,0,2.00615,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648732,2,23553,0,0,1,10,1,1,'2024-12-28 07:15:36',677768,'2024-12-28 07:15:41',706642,26989,'','',30,0,2.00647,0.677,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648733,2,28533,0,0,1,1,0,1,'2024-12-28 07:15:46',743957,'2024-12-28 07:15:46',750282,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648734,2,21395,0,0,1,5,1,1,'2024-12-28 07:15:56',810303,'2024-12-28 07:15:58',817302,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648735,2,23553,0,0,1,10,1,1,'2024-12-28 07:15:58',817572,'2024-12-28 07:16:00',824893,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648736,2,23552,0,0,1,1,0,1,'2024-12-28 07:16:06',873862,'2024-12-28 07:16:06',882213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648737,2,21396,0,0,1,5,0,1,'2024-12-28 07:16:06',884623,'2024-12-28 07:16:11',923372,26989,'','',30,0,0.02063,0.884,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648738,2,28533,0,0,1,1,0,1,'2024-12-28 07:16:11',923434,'2024-12-28 07:16:11',929550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648739,2,23551,0,0,1,1,0,1,'2024-12-28 07:16:11',929835,'2024-12-28 07:16:11',938289,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648740,2,28279,0,0,1,1,0,1,'2024-12-28 07:16:11',939143,'2024-12-28 07:16:11',944797,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648741,2,28533,0,0,1,1,0,1,'2024-12-28 07:16:11',947155,'2024-12-28 07:16:16',971413,26989,'','',30,0,0.0048,0.947,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648742,2,23554,0,0,1,1,0,1,'2024-12-28 07:16:16',971455,'2024-12-28 07:16:16',986783,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648743,2,23554,0,0,1,1,0,1,'2024-12-28 07:16:16',989099,'2024-12-28 07:16:22',14477,26989,'','',30,0,0.00769,0.989,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648744,2,23553,0,0,1,10,1,1,'2024-12-28 07:16:22',14512,'2024-12-28 07:16:24',2172,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648745,2,23548,0,0,1,5,1,1,'2024-12-28 07:16:26',4,'2024-12-28 07:16:31',5,26989,'','',30,0,2.00632,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648746,2,28279,0,0,1,1,0,1,'2024-12-28 07:16:36',458,'2024-12-28 07:16:41',0,26989,'','',30,0,0.00511,0.071,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648747,2,23551,0,0,1,1,0,1,'2024-12-28 07:16:36',30382,'2024-12-28 07:16:41',0,26989,'','',30,0,0.00792,0.073,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648748,2,23552,0,0,1,1,0,1,'2024-12-28 07:16:36',31375,'2024-12-28 07:16:41',0,26989,'','',30,0,0.00798,0.075,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648749,2,23549,0,0,1,10,0,1,'2024-12-28 07:16:41',0,'2024-12-28 07:16:46',138238,26989,'','',30,0,0.01001,0.099,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648750,2,21397,0,0,1,5,1,1,'2024-12-28 07:16:41',101787,'2024-12-28 07:16:46',138444,26989,'','',30,0,1.6456,0.101,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648751,2,23553,0,0,1,10,1,1,'2024-12-28 07:16:41',104272,'2024-12-28 07:16:46',138644,26989,'','',30,0,1.64318,0.104,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648752,2,21395,0,0,1,5,1,1,'2024-12-28 07:16:41',103423,'2024-12-28 07:16:46',138850,26989,'','',30,0,2.0075,0.103,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648753,2,23554,0,0,1,1,0,1,'2024-12-28 07:16:51',167689,'2024-12-28 07:16:51',176805,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648754,2,23551,0,0,1,1,0,1,'2024-12-28 07:16:56',203144,'2024-12-28 07:16:56',211956,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648755,2,21396,0,0,1,5,0,1,'2024-12-28 07:17:06',273661,'2024-12-28 07:17:06',302598,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648756,2,21396,0,0,1,5,0,1,'2024-12-28 07:17:11',333749,'2024-12-28 07:17:16',359254,26989,'','',30,0,0.01999,0.333,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648757,2,21397,0,0,1,5,1,1,'2024-12-28 07:17:16',359543,'2024-12-28 07:17:18',366096,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648758,2,23553,0,0,1,10,1,1,'2024-12-28 07:17:18',366364,'2024-12-28 07:17:19',366260,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648759,2,28533,0,0,1,1,0,1,'2024-12-28 07:17:19',368716,'2024-12-28 07:17:21',397317,26989,'','',30,0,0.00507,3.368,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648760,2,23554,0,0,1,1,0,1,'2024-12-28 07:17:22',401184,'2024-12-28 07:17:26',425616,26989,'','',30,0,0.00792,0.401,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648761,2,23549,0,0,1,10,0,1,'2024-12-28 07:17:26',426124,'2024-12-28 07:17:26',436611,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648762,2,23551,0,0,1,1,0,1,'2024-12-28 07:17:26',436890,'2024-12-28 07:17:26',445347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648763,2,28279,0,0,1,1,0,1,'2024-12-28 07:17:36',503510,'2024-12-28 07:17:36',509816,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648764,2,23548,0,0,1,5,1,1,'2024-12-28 07:17:31',474279,'2024-12-28 07:17:36',510513,26989,'','',30,0,2.00538,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648765,2,23554,0,0,1,1,0,1,'2024-12-28 07:17:41',548093,'2024-12-28 07:17:41',556966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648766,2,28279,0,0,1,1,0,1,'2024-12-28 07:17:41',559386,'2024-12-28 07:17:46',583240,26989,'','',30,0,0.00529,0.559,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648767,2,23551,0,0,1,1,0,1,'2024-12-28 07:17:41',561320,'2024-12-28 07:17:46',583447,26989,'','',30,0,0.00797,0.561,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648768,2,23552,0,0,1,1,0,1,'2024-12-28 07:17:41',563163,'2024-12-28 07:17:46',583650,26989,'','',30,0,0.00875,0.563,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648769,2,21397,0,0,1,5,1,1,'2024-12-28 07:17:46',583708,'2024-12-28 07:17:48',591148,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648770,2,23553,0,0,1,10,1,1,'2024-12-28 07:17:48',591415,'2024-12-28 07:17:49',589377,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648771,2,23549,0,0,1,10,0,1,'2024-12-28 07:17:49',704331,'2024-12-28 07:17:51',729353,26989,'','',30,0,0.01131,3.704,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648772,2,21397,0,0,1,5,1,1,'2024-12-28 07:17:49',706644,'2024-12-28 07:17:56',756994,26989,'','',30,0,2.00613,3.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648773,2,23553,0,0,1,10,1,1,'2024-12-28 07:17:49',707480,'2024-12-28 07:17:56',757208,26989,'','',30,0,2.00637,3.707,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648774,2,21395,0,0,1,5,1,1,'2024-12-28 07:17:49',709650,'2024-12-28 07:17:56',757408,26989,'','',30,0,2.00707,3.709,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648775,2,23553,0,0,1,10,1,1,'2024-12-28 07:18:06',815913,'2024-12-28 07:18:08',822080,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648776,2,23554,0,0,1,1,0,1,'2024-12-28 07:18:11',842261,'2024-12-28 07:18:11',850980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648777,2,23548,0,0,1,5,1,1,'2024-12-28 07:18:16',874872,'2024-12-28 07:18:18',882238,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648778,2,21396,0,0,1,5,0,1,'2024-12-28 07:18:18',884749,'2024-12-28 07:18:21',912821,26989,'','',30,0,0.02024,2.884,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648779,2,23551,0,0,1,1,0,1,'2024-12-28 07:18:21',913277,'2024-12-28 07:18:21',922218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648780,2,28533,0,0,1,1,0,1,'2024-12-28 07:18:21',924539,'2024-12-28 07:18:26',956193,26989,'','',30,0,0.0048,0.924,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648781,2,21395,0,0,1,5,1,1,'2024-12-28 07:18:26',956245,'2024-12-28 07:18:28',964390,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648782,2,23552,0,0,1,1,0,1,'2024-12-28 07:18:28',964690,'2024-12-28 07:18:28',972516,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648783,2,23554,0,0,1,1,0,1,'2024-12-28 07:18:28',975131,'2024-12-28 07:18:31',998832,26989,'','',30,0,0.00759,2.975,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648784,2,23548,0,0,1,5,1,1,'2024-12-28 07:18:36',7860,'2024-12-28 07:18:38',162,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648785,2,23548,0,0,1,5,1,1,'2024-12-28 07:18:38',11695,'2024-12-28 07:18:41',235,26989,'','',30,0,0.99682,2.026,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648786,2,23553,0,0,1,10,1,1,'2024-12-28 07:18:46',5,'2024-12-28 07:18:48',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648787,2,28533,0,0,1,1,0,1,'2024-12-28 07:18:48',6,'2024-12-28 07:18:48',60,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648788,2,28279,0,0,1,1,0,1,'2024-12-28 07:18:48',32453,'2024-12-28 07:18:51',113623,26989,'','',30,0,0.00621,2.077,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648789,2,23551,0,0,1,1,0,1,'2024-12-28 07:18:48',7,'2024-12-28 07:18:51',113843,26989,'','',30,0,0.00813,2.079,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648790,2,23552,0,0,1,1,0,1,'2024-12-28 07:18:48',0,'2024-12-28 07:18:51',114042,26989,'','',30,0,0.00793,2.081,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648791,2,23549,0,0,1,10,0,1,'2024-12-28 07:18:51',116713,'2024-12-28 07:18:56',130631,26989,'','',30,0,0.00891,0.116,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648792,2,21395,0,0,1,5,1,1,'2024-12-28 07:18:56',130691,'2024-12-28 07:18:58',137828,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648793,2,21395,0,0,1,5,1,1,'2024-12-28 07:18:58',144980,'2024-12-28 07:19:01',152876,26989,'','',30,0,0.99221,2.144,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648794,2,21397,0,0,1,5,1,1,'2024-12-28 07:18:58',140934,'2024-12-28 07:19:01',153084,26989,'','',30,0,2.00592,2.14,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648795,2,23553,0,0,1,10,1,1,'2024-12-28 07:18:58',142856,'2024-12-28 07:19:01',153293,26989,'','',30,0,2.00595,2.142,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648796,2,23552,0,0,1,1,0,1,'2024-12-28 07:19:06',168605,'2024-12-28 07:19:06',177319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648797,2,28533,0,0,1,1,0,1,'2024-12-28 07:19:11',217168,'2024-12-28 07:19:11',223688,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648798,2,23551,0,0,1,1,0,1,'2024-12-28 07:19:11',224000,'2024-12-28 07:19:11',232543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648799,2,28279,0,0,1,1,0,1,'2024-12-28 07:19:11',233482,'2024-12-28 07:19:11',239249,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648800,2,23554,0,0,1,1,0,1,'2024-12-28 07:19:16',259480,'2024-12-28 07:19:16',268396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648801,2,23553,0,0,1,10,1,1,'2024-12-28 07:19:21',296935,'2024-12-28 07:19:23',304288,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648802,2,21396,0,0,1,5,0,1,'2024-12-28 07:19:23',306653,'2024-12-28 07:19:26',327783,26989,'','',30,0,0.01978,2.306,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648803,2,28533,0,0,1,1,0,1,'2024-12-28 07:19:26',329942,'2024-12-28 07:19:31',347465,26989,'','',30,0,0.00503,0.329,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648804,2,23554,0,0,1,1,0,1,'2024-12-28 07:19:31',349597,'2024-12-28 07:19:36',371245,26989,'','',30,0,0.00779,0.349,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648805,2,23548,0,0,1,5,1,1,'2024-12-28 07:19:41',395115,'2024-12-28 07:19:46',418699,26989,'','',30,0,1.65047,0.395,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648806,2,23553,0,0,1,10,1,1,'2024-12-28 07:19:46',418996,'2024-12-28 07:19:48',426496,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648807,2,23554,0,0,1,1,0,1,'2024-12-28 07:19:51',445469,'2024-12-28 07:19:51',454215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648808,2,28279,0,0,1,1,0,1,'2024-12-28 07:19:51',459707,'2024-12-28 07:19:56',487885,26989,'','',30,0,0.00657,0.459,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648809,2,23551,0,0,1,1,0,1,'2024-12-28 07:19:51',461712,'2024-12-28 07:19:56',488100,26989,'','',30,0,0.00865,0.461,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648810,2,23552,0,0,1,1,0,1,'2024-12-28 07:19:51',463827,'2024-12-28 07:19:56',488302,26989,'','',30,0,0.00789,0.463,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648811,2,23549,0,0,1,10,0,1,'2024-12-28 07:19:56',488598,'2024-12-28 07:19:56',498390,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648812,2,23549,0,0,1,10,0,1,'2024-12-28 07:19:56',501310,'2024-12-28 07:20:01',530796,26989,'','',30,0,0.00874,0.501,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648813,2,21395,0,0,1,5,1,1,'2024-12-28 07:20:01',533689,'2024-12-28 07:20:06',576375,26989,'','',30,0,2.00641,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648814,2,23553,0,0,1,10,1,1,'2024-12-28 07:20:01',536631,'2024-12-28 07:20:06',576600,26989,'','',30,0,2.00562,0.536,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648815,2,21397,0,0,1,5,1,1,'2024-12-28 07:20:01',535763,'2024-12-28 07:20:06',576812,26989,'','',30,0,2.00649,0.535,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648816,2,21396,0,0,1,5,0,1,'2024-12-28 07:20:06',576867,'2024-12-28 07:20:06',599422,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648817,2,28533,0,0,1,1,0,1,'2024-12-28 07:20:26',715935,'2024-12-28 07:20:26',722091,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648818,2,23549,0,0,1,10,0,1,'2024-12-28 07:20:26',722358,'2024-12-28 07:20:26',731876,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648819,2,23551,0,0,1,1,0,1,'2024-12-28 07:20:26',732153,'2024-12-28 07:20:26',740582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648820,2,21396,0,0,1,5,0,1,'2024-12-28 07:20:26',743077,'2024-12-28 07:20:31',776654,26989,'','',30,0,0.0267,0.743,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648821,2,28533,0,0,1,1,0,1,'2024-12-28 07:20:31',779033,'2024-12-28 07:20:36',822261,26989,'','',30,0,0.00505,0.779,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648822,2,28279,0,0,1,1,0,1,'2024-12-28 07:20:36',822326,'2024-12-28 07:20:36',828508,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648823,2,23554,0,0,1,1,0,1,'2024-12-28 07:20:36',831627,'2024-12-28 07:20:41',853666,26989,'','',30,0,0.00771,0.831,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648824,2,21397,0,0,1,5,1,1,'2024-12-28 07:20:46',874630,'2024-12-28 07:20:48',881699,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648825,2,23553,0,0,1,10,1,1,'2024-12-28 07:20:48',881995,'2024-12-28 07:20:49',880850,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648826,2,23548,0,0,1,5,1,1,'2024-12-28 07:20:49',883519,'2024-12-28 07:20:56',929705,26989,'','',30,0,2.0058,3.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648827,2,28279,0,0,1,1,0,1,'2024-12-28 07:20:56',932669,'2024-12-28 07:21:01',975444,26989,'','',30,0,0.00551,0.932,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648828,2,23551,0,0,1,1,0,1,'2024-12-28 07:20:56',934750,'2024-12-28 07:21:01',975659,26989,'','',30,0,0.00809,0.934,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648829,2,23552,0,0,1,1,0,1,'2024-12-28 07:20:56',935336,'2024-12-28 07:21:01',975871,26989,'','',30,0,0.00867,0.935,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648830,2,23549,0,0,1,10,0,1,'2024-12-28 07:21:01',979273,'2024-12-28 07:21:07',2015,26989,'','',30,0,0.00944,0.979,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648831,2,23553,0,0,1,10,1,1,'2024-12-28 07:21:07',31,'2024-12-28 07:21:09',66,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648832,2,23553,0,0,1,10,1,1,'2024-12-28 07:21:09',822,'2024-12-28 07:21:11',179,26989,'','',30,0,0.99485,3.014,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648833,2,21397,0,0,1,5,1,1,'2024-12-28 07:21:09',14,'2024-12-28 07:21:11',11675,26989,'','',30,0,0.99308,3.016,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648834,2,23554,0,0,1,1,0,1,'2024-12-28 07:21:11',182,'2024-12-28 07:21:11',15245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648835,2,21395,0,0,1,5,1,1,'2024-12-28 07:21:09',5591,'2024-12-28 07:21:11',1928,26989,'','',30,0,2.00686,3.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648836,2,23548,0,0,1,5,1,1,'2024-12-28 07:21:16',22005,'2024-12-28 07:21:18',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648837,2,23551,0,0,1,1,0,1,'2024-12-28 07:21:21',0,'2024-12-28 07:21:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648838,2,23552,0,0,1,1,0,1,'2024-12-28 07:21:26',123555,'2024-12-28 07:21:26',132154,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648839,2,21395,0,0,1,5,1,1,'2024-12-28 07:21:26',132417,'2024-12-28 07:21:28',138701,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648840,2,21396,0,0,1,5,0,1,'2024-12-28 07:21:31',148082,'2024-12-28 07:21:36',168578,26989,'','',30,0,0.01881,0.148,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648841,2,23548,0,0,1,5,1,1,'2024-12-28 07:21:36',169273,'2024-12-28 07:21:38',194298,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648842,2,28533,0,0,1,1,0,1,'2024-12-28 07:21:38',196684,'2024-12-28 07:21:41',203237,26989,'','',30,0,0.00504,2.196,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648843,2,23554,0,0,1,1,0,1,'2024-12-28 07:21:41',205491,'2024-12-28 07:21:46',230974,26989,'','',30,0,0.00784,0.205,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648844,2,23553,0,0,1,10,1,1,'2024-12-28 07:21:46',231268,'2024-12-28 07:21:48',238890,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648845,2,21395,0,0,1,5,1,1,'2024-12-28 07:21:56',266837,'2024-12-28 07:21:58',273537,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648846,2,23548,0,0,1,5,1,1,'2024-12-28 07:21:58',276316,'2024-12-28 07:22:01',284071,26989,'','',30,0,2.00666,2.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648847,2,28279,0,0,1,1,0,1,'2024-12-28 07:22:01',286106,'2024-12-28 07:22:06',300654,26989,'','',30,0,0.00498,0.286,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648848,2,23551,0,0,1,1,0,1,'2024-12-28 07:22:01',288018,'2024-12-28 07:22:06',300826,26989,'','',30,0,0.00821,0.287,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648849,2,23552,0,0,1,1,0,1,'2024-12-28 07:22:01',289911,'2024-12-28 07:22:06',301007,26989,'','',30,0,0.00814,0.289,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648850,2,23549,0,0,1,10,0,1,'2024-12-28 07:22:07',306316,'2024-12-28 07:22:11',327252,26989,'','',30,0,0.00993,0.306,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648851,2,28533,0,0,1,1,0,1,'2024-12-28 07:22:11',327308,'2024-12-28 07:22:11',333321,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648852,2,23553,0,0,1,10,1,1,'2024-12-28 07:22:11',336559,'2024-12-28 07:22:16',353070,26989,'','',30,0,2.00662,0.336,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648853,2,21397,0,0,1,5,1,1,'2024-12-28 07:22:11',338421,'2024-12-28 07:22:16',353251,26989,'','',30,0,2.00676,0.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648854,2,21395,0,0,1,5,1,1,'2024-12-28 07:22:11',340392,'2024-12-28 07:22:16',353426,26989,'','',30,0,2.0068,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648855,2,23554,0,0,1,1,0,1,'2024-12-28 07:22:16',353464,'2024-12-28 07:22:16',362096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648856,2,21396,0,0,1,5,0,1,'2024-12-28 07:22:36',431259,'2024-12-28 07:22:41',456512,26989,'','',30,0,0.0242,0.431,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%','rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648857,2,28533,0,0,1,1,0,1,'2024-12-28 07:22:41',458556,'2024-12-28 07:22:46',487643,26989,'','',30,0,0.00517,0.458,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648858,2,23553,0,0,1,10,1,1,'2024-12-28 07:22:46',487875,'2024-12-28 07:22:48',494790,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648859,2,23554,0,0,1,1,0,1,'2024-12-28 07:22:48',497068,'2024-12-28 07:22:51',517511,26989,'','',30,0,0.0076,2.497,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648860,2,23551,0,0,1,1,0,1,'2024-12-28 07:22:56',546826,'2024-12-28 07:22:56',555538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648861,2,23549,0,0,1,10,0,1,'2024-12-28 07:22:56',555764,'2024-12-28 07:22:56',565079,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648862,2,23548,0,0,1,5,1,1,'2024-12-28 07:23:01',600218,'2024-12-28 07:23:06',629766,26989,'','',30,0,2.0072,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648863,2,21396,0,0,1,5,0,1,'2024-12-28 07:23:06',629811,'2024-12-28 07:23:06',656988,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648864,2,28279,0,0,1,1,0,1,'2024-12-28 07:23:06',659244,'2024-12-28 07:23:11',690001,26989,'','',30,0,0.00507,0.659,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648865,2,23551,0,0,1,1,0,1,'2024-12-28 07:23:06',661158,'2024-12-28 07:23:11',690200,26989,'','',30,0,0.00788,0.661,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648866,2,23552,0,0,1,1,0,1,'2024-12-28 07:23:06',662956,'2024-12-28 07:23:11',690378,26989,'','',30,0,0.00889,0.662,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648867,2,23549,0,0,1,10,0,1,'2024-12-28 07:23:11',692541,'2024-12-28 07:23:16',715640,26989,'','',30,0,0.00991,0.692,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648868,2,21397,0,0,1,5,1,1,'2024-12-28 07:23:16',715921,'2024-12-28 07:23:18',723709,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648869,2,23553,0,0,1,10,1,1,'2024-12-28 07:23:18',723962,'2024-12-28 07:23:19',723044,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648870,2,23553,0,0,1,10,1,1,'2024-12-28 07:23:19',725445,'2024-12-28 07:23:26',780328,26989,'','',30,0,2.0051,3.725,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648871,2,21397,0,0,1,5,1,1,'2024-12-28 07:23:19',727357,'2024-12-28 07:23:26',780556,26989,'','',30,0,2.00515,3.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648872,2,21395,0,0,1,5,1,1,'2024-12-28 07:23:19',728363,'2024-12-28 07:23:26',780792,26989,'','',30,0,2.00643,3.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648873,2,28533,0,0,1,1,0,1,'2024-12-28 07:23:26',781082,'2024-12-28 07:23:26',787226,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648874,2,23551,0,0,1,1,0,1,'2024-12-28 07:23:26',787736,'2024-12-28 07:23:26',796244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648875,2,28279,0,0,1,1,0,1,'2024-12-28 07:23:36',849161,'2024-12-28 07:23:36',855615,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648876,2,23554,0,0,1,1,0,1,'2024-12-28 07:23:41',882942,'2024-12-28 07:23:41',891752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648877,2,21396,0,0,1,5,0,1,'2024-12-28 07:23:41',894206,'2024-12-28 07:23:46',915544,26989,'','',30,0,0.02131,0.894,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648878,2,21397,0,0,1,5,1,1,'2024-12-28 07:23:46',915598,'2024-12-28 07:23:48',922932,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648879,2,23553,0,0,1,10,1,1,'2024-12-28 07:23:48',923228,'2024-12-28 07:23:49',922143,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648880,2,28533,0,0,1,1,0,1,'2024-12-28 07:23:49',924850,'2024-12-28 07:23:51',946394,26989,'','',30,0,0.0049,3.924,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648881,2,23554,0,0,1,1,0,1,'2024-12-28 07:23:51',948559,'2024-12-28 07:23:56',980024,26989,'','',30,0,0.00779,0.948,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648882,2,23553,0,0,1,10,1,1,'2024-12-28 07:24:06',9264,'2024-12-28 07:24:08',1539,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648883,2,23548,0,0,1,5,1,1,'2024-12-28 07:24:08',13514,'2024-12-28 07:24:11',16697,26989,'','',30,0,0.99503,2.032,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648884,2,23554,0,0,1,1,0,1,'2024-12-28 07:24:11',16711,'2024-12-28 07:24:11',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648885,2,28279,0,0,1,1,0,1,'2024-12-28 07:24:11',332,'2024-12-28 07:24:16',56,26989,'','',30,0,0.00496,0.051,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648886,2,23551,0,0,1,1,0,1,'2024-12-28 07:24:11',2782,'2024-12-28 07:24:16',3659,26989,'','',30,0,0.00982,0.053,0,'OK - 192.168.77.29: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648887,2,23552,0,0,1,1,0,1,'2024-12-28 07:24:11',23330,'2024-12-28 07:24:16',29380,26989,'','',30,0,0.00873,0.055,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648888,2,23549,0,0,1,10,0,1,'2024-12-28 07:24:16',30692,'2024-12-28 07:24:21',0,26989,'','',30,0,0.00875,0.073,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648889,2,21395,0,0,1,5,1,1,'2024-12-28 07:24:26',104687,'2024-12-28 07:24:28',112408,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648890,2,23552,0,0,1,1,0,1,'2024-12-28 07:24:28',112670,'2024-12-28 07:24:28',121333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648891,2,21395,0,0,1,5,1,1,'2024-12-28 07:24:28',127966,'2024-12-28 07:24:31',142640,26989,'','',30,0,0.98277,2.127,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648892,2,23553,0,0,1,10,1,1,'2024-12-28 07:24:28',123924,'2024-12-28 07:24:31',142843,26989,'','',30,0,2.00586,2.123,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648893,2,21397,0,0,1,5,1,1,'2024-12-28 07:24:28',125604,'2024-12-28 07:24:31',143042,26989,'','',30,0,2.00617,2.125,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648894,2,23551,0,0,1,1,0,1,'2024-12-28 07:24:36',171382,'2024-12-28 07:24:36',180116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648895,2,23548,0,0,1,5,1,1,'2024-12-28 07:24:36',180595,'2024-12-28 07:24:38',187145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648896,2,23553,0,0,1,10,1,1,'2024-12-28 07:24:46',248736,'2024-12-28 07:24:48',255772,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648897,2,28533,0,0,1,1,0,1,'2024-12-28 07:24:48',256637,'2024-12-28 07:24:48',262469,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648898,2,21396,0,0,1,5,0,1,'2024-12-28 07:24:48',264862,'2024-12-28 07:24:51',289116,26989,'','',30,0,0.02087,2.264,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648899,2,28533,0,0,1,1,0,1,'2024-12-28 07:24:51',291622,'2024-12-28 07:24:56',325275,26989,'','',30,0,0.00532,0.291,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648900,2,21395,0,0,1,5,1,1,'2024-12-28 07:24:56',325323,'2024-12-28 07:24:58',332943,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648901,2,23554,0,0,1,1,0,1,'2024-12-28 07:24:58',335944,'2024-12-28 07:25:01',347592,26989,'','',30,0,0.00765,2.335,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648902,2,23552,0,0,1,1,0,1,'2024-12-28 07:25:06',369270,'2024-12-28 07:25:06',377855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648903,2,28533,0,0,1,1,0,1,'2024-12-28 07:25:11',416999,'2024-12-28 07:25:11',423250,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648904,2,23551,0,0,1,1,0,1,'2024-12-28 07:25:11',423572,'2024-12-28 07:25:11',431928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648905,2,28279,0,0,1,1,0,1,'2024-12-28 07:25:11',432785,'2024-12-28 07:25:11',438423,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648906,2,23548,0,0,1,5,1,1,'2024-12-28 07:25:11',440847,'2024-12-28 07:25:16',463546,26989,'','',30,0,2.00581,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648907,2,23554,0,0,1,1,0,1,'2024-12-28 07:25:16',463589,'2024-12-28 07:25:16',472204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648908,2,28279,0,0,1,1,0,1,'2024-12-28 07:25:16',474615,'2024-12-28 07:25:21',504808,26989,'','',30,0,0.00498,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648909,2,23551,0,0,1,1,0,1,'2024-12-28 07:25:16',476511,'2024-12-28 07:25:21',504999,26989,'','',30,0,0.00819,0.476,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648910,2,23552,0,0,1,1,0,1,'2024-12-28 07:25:16',478681,'2024-12-28 07:25:21',505190,26989,'','',30,0,0.00819,0.478,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648911,2,23553,0,0,1,10,1,1,'2024-12-28 07:25:21',505240,'2024-12-28 07:25:23',513262,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648912,2,23549,0,0,1,10,0,1,'2024-12-28 07:25:23',515649,'2024-12-28 07:25:26',539543,26989,'','',30,0,0.00849,2.515,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648913,2,21395,0,0,1,5,1,1,'2024-12-28 07:25:31',565739,'2024-12-28 07:25:36',591953,26989,'','',30,0,2.00757,0.565,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648914,2,23553,0,0,1,10,1,1,'2024-12-28 07:25:31',567124,'2024-12-28 07:25:36',592148,26989,'','',30,0,2.00745,0.567,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648915,2,21397,0,0,1,5,1,1,'2024-12-28 07:25:31',568159,'2024-12-28 07:25:36',592332,26989,'','',30,0,2.00734,0.568,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648916,2,23554,0,0,1,1,0,1,'2024-12-28 07:25:51',674727,'2024-12-28 07:25:51',683436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648917,2,21396,0,0,1,5,0,1,'2024-12-28 07:25:51',689470,'2024-12-28 07:25:56',715701,26989,'','',30,0,0.02017,0.689,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648918,2,23551,0,0,1,1,0,1,'2024-12-28 07:25:56',715736,'2024-12-28 07:25:56',724417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648919,2,23549,0,0,1,10,0,1,'2024-12-28 07:25:56',724671,'2024-12-28 07:25:56',734043,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648920,2,28533,0,0,1,1,0,1,'2024-12-28 07:25:56',736795,'2024-12-28 07:26:01',764875,26989,'','',30,0,0.00483,0.736,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648921,2,23554,0,0,1,1,0,1,'2024-12-28 07:26:01',767575,'2024-12-28 07:26:06',797643,26989,'','',30,0,0.00777,0.767,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648922,2,21397,0,0,1,5,1,1,'2024-12-28 07:26:16',845703,'2024-12-28 07:26:18',852992,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648923,2,23553,0,0,1,10,1,1,'2024-12-28 07:26:18',853267,'2024-12-28 07:26:19',853131,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648924,2,23548,0,0,1,5,1,1,'2024-12-28 07:26:19',855634,'2024-12-28 07:26:26',908266,26989,'','',30,0,2.00686,3.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648925,2,28279,0,0,1,1,0,1,'2024-12-28 07:26:21',874731,'2024-12-28 07:26:26',908459,26989,'','',30,0,0.00815,0.874,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648926,2,23551,0,0,1,1,0,1,'2024-12-28 07:26:21',875805,'2024-12-28 07:26:26',908644,26989,'','',30,0,0.00873,0.875,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648927,2,23552,0,0,1,1,0,1,'2024-12-28 07:26:21',877811,'2024-12-28 07:26:26',908828,26989,'','',30,0,0.00848,0.877,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648928,2,28533,0,0,1,1,0,1,'2024-12-28 07:26:26',909098,'2024-12-28 07:26:26',915065,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648929,2,23549,0,0,1,10,0,1,'2024-12-28 07:26:26',915308,'2024-12-28 07:26:26',925361,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648930,2,23549,0,0,1,10,0,1,'2024-12-28 07:26:26',927956,'2024-12-28 07:26:31',948915,26989,'','',30,0,0.00856,0.927,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648931,2,21397,0,0,1,5,1,1,'2024-12-28 07:26:36',985613,'2024-12-28 07:26:42',4664,26989,'','',30,0,0.08352,0.985,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648932,2,23553,0,0,1,10,1,1,'2024-12-28 07:26:36',983553,'2024-12-28 07:26:42',74,26989,'','',30,0,0.08595,0.983,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648933,2,21395,0,0,1,5,1,1,'2024-12-28 07:26:36',981307,'2024-12-28 07:26:42',4934,26989,'','',30,0,2.00789,0.981,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648934,2,23554,0,0,1,1,0,1,'2024-12-28 07:26:42',4982,'2024-12-28 07:26:42',8386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648935,2,21396,0,0,1,5,0,1,'2024-12-28 07:26:56',26446,'2024-12-28 07:27:01',0,26989,'','',30,0,0.0202,0.063,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648936,2,28533,0,0,1,1,0,1,'2024-12-28 07:27:01',0,'2024-12-28 07:27:06',114848,26989,'','',30,0,0.00533,0.096,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648937,2,23553,0,0,1,10,1,1,'2024-12-28 07:27:06',114888,'2024-12-28 07:27:08',121898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648938,2,23554,0,0,1,1,0,1,'2024-12-28 07:27:08',124209,'2024-12-28 07:27:11',143761,26989,'','',30,0,0.00779,2.124,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648939,2,23548,0,0,1,5,1,1,'2024-12-28 07:27:16',173170,'2024-12-28 07:27:18',179553,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648940,2,23551,0,0,1,1,0,1,'2024-12-28 07:27:21',210257,'2024-12-28 07:27:21',219190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648941,2,21395,0,0,1,5,1,1,'2024-12-28 07:27:26',246545,'2024-12-28 07:27:28',254191,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648942,2,23552,0,0,1,1,0,1,'2024-12-28 07:27:28',254424,'2024-12-28 07:27:28',262282,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648943,2,28279,0,0,1,1,0,1,'2024-12-28 07:27:28',266709,'2024-12-28 07:27:31',301809,26989,'','',30,0,0.00585,2.266,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648944,2,23551,0,0,1,1,0,1,'2024-12-28 07:27:28',268782,'2024-12-28 07:27:31',301977,26989,'','',30,0,0.00794,2.268,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648945,2,23552,0,0,1,1,0,1,'2024-12-28 07:27:28',270913,'2024-12-28 07:27:31',302138,26989,'','',30,0,0.00785,2.27,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648946,2,23548,0,0,1,5,1,1,'2024-12-28 07:27:28',264821,'2024-12-28 07:27:31',302318,26989,'','',30,0,2.00483,2.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648947,2,23549,0,0,1,10,0,1,'2024-12-28 07:27:31',304374,'2024-12-28 07:27:36',333740,26989,'','',30,0,0.00865,0.304,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648948,2,23553,0,0,1,10,1,1,'2024-12-28 07:27:46',409146,'2024-12-28 07:27:48',416483,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648949,2,21397,0,0,1,5,1,1,'2024-12-28 07:27:42',370814,'2024-12-28 07:27:48',416853,26989,'','',30,0,2.00594,0.37,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648950,2,23553,0,0,1,10,1,1,'2024-12-28 07:27:42',372878,'2024-12-28 07:27:48',417042,26989,'','',30,0,2.00751,0.372,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648951,2,21395,0,0,1,5,1,1,'2024-12-28 07:27:42',374993,'2024-12-28 07:27:48',417233,26989,'','',30,0,2.00762,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648952,2,28533,0,0,1,1,0,1,'2024-12-28 07:27:48',417829,'2024-12-28 07:27:48',423580,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648953,2,21396,0,0,1,5,0,1,'2024-12-28 07:28:01',505581,'2024-12-28 07:28:06',527717,26989,'','',30,0,0.02588,0.505,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648954,2,23552,0,0,1,1,0,1,'2024-12-28 07:28:06',527983,'2024-12-28 07:28:06',536353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648955,2,28533,0,0,1,1,0,1,'2024-12-28 07:28:06',538706,'2024-12-28 07:28:11',575992,26989,'','',30,0,0.00482,0.538,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648956,2,23551,0,0,1,1,0,1,'2024-12-28 07:28:11',576263,'2024-12-28 07:28:11',585098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648957,2,28279,0,0,1,1,0,1,'2024-12-28 07:28:11',585871,'2024-12-28 07:28:11',591552,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648958,2,23554,0,0,1,1,0,1,'2024-12-28 07:28:11',593849,'2024-12-28 07:28:16',616417,26989,'','',30,0,0.00762,0.593,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648959,2,23553,0,0,1,10,1,1,'2024-12-28 07:28:21',644542,'2024-12-28 07:28:23',652379,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648960,2,28279,0,0,1,1,0,1,'2024-12-28 07:28:31',695938,'2024-12-28 07:28:36',720623,26989,'','',30,0,0.00506,0.695,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648961,2,23552,0,0,1,1,0,1,'2024-12-28 07:28:31',698868,'2024-12-28 07:28:36',720818,26989,'','',30,0,0.00907,0.698,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648962,2,23551,0,0,1,1,0,1,'2024-12-28 07:28:31',697858,'2024-12-28 07:28:36',721007,26989,'','',30,0,0.01009,0.697,0,'OK - 192.168.77.29: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648963,2,23548,0,0,1,5,1,1,'2024-12-28 07:28:31',700860,'2024-12-28 07:28:36',721209,26989,'','',30,0,2.00635,0.7,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648964,2,23549,0,0,1,10,0,1,'2024-12-28 07:28:36',723436,'2024-12-28 07:28:41',746914,26989,'','',30,0,0.0108,0.723,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648965,2,23553,0,0,1,10,1,1,'2024-12-28 07:28:46',771730,'2024-12-28 07:28:48',778496,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648966,2,23553,0,0,1,10,1,1,'2024-12-28 07:28:48',782719,'2024-12-28 07:28:51',807892,26989,'','',30,0,0.99516,0.782,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648967,2,21397,0,0,1,5,1,1,'2024-12-28 07:28:48',780821,'2024-12-28 07:28:51',808115,26989,'','',30,0,0.99749,0.78,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648968,2,23554,0,0,1,1,0,1,'2024-12-28 07:28:51',808381,'2024-12-28 07:28:51',817169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648969,2,21395,0,0,1,5,1,1,'2024-12-28 07:28:48',784056,'2024-12-28 07:28:51',817587,26989,'','',30,0,2.00698,0.784,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648970,2,23551,0,0,1,1,0,1,'2024-12-28 07:28:56',847627,'2024-12-28 07:28:56',856336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648971,2,23549,0,0,1,10,0,1,'2024-12-28 07:28:56',856600,'2024-12-28 07:28:56',869680,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648972,2,21396,0,0,1,5,0,1,'2024-12-28 07:29:06',932190,'2024-12-28 07:29:06',959908,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648973,2,21396,0,0,1,5,0,1,'2024-12-28 07:29:06',962183,'2024-12-28 07:29:11',978790,26989,'','',30,0,0.02536,0.962,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648974,2,28533,0,0,1,1,0,1,'2024-12-28 07:29:11',980839,'2024-12-28 07:29:17',1,26989,'','',30,0,0.00497,0.98,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648975,2,21397,0,0,1,5,1,1,'2024-12-28 07:29:17',1,'2024-12-28 07:29:19',11317,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648976,2,23553,0,0,1,10,1,1,'2024-12-28 07:29:19',11476,'2024-12-28 07:29:20',1382,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648977,2,23554,0,0,1,1,0,1,'2024-12-28 07:29:20',23,'2024-12-28 07:29:21',214,26989,'','',30,0,0.00762,4.027,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648978,2,23549,0,0,1,10,0,1,'2024-12-28 07:29:26',4,'2024-12-28 07:29:26',225489,26989,'','',30,0,0.177,0,0,'OK - 84.38.95.222: rta 8.590ms, lost 0%','rta=8.590ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648979,2,23551,0,0,1,1,0,1,'2024-12-28 07:29:26',225739,'2024-12-28 07:29:26',234158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648980,2,28279,0,0,1,1,0,1,'2024-12-28 07:29:36',278499,'2024-12-28 07:29:36',285071,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648981,2,28279,0,0,1,1,0,1,'2024-12-28 07:29:36',288072,'2024-12-28 07:29:41',329150,26989,'','',30,0,0.00502,0.288,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648982,2,23552,0,0,1,1,0,1,'2024-12-28 07:29:36',290035,'2024-12-28 07:29:41',329352,26989,'','',30,0,0.00824,0.29,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648983,2,23551,0,0,1,1,0,1,'2024-12-28 07:29:36',292167,'2024-12-28 07:29:41',329541,26989,'','',30,0,0.00808,0.292,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648984,2,23548,0,0,1,5,1,1,'2024-12-28 07:29:36',294328,'2024-12-28 07:29:41',329787,26989,'','',30,0,0.07309,0.294,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648985,2,23554,0,0,1,1,0,1,'2024-12-28 07:29:41',329834,'2024-12-28 07:29:41',338643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648986,2,21397,0,0,1,5,1,1,'2024-12-28 07:29:46',380544,'2024-12-28 07:29:48',387670,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648987,2,23549,0,0,1,10,0,1,'2024-12-28 07:29:41',341000,'2024-12-28 07:29:48',388089,26989,'','',30,0,0.07395,0.34,0,'OK - 84.38.95.222: rta 3.467ms, lost 0%','rta=3.467ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648988,2,23553,0,0,1,10,1,1,'2024-12-28 07:29:48',388135,'2024-12-28 07:29:49',386869,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648989,2,23553,0,0,1,10,1,1,'2024-12-28 07:29:51',406563,'2024-12-28 07:29:56',440615,26989,'','',30,0,2.00647,0.406,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648990,2,21397,0,0,1,5,1,1,'2024-12-28 07:29:51',408503,'2024-12-28 07:29:56',440825,26989,'','',30,0,2.00651,0.408,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648991,2,21395,0,0,1,5,1,1,'2024-12-28 07:29:51',410184,'2024-12-28 07:29:56',441025,26989,'','',30,0,2.00688,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648992,2,23554,0,0,1,1,0,1,'2024-12-28 07:30:11',528033,'2024-12-28 07:30:11',536829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648993,2,21396,0,0,1,5,0,1,'2024-12-28 07:30:11',539152,'2024-12-28 07:30:16',565721,26989,'','',30,0,0.02309,0.539,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648994,2,23548,0,0,1,5,1,1,'2024-12-28 07:30:16',565766,'2024-12-28 07:30:18',572870,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648995,2,28533,0,0,1,1,0,1,'2024-12-28 07:30:18',575395,'2024-12-28 07:30:21',598774,26989,'','',30,0,0.00498,1.575,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648996,2,23551,0,0,1,1,0,1,'2024-12-28 07:30:21',599221,'2024-12-28 07:30:21',608311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648997,2,23554,0,0,1,1,0,1,'2024-12-28 07:30:21',610580,'2024-12-28 07:30:26',638615,26989,'','',30,0,0.00756,0.61,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276648998,2,21395,0,0,1,5,1,1,'2024-12-28 07:30:26',638658,'2024-12-28 07:30:28',646498,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276648999,2,23552,0,0,1,1,0,1,'2024-12-28 07:30:28',646764,'2024-12-28 07:30:28',654709,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649000,2,23548,0,0,1,5,1,1,'2024-12-28 07:30:36',706723,'2024-12-28 07:30:38',713976,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649001,2,28279,0,0,1,1,0,1,'2024-12-28 07:30:41',742417,'2024-12-28 07:30:46',785082,26989,'','',30,0,0.00636,0.742,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649002,2,23552,0,0,1,1,0,1,'2024-12-28 07:30:41',744361,'2024-12-28 07:30:46',785286,26989,'','',30,0,0.00906,0.744,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649003,2,23551,0,0,1,1,0,1,'2024-12-28 07:30:41',746467,'2024-12-28 07:30:46',785477,26989,'','',30,0,0.00905,0.746,0,'OK - 192.168.77.29: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649004,2,23548,0,0,1,5,1,1,'2024-12-28 07:30:41',748678,'2024-12-28 07:30:46',785912,26989,'','',30,0,2.00617,0.748,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649005,2,23553,0,0,1,10,1,1,'2024-12-28 07:30:46',785961,'2024-12-28 07:30:48',795292,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649006,2,28533,0,0,1,1,0,1,'2024-12-28 07:30:48',796170,'2024-12-28 07:30:48',801988,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649007,2,23549,0,0,1,10,0,1,'2024-12-28 07:30:48',804330,'2024-12-28 07:30:51',834418,26989,'','',30,0,0.0086,0.804,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649008,2,21395,0,0,1,5,1,1,'2024-12-28 07:30:56',867214,'2024-12-28 07:30:58',874814,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649009,2,21395,0,0,1,5,1,1,'2024-12-28 07:30:58',881259,'2024-12-28 07:31:01',903362,26989,'','',30,0,0.99185,2.881,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649010,2,23553,0,0,1,10,1,1,'2024-12-28 07:30:58',877726,'2024-12-28 07:31:01',903574,26989,'','',30,0,2.00652,2.877,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649011,2,21397,0,0,1,5,1,1,'2024-12-28 07:30:58',879656,'2024-12-28 07:31:01',903770,26989,'','',30,0,2.00758,2.879,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649012,2,23552,0,0,1,1,0,1,'2024-12-28 07:31:06',929267,'2024-12-28 07:31:06',937985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649013,2,28533,0,0,1,1,0,1,'2024-12-28 07:31:11',980225,'2024-12-28 07:31:11',986407,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649014,2,23551,0,0,1,1,0,1,'2024-12-28 07:31:11',986693,'2024-12-28 07:31:11',995247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649015,2,28279,0,0,1,1,0,1,'2024-12-28 07:31:11',996103,'2024-12-28 07:31:12',14,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649016,2,23554,0,0,1,1,0,1,'2024-12-28 07:31:16',5493,'2024-12-28 07:31:16',8917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649017,2,21396,0,0,1,5,0,1,'2024-12-28 07:31:16',10115,'2024-12-28 07:31:21',13914,26989,'','',30,0,0.01948,0.023,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649018,2,28533,0,0,1,1,0,1,'2024-12-28 07:31:21',14992,'2024-12-28 07:31:26',44,26989,'','',30,0,0.005,0.035,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649019,2,23553,0,0,1,10,1,1,'2024-12-28 07:31:26',44,'2024-12-28 07:31:28',402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649020,2,23554,0,0,1,1,0,1,'2024-12-28 07:31:28',27041,'2024-12-28 07:31:31',29029,26989,'','',30,0,0.00773,2.064,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649021,2,23553,0,0,1,10,1,1,'2024-12-28 07:31:46',135386,'2024-12-28 07:31:48',142090,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649022,2,28279,0,0,1,1,0,1,'2024-12-28 07:31:48',144403,'2024-12-28 07:31:51',177090,26989,'','',30,0,0.0062,2.144,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649023,2,23552,0,0,1,1,0,1,'2024-12-28 07:31:48',146296,'2024-12-28 07:31:51',177287,26989,'','',30,0,0.00827,2.146,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649024,2,23551,0,0,1,1,0,1,'2024-12-28 07:31:48',148385,'2024-12-28 07:31:51',177470,26989,'','',30,0,0.00917,2.148,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649025,2,23548,0,0,1,5,1,1,'2024-12-28 07:31:48',150559,'2024-12-28 07:31:51',177682,26989,'','',30,0,0.99003,2.15,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649026,2,23554,0,0,1,1,0,1,'2024-12-28 07:31:51',177959,'2024-12-28 07:31:51',186846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649027,2,23549,0,0,1,10,0,1,'2024-12-28 07:31:51',193242,'2024-12-28 07:31:56',216728,26989,'','',30,0,0.00921,0.193,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649028,2,21395,0,0,1,5,1,1,'2024-12-28 07:32:01',255772,'2024-12-28 07:32:06',292983,26989,'','',30,0,2.00651,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649029,2,23553,0,0,1,10,1,1,'2024-12-28 07:32:01',257890,'2024-12-28 07:32:06',293182,26989,'','',30,0,2.00635,0.257,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649030,2,21397,0,0,1,5,1,1,'2024-12-28 07:32:01',259896,'2024-12-28 07:32:06',293372,26989,'','',30,0,2.00616,0.259,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649031,2,21396,0,0,1,5,0,1,'2024-12-28 07:32:06',293419,'2024-12-28 07:32:06',313884,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649032,2,21396,0,0,1,5,0,1,'2024-12-28 07:32:21',393062,'2024-12-28 07:32:26',423291,26989,'','',30,0,0.02378,0.393,0,'OK - 192.168.77.159: rta 0.932ms, lost 0%','rta=0.932ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649033,2,28533,0,0,1,1,0,1,'2024-12-28 07:32:26',423543,'2024-12-28 07:32:26',429467,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649034,2,23549,0,0,1,10,0,1,'2024-12-28 07:32:26',429710,'2024-12-28 07:32:26',441420,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649035,2,23551,0,0,1,1,0,1,'2024-12-28 07:32:26',441650,'2024-12-28 07:32:26',450140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649036,2,28533,0,0,1,1,0,1,'2024-12-28 07:32:26',452488,'2024-12-28 07:32:31',476273,26989,'','',30,0,0.00499,0.452,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649037,2,23554,0,0,1,1,0,1,'2024-12-28 07:32:31',478572,'2024-12-28 07:32:36',510434,26989,'','',30,0,0.00775,0.478,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649038,2,28279,0,0,1,1,0,1,'2024-12-28 07:32:36',510498,'2024-12-28 07:32:36',516667,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649039,2,21397,0,0,1,5,1,1,'2024-12-28 07:32:46',563962,'2024-12-28 07:32:48',571182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649040,2,23553,0,0,1,10,1,1,'2024-12-28 07:32:48',571464,'2024-12-28 07:32:49',570377,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649041,2,28279,0,0,1,1,0,1,'2024-12-28 07:32:51',663111,'2024-12-28 07:32:56',694579,26989,'','',30,0,0.00585,0.663,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649042,2,23552,0,0,1,1,0,1,'2024-12-28 07:32:51',665392,'2024-12-28 07:32:56',694779,26989,'','',30,0,0.00823,0.665,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649043,2,23551,0,0,1,1,0,1,'2024-12-28 07:32:51',667145,'2024-12-28 07:32:56',694960,26989,'','',30,0,0.00926,0.667,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649044,2,23548,0,0,1,5,1,1,'2024-12-28 07:32:51',669080,'2024-12-28 07:32:56',695786,26989,'','',30,0,2.00762,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649045,2,23549,0,0,1,10,0,1,'2024-12-28 07:32:56',697942,'2024-12-28 07:33:01',737602,26989,'','',30,0,0.00925,0.697,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649046,2,23553,0,0,1,10,1,1,'2024-12-28 07:33:06',758367,'2024-12-28 07:33:08',764739,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649047,2,21397,0,0,1,5,1,1,'2024-12-28 07:33:08',771078,'2024-12-28 07:33:11',795382,26989,'','',30,0,0.99301,2.771,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649048,2,23553,0,0,1,10,1,1,'2024-12-28 07:33:08',768977,'2024-12-28 07:33:11',795579,26989,'','',30,0,0.99549,2.768,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649049,2,21395,0,0,1,5,1,1,'2024-12-28 07:33:08',767080,'2024-12-28 07:33:11',795777,26989,'','',30,0,2.00612,2.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649050,2,23554,0,0,1,1,0,1,'2024-12-28 07:33:11',795829,'2024-12-28 07:33:11',804551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649051,2,23548,0,0,1,5,1,1,'2024-12-28 07:33:16',836058,'2024-12-28 07:33:18',843502,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649052,2,23551,0,0,1,1,0,1,'2024-12-28 07:33:21',865564,'2024-12-28 07:33:21',874436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649053,2,21395,0,0,1,5,1,1,'2024-12-28 07:33:26',900110,'2024-12-28 07:33:28',908166,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649054,2,23552,0,0,1,1,0,1,'2024-12-28 07:33:28',908432,'2024-12-28 07:33:28',916432,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649055,2,21396,0,0,1,5,0,1,'2024-12-28 07:33:28',918951,'2024-12-28 07:33:31',935384,26989,'','',30,0,0.02694,2.918,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649056,2,28533,0,0,1,1,0,1,'2024-12-28 07:33:31',937470,'2024-12-28 07:33:36',964501,26989,'','',30,0,0.005,0.937,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649057,2,23548,0,0,1,5,1,1,'2024-12-28 07:33:36',965132,'2024-12-28 07:33:38',972964,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649058,2,23554,0,0,1,1,0,1,'2024-12-28 07:33:38',975274,'2024-12-28 07:33:41',999156,26989,'','',30,0,0.00773,2.975,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649059,2,23553,0,0,1,10,1,1,'2024-12-28 07:33:46',9116,'2024-12-28 07:33:48',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649060,2,28533,0,0,1,1,0,1,'2024-12-28 07:33:48',1558,'2024-12-28 07:33:48',15401,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649061,2,21395,0,0,1,5,1,1,'2024-12-28 07:33:56',26004,'2024-12-28 07:33:58',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649062,2,28279,0,0,1,1,0,1,'2024-12-28 07:33:58',3713,'2024-12-28 07:34:01',0,26989,'','',30,0,0.00509,2.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649063,2,23552,0,0,1,1,0,1,'2024-12-28 07:33:58',59,'2024-12-28 07:34:01',0,26989,'','',30,0,0.0083,2.073,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649064,2,23551,0,0,1,1,0,1,'2024-12-28 07:33:58',31717,'2024-12-28 07:34:01',0,26989,'','',30,0,0.0086,2.075,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649065,2,23548,0,0,1,5,1,1,'2024-12-28 07:33:58',4027,'2024-12-28 07:34:01',0,26989,'','',30,0,2.00787,2.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649066,2,23549,0,0,1,10,0,1,'2024-12-28 07:34:01',0,'2024-12-28 07:34:06',110203,26989,'','',30,0,0.00875,0.085,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649067,2,28533,0,0,1,1,0,1,'2024-12-28 07:34:11',144073,'2024-12-28 07:34:11',150411,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649068,2,21397,0,0,1,5,1,1,'2024-12-28 07:34:11',153989,'2024-12-28 07:34:16',184721,26989,'','',30,0,2.00653,0.153,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649069,2,23553,0,0,1,10,1,1,'2024-12-28 07:34:11',155853,'2024-12-28 07:34:16',184936,26989,'','',30,0,2.00667,0.155,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649070,2,21395,0,0,1,5,1,1,'2024-12-28 07:34:11',157820,'2024-12-28 07:34:16',185147,26989,'','',30,0,2.0067,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649071,2,23554,0,0,1,1,0,1,'2024-12-28 07:34:16',185196,'2024-12-28 07:34:16',193916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649072,2,21396,0,0,1,5,0,1,'2024-12-28 07:34:31',257860,'2024-12-28 07:34:36',273562,26989,'','',30,0,0.02168,0.257,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649073,2,28533,0,0,1,1,0,1,'2024-12-28 07:34:36',275668,'2024-12-28 07:34:41',297027,26989,'','',30,0,0.00496,0.275,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649074,2,23554,0,0,1,1,0,1,'2024-12-28 07:34:41',299172,'2024-12-28 07:34:46',335226,26989,'','',30,0,0.0078,0.299,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649075,2,23553,0,0,1,10,1,1,'2024-12-28 07:34:46',335497,'2024-12-28 07:34:48',342353,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649076,2,23551,0,0,1,1,0,1,'2024-12-28 07:34:56',394488,'2024-12-28 07:34:56',403318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649077,2,23549,0,0,1,10,0,1,'2024-12-28 07:34:56',403613,'2024-12-28 07:34:56',414254,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649078,2,28279,0,0,1,1,0,1,'2024-12-28 07:35:01',448364,'2024-12-28 07:35:06',479512,26989,'','',30,0,0.00615,0.448,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649079,2,23552,0,0,1,1,0,1,'2024-12-28 07:35:01',450479,'2024-12-28 07:35:06',479714,26989,'','',30,0,0.00805,0.45,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649080,2,23551,0,0,1,1,0,1,'2024-12-28 07:35:01',452521,'2024-12-28 07:35:06',479914,26989,'','',30,0,0.0085,0.452,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649081,2,23548,0,0,1,5,1,1,'2024-12-28 07:35:01',453095,'2024-12-28 07:35:06',480371,26989,'','',30,0,2.00663,0.453,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649082,2,21396,0,0,1,5,0,1,'2024-12-28 07:35:06',480424,'2024-12-28 07:35:06',500918,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649083,2,23549,0,0,1,10,0,1,'2024-12-28 07:35:06',503380,'2024-12-28 07:35:11',526556,26989,'','',30,0,0.00866,0.503,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649084,2,21397,0,0,1,5,1,1,'2024-12-28 07:35:16',557245,'2024-12-28 07:35:18',564310,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649085,2,23553,0,0,1,10,1,1,'2024-12-28 07:35:18',564592,'2024-12-28 07:35:19',564508,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649086,2,21397,0,0,1,5,1,1,'2024-12-28 07:35:19',567003,'2024-12-28 07:35:21',591503,26989,'','',30,0,2.00727,3.566,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649087,2,23553,0,0,1,10,1,1,'2024-12-28 07:35:19',568669,'2024-12-28 07:35:26',621563,26989,'','',30,0,2.00658,3.568,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649088,2,21395,0,0,1,5,1,1,'2024-12-28 07:35:19',570483,'2024-12-28 07:35:26',621785,26989,'','',30,0,2.00676,3.57,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649089,2,28533,0,0,1,1,0,1,'2024-12-28 07:35:26',622044,'2024-12-28 07:35:26',628039,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649090,2,23549,0,0,1,10,0,1,'2024-12-28 07:35:26',628298,'2024-12-28 07:35:26',638378,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649091,2,23551,0,0,1,1,0,1,'2024-12-28 07:35:26',638633,'2024-12-28 07:35:26',647036,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649092,2,28279,0,0,1,1,0,1,'2024-12-28 07:35:36',703726,'2024-12-28 07:35:36',709961,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649093,2,21396,0,0,1,5,0,1,'2024-12-28 07:35:36',712894,'2024-12-28 07:35:41',742223,26989,'','',30,0,0.02618,0.712,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649094,2,23554,0,0,1,1,0,1,'2024-12-28 07:35:41',742272,'2024-12-28 07:35:41',750976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649095,2,28533,0,0,1,1,0,1,'2024-12-28 07:35:41',753297,'2024-12-28 07:35:46',773963,26989,'','',30,0,0.00499,0.753,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649096,2,21397,0,0,1,5,1,1,'2024-12-28 07:35:46',774008,'2024-12-28 07:35:48',781383,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649097,2,23553,0,0,1,10,1,1,'2024-12-28 07:35:48',781637,'2024-12-28 07:35:49',779716,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649098,2,23554,0,0,1,1,0,1,'2024-12-28 07:35:49',782266,'2024-12-28 07:35:51',797531,26989,'','',30,0,0.00773,3.782,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649099,2,23553,0,0,1,10,1,1,'2024-12-28 07:36:06',873445,'2024-12-28 07:36:08',880443,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649100,2,28279,0,0,1,1,0,1,'2024-12-28 07:36:08',882795,'2024-12-28 07:36:11',910276,26989,'','',30,0,0.00603,2.882,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649101,2,23552,0,0,1,1,0,1,'2024-12-28 07:36:08',884721,'2024-12-28 07:36:11',910466,26989,'','',30,0,0.00808,2.884,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649102,2,23551,0,0,1,1,0,1,'2024-12-28 07:36:08',886851,'2024-12-28 07:36:11',910652,26989,'','',30,0,0.00884,2.886,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649103,2,23548,0,0,1,5,1,1,'2024-12-28 07:36:08',888875,'2024-12-28 07:36:11',910860,26989,'','',30,0,0.98992,2.888,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649104,2,23554,0,0,1,1,0,1,'2024-12-28 07:36:11',910903,'2024-12-28 07:36:11',919589,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649105,2,23549,0,0,1,10,0,1,'2024-12-28 07:36:11',921966,'2024-12-28 07:36:16',946629,26989,'','',30,0,0.00858,0.921,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649106,2,21397,0,0,1,5,1,1,'2024-12-28 07:36:21',976519,'2024-12-28 07:36:27',7593,26989,'','',30,0,2.00809,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649107,2,21395,0,0,1,5,1,1,'2024-12-28 07:36:27',7624,'2024-12-28 07:36:29',19,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649108,2,23552,0,0,1,1,0,1,'2024-12-28 07:36:29',10365,'2024-12-28 07:36:29',1717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649109,2,21395,0,0,1,5,1,1,'2024-12-28 07:36:29',15938,'2024-12-28 07:36:31',17156,26989,'','',30,0,0.98536,3.037,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649110,2,23553,0,0,1,10,1,1,'2024-12-28 07:36:29',15001,'2024-12-28 07:36:36',24973,26989,'','',30,0,2.0064,3.035,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649111,2,23551,0,0,1,1,0,1,'2024-12-28 07:36:36',48,'2024-12-28 07:36:36',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649112,2,23548,0,0,1,5,1,1,'2024-12-28 07:36:36',6,'2024-12-28 07:36:38',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649113,2,21396,0,0,1,5,0,1,'2024-12-28 07:36:41',0,'2024-12-28 07:36:46',117572,26989,'','',30,0,0.02661,0.096,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649114,2,23553,0,0,1,10,1,1,'2024-12-28 07:36:46',117883,'2024-12-28 07:36:48',125879,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649115,2,28533,0,0,1,1,0,1,'2024-12-28 07:36:48',126736,'2024-12-28 07:36:48',132621,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649116,2,28533,0,0,1,1,0,1,'2024-12-28 07:36:48',134997,'2024-12-28 07:36:51',166919,26989,'','',30,0,0.00487,2.134,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649117,2,23554,0,0,1,1,0,1,'2024-12-28 07:36:51',169505,'2024-12-28 07:36:56',180093,26989,'','',30,0,0.00792,0.169,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649118,2,21395,0,0,1,5,1,1,'2024-12-28 07:36:56',180137,'2024-12-28 07:36:58',187659,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649119,2,23552,0,0,1,1,0,1,'2024-12-28 07:37:06',209534,'2024-12-28 07:37:06',218231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649120,2,28533,0,0,1,1,0,1,'2024-12-28 07:37:11',240338,'2024-12-28 07:37:11',246603,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649121,2,23551,0,0,1,1,0,1,'2024-12-28 07:37:11',246872,'2024-12-28 07:37:11',255346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649122,2,28279,0,0,1,1,0,1,'2024-12-28 07:37:11',256213,'2024-12-28 07:37:11',261845,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649123,2,28279,0,0,1,1,0,1,'2024-12-28 07:37:11',264201,'2024-12-28 07:37:16',282956,26989,'','',30,0,0.0049,0.264,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649124,2,23552,0,0,1,1,0,1,'2024-12-28 07:37:11',266071,'2024-12-28 07:37:16',283155,26989,'','',30,0,0.00778,0.266,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649125,2,23551,0,0,1,1,0,1,'2024-12-28 07:37:11',268088,'2024-12-28 07:37:16',283343,26989,'','',30,0,0.00875,0.268,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649126,2,23548,0,0,1,5,1,1,'2024-12-28 07:37:11',269561,'2024-12-28 07:37:16',283544,26989,'','',30,0,2.00634,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649127,2,23554,0,0,1,1,0,1,'2024-12-28 07:37:16',283585,'2024-12-28 07:37:16',292493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649128,2,23549,0,0,1,10,0,1,'2024-12-28 07:37:16',295203,'2024-12-28 07:37:21',303802,26989,'','',30,0,0.01695,0.295,0,'OK - 84.38.95.222: rta 0.587ms, lost 0%','rta=0.587ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649129,2,23553,0,0,1,10,1,1,'2024-12-28 07:37:21',303860,'2024-12-28 07:37:23',311701,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649130,2,21397,0,0,1,5,1,1,'2024-12-28 07:37:27',329531,'2024-12-28 07:37:31',347323,26989,'','',30,0,2.00527,0.329,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649131,2,21395,0,0,1,5,1,1,'2024-12-28 07:37:31',349449,'2024-12-28 07:37:36',364817,26989,'','',30,0,2.00601,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649132,2,23553,0,0,1,10,1,1,'2024-12-28 07:37:36',366975,'2024-12-28 07:37:41',388800,26989,'','',30,0,2.00632,0.366,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649133,2,21396,0,0,1,5,0,1,'2024-12-28 07:37:46',415079,'2024-12-28 07:37:51',446881,26989,'','',30,0,0.01995,0.415,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649134,2,23554,0,0,1,1,0,1,'2024-12-28 07:37:51',447171,'2024-12-28 07:37:51',456131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649135,2,28533,0,0,1,1,0,1,'2024-12-28 07:37:51',462630,'2024-12-28 07:37:56',482881,26989,'','',30,0,0.00529,0.462,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649136,2,23551,0,0,1,1,0,1,'2024-12-28 07:37:56',482933,'2024-12-28 07:37:56',491676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649137,2,23549,0,0,1,10,0,1,'2024-12-28 07:37:56',491952,'2024-12-28 07:37:56',501409,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649138,2,23554,0,0,1,1,0,1,'2024-12-28 07:37:56',504298,'2024-12-28 07:38:01',532773,26989,'','',30,0,0.00766,0.504,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649139,2,21396,0,0,1,5,0,1,'2024-12-28 07:38:06',559453,'2024-12-28 07:38:06',586453,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649140,2,21397,0,0,1,5,1,1,'2024-12-28 07:38:16',638362,'2024-12-28 07:38:18',645023,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649141,2,23553,0,0,1,10,1,1,'2024-12-28 07:38:18',645299,'2024-12-28 07:38:19',645168,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649142,2,28279,0,0,1,1,0,1,'2024-12-28 07:38:19',647617,'2024-12-28 07:38:21',672316,26989,'','',30,0,0.00537,3.647,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649143,2,23551,0,0,1,1,0,1,'2024-12-28 07:38:19',650160,'2024-12-28 07:38:21',672526,26989,'','',30,0,0.00829,3.65,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649144,2,23552,0,0,1,1,0,1,'2024-12-28 07:38:19',649550,'2024-12-28 07:38:21',672728,26989,'','',30,0,0.00916,3.649,0,'OK - 192.168.77.8: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649145,2,23548,0,0,1,5,1,1,'2024-12-28 07:38:19',652072,'2024-12-28 07:38:26',702586,26989,'','',30,0,2.00759,3.652,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649146,2,23549,0,0,1,10,0,1,'2024-12-28 07:38:21',674918,'2024-12-28 07:38:26',702789,26989,'','',30,0,0.0087,0.674,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649147,2,28533,0,0,1,1,0,1,'2024-12-28 07:38:26',703067,'2024-12-28 07:38:26',709025,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649148,2,28279,0,0,1,1,0,1,'2024-12-28 07:38:36',768793,'2024-12-28 07:38:36',775124,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649149,2,21397,0,0,1,5,1,1,'2024-12-28 07:38:31',738120,'2024-12-28 07:38:36',775820,26989,'','',30,0,2.00653,0.738,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649150,2,21395,0,0,1,5,1,1,'2024-12-28 07:38:36',778463,'2024-12-28 07:38:41',821108,26989,'','',30,0,2.00701,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649151,2,23554,0,0,1,1,0,1,'2024-12-28 07:38:41',821173,'2024-12-28 07:38:41',830071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649152,2,23553,0,0,1,10,1,1,'2024-12-28 07:38:41',832471,'2024-12-28 07:38:46',859488,26989,'','',30,0,0.02605,0.832,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649153,2,21396,0,0,1,5,0,1,'2024-12-28 07:38:51',886641,'2024-12-28 07:38:56',915689,26989,'','',30,0,0.01914,0.886,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649154,2,28533,0,0,1,1,0,1,'2024-12-28 07:38:56',918548,'2024-12-28 07:39:01',946615,26989,'','',30,0,0.00519,0.918,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649155,2,23554,0,0,1,1,0,1,'2024-12-28 07:39:01',949942,'2024-12-28 07:39:06',976676,26989,'','',30,0,0.00843,0.949,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649156,2,23553,0,0,1,10,1,1,'2024-12-28 07:39:06',976721,'2024-12-28 07:39:08',984185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649157,2,23548,0,0,1,5,1,1,'2024-12-28 07:39:16',6699,'2024-12-28 07:39:18',1181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649158,2,23551,0,0,1,1,0,1,'2024-12-28 07:39:21',15711,'2024-12-28 07:39:21',19443,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649159,2,28279,0,0,1,1,0,1,'2024-12-28 07:39:21',4,'2024-12-28 07:39:26',3435,26989,'','',30,0,0.00534,0.048,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649160,2,23551,0,0,1,1,0,1,'2024-12-28 07:39:21',4,'2024-12-28 07:39:26',27610,26989,'','',30,0,0.00942,0.048,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649161,2,23552,0,0,1,1,0,1,'2024-12-28 07:39:21',2617,'2024-12-28 07:39:26',53,26989,'','',30,0,0.00847,0.05,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649162,2,21395,0,0,1,5,1,1,'2024-12-28 07:39:26',53,'2024-12-28 07:39:28',30557,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649163,2,23549,0,0,1,10,0,1,'2024-12-28 07:39:28',0,'2024-12-28 07:39:31',0,26989,'','',30,0,0.00932,2.091,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649164,2,23548,0,0,1,5,1,1,'2024-12-28 07:39:28',0,'2024-12-28 07:39:31',100188,26989,'','',30,0,2.00604,2.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649165,2,21397,0,0,1,5,1,1,'2024-12-28 07:39:36',132839,'2024-12-28 07:39:41',143919,26989,'','',30,0,2.00576,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649166,2,21395,0,0,1,5,1,1,'2024-12-28 07:39:41',146225,'2024-12-28 07:39:46',172741,26989,'','',30,0,2.00652,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649167,2,23553,0,0,1,10,1,1,'2024-12-28 07:39:46',172801,'2024-12-28 07:39:48',179620,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649168,2,28533,0,0,1,1,0,1,'2024-12-28 07:39:48',195840,'2024-12-28 07:39:48',201693,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649169,2,23553,0,0,1,10,1,1,'2024-12-28 07:39:48',204074,'2024-12-28 07:39:51',216791,26989,'','',30,0,0.07097,2.204,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649170,2,21396,0,0,1,5,0,1,'2024-12-28 07:39:56',232662,'2024-12-28 07:40:01',241652,26989,'','',30,0,0.03667,0.232,0,'OK - 192.168.77.159: rta 1.589ms, lost 0%','rta=1.589ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649171,2,28533,0,0,1,1,0,1,'2024-12-28 07:40:01',243729,'2024-12-28 07:40:06',256783,26989,'','',30,0,0.00504,0.243,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649172,2,23552,0,0,1,1,0,1,'2024-12-28 07:40:06',257031,'2024-12-28 07:40:06',265438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649173,2,23554,0,0,1,1,0,1,'2024-12-28 07:40:06',267737,'2024-12-28 07:40:11',293967,26989,'','',30,0,0.00761,0.267,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649174,2,23551,0,0,1,1,0,1,'2024-12-28 07:40:11',294257,'2024-12-28 07:40:11',303470,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649175,2,28279,0,0,1,1,0,1,'2024-12-28 07:40:11',304350,'2024-12-28 07:40:11',310047,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649176,2,23553,0,0,1,10,1,1,'2024-12-28 07:40:21',333545,'2024-12-28 07:40:23',341064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649177,2,28279,0,0,1,1,0,1,'2024-12-28 07:40:26',359495,'2024-12-28 07:40:31',379908,26989,'','',30,0,0.00613,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649178,2,23551,0,0,1,1,0,1,'2024-12-28 07:40:26',361410,'2024-12-28 07:40:31',380107,26989,'','',30,0,0.00822,0.361,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649179,2,23552,0,0,1,1,0,1,'2024-12-28 07:40:26',363428,'2024-12-28 07:40:31',380284,26989,'','',30,0,0.00724,0.363,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649180,2,23549,0,0,1,10,0,1,'2024-12-28 07:40:31',382351,'2024-12-28 07:40:36',401538,26989,'','',30,0,0.01001,0.382,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649181,2,23548,0,0,1,5,1,1,'2024-12-28 07:40:31',384205,'2024-12-28 07:40:36',401731,26989,'','',30,0,2.00703,0.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649182,2,21397,0,0,1,5,1,1,'2024-12-28 07:40:41',427684,'2024-12-28 07:40:46',450241,26989,'','',30,0,1.6464,0.427,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649183,2,23553,0,0,1,10,1,1,'2024-12-28 07:40:46',450500,'2024-12-28 07:40:48',456755,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649184,2,23554,0,0,1,1,0,1,'2024-12-28 07:40:51',489375,'2024-12-28 07:40:51',498001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649185,2,21395,0,0,1,5,1,1,'2024-12-28 07:40:48',459099,'2024-12-28 07:40:51',498427,26989,'','',30,0,2.00522,2.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649186,2,23551,0,0,1,1,0,1,'2024-12-28 07:40:56',536527,'2024-12-28 07:40:56',545213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649187,2,23549,0,0,1,10,0,1,'2024-12-28 07:40:56',545478,'2024-12-28 07:40:56',556103,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649188,2,23553,0,0,1,10,1,1,'2024-12-28 07:40:51',504569,'2024-12-28 07:40:56',556521,26989,'','',30,0,2.00562,0.504,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649189,2,21396,0,0,1,5,0,1,'2024-12-28 07:41:01',588314,'2024-12-28 07:41:06',614247,26989,'','',30,0,0.03743,0.588,0,'OK - 192.168.77.159: rta 1.625ms, lost 0%','rta=1.625ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649190,2,28533,0,0,1,1,0,1,'2024-12-28 07:41:06',616771,'2024-12-28 07:41:11',642271,26989,'','',30,0,0.0052,0.616,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649191,2,23554,0,0,1,1,0,1,'2024-12-28 07:41:11',644325,'2024-12-28 07:41:16',667007,26989,'','',30,0,0.00773,0.644,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649192,2,21397,0,0,1,5,1,1,'2024-12-28 07:41:16',667293,'2024-12-28 07:41:18',674315,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649193,2,23553,0,0,1,10,1,1,'2024-12-28 07:41:18',674568,'2024-12-28 07:41:19',673609,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649194,2,28533,0,0,1,1,0,1,'2024-12-28 07:41:26',725691,'2024-12-28 07:41:26',731549,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649195,2,23549,0,0,1,10,0,1,'2024-12-28 07:41:26',731786,'2024-12-28 07:41:26',741418,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649196,2,23551,0,0,1,1,0,1,'2024-12-28 07:41:26',741673,'2024-12-28 07:41:26',750097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649197,2,28279,0,0,1,1,0,1,'2024-12-28 07:41:31',778162,'2024-12-28 07:41:36',814454,26989,'','',30,0,0.00624,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649198,2,23551,0,0,1,1,0,1,'2024-12-28 07:41:31',780097,'2024-12-28 07:41:36',814670,26989,'','',30,0,0.00803,0.78,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649199,2,23552,0,0,1,1,0,1,'2024-12-28 07:41:31',782214,'2024-12-28 07:41:36',814862,26989,'','',30,0,0.00726,0.782,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649200,2,23549,0,0,1,10,0,1,'2024-12-28 07:41:36',817786,'2024-12-28 07:41:41',846226,26989,'','',30,0,0.01064,0.817,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649201,2,23548,0,0,1,5,1,1,'2024-12-28 07:41:36',819678,'2024-12-28 07:41:41',846430,26989,'','',30,0,0.0833,0.819,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649202,2,23554,0,0,1,1,0,1,'2024-12-28 07:41:41',846478,'2024-12-28 07:41:41',855309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649203,2,21397,0,0,1,5,1,1,'2024-12-28 07:41:46',877868,'2024-12-28 07:41:48',884974,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649204,2,23553,0,0,1,10,1,1,'2024-12-28 07:41:48',885223,'2024-12-28 07:41:49',884345,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649205,2,21397,0,0,1,5,1,1,'2024-12-28 07:41:49',886828,'2024-12-28 07:41:56',930829,26989,'','',30,0,2.00498,3.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649206,2,21395,0,0,1,5,1,1,'2024-12-28 07:41:51',905756,'2024-12-28 07:41:56',931666,26989,'','',30,0,2.00665,0.905,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649207,2,23553,0,0,1,10,1,1,'2024-12-28 07:41:56',933894,'2024-12-28 07:42:01',968531,26989,'','',30,0,2.00684,0.933,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649208,2,21396,0,0,1,5,0,1,'2024-12-28 07:42:06',991953,'2024-12-28 07:42:11',3,26989,'','',30,0,0.02048,0.991,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649209,2,28533,0,0,1,1,0,1,'2024-12-28 07:42:11',2338,'2024-12-28 07:42:16',1,26989,'','',30,0,0.00556,0.004,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649210,2,23554,0,0,1,1,0,1,'2024-12-28 07:42:16',1,'2024-12-28 07:42:16',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649211,2,23548,0,0,1,5,1,1,'2024-12-28 07:42:16',2,'2024-12-28 07:42:18',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649212,2,23554,0,0,1,1,0,1,'2024-12-28 07:42:18',329,'2024-12-28 07:42:21',26778,26989,'','',30,0,0.00774,2.051,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649213,2,23551,0,0,1,1,0,1,'2024-12-28 07:42:21',422,'2024-12-28 07:42:21',30611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649214,2,21395,0,0,1,5,1,1,'2024-12-28 07:42:26',107059,'2024-12-28 07:42:28',115885,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649215,2,23552,0,0,1,1,0,1,'2024-12-28 07:42:28',130278,'2024-12-28 07:42:28',138102,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649216,2,23548,0,0,1,5,1,1,'2024-12-28 07:42:36',173503,'2024-12-28 07:42:38',194762,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649217,2,28279,0,0,1,1,0,1,'2024-12-28 07:42:38',197108,'2024-12-28 07:42:41',209786,26989,'','',30,0,0.00511,2.197,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649218,2,23551,0,0,1,1,0,1,'2024-12-28 07:42:38',199008,'2024-12-28 07:42:41',209985,26989,'','',30,0,0.00883,2.198,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649219,2,23552,0,0,1,1,0,1,'2024-12-28 07:42:38',200778,'2024-12-28 07:42:41',210172,26989,'','',30,0,0.00877,2.2,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649220,2,23549,0,0,1,10,0,1,'2024-12-28 07:42:41',212480,'2024-12-28 07:42:46',238568,26989,'','',30,0,0.00959,0.212,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649221,2,23548,0,0,1,5,1,1,'2024-12-28 07:42:41',214364,'2024-12-28 07:42:46',239025,26989,'','',30,0,2.00568,0.214,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649222,2,23553,0,0,1,10,1,1,'2024-12-28 07:42:46',239084,'2024-12-28 07:42:48',247172,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649223,2,28533,0,0,1,1,0,1,'2024-12-28 07:42:48',259627,'2024-12-28 07:42:48',265442,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649224,2,21395,0,0,1,5,1,1,'2024-12-28 07:42:56',291562,'2024-12-28 07:42:58',304839,26989,'','',30,0,2.013,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649225,2,21395,0,0,1,5,1,1,'2024-12-28 07:42:58',309762,'2024-12-28 07:43:01',315952,26989,'','',30,0,0.99242,2.309,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649226,2,21397,0,0,1,5,1,1,'2024-12-28 07:42:58',307816,'2024-12-28 07:43:01',316144,26989,'','',30,0,2.00652,2.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649227,2,23553,0,0,1,10,1,1,'2024-12-28 07:43:01',318384,'2024-12-28 07:43:06',334149,26989,'','',30,0,2.0078,0.318,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649228,2,23552,0,0,1,1,0,1,'2024-12-28 07:43:06',334383,'2024-12-28 07:43:06',342839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649229,2,28533,0,0,1,1,0,1,'2024-12-28 07:43:11',380472,'2024-12-28 07:43:11',386876,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649230,2,23551,0,0,1,1,0,1,'2024-12-28 07:43:11',387161,'2024-12-28 07:43:11',395557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649231,2,28279,0,0,1,1,0,1,'2024-12-28 07:43:11',396396,'2024-12-28 07:43:11',402108,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649232,2,21396,0,0,1,5,0,1,'2024-12-28 07:43:11',404518,'2024-12-28 07:43:16',432586,26989,'','',30,0,0.02652,0.404,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649233,2,23554,0,0,1,1,0,1,'2024-12-28 07:43:16',432628,'2024-12-28 07:43:16',441350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649234,2,28533,0,0,1,1,0,1,'2024-12-28 07:43:16',443660,'2024-12-28 07:43:21',463898,26989,'','',30,0,0.00486,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649235,2,23553,0,0,1,10,1,1,'2024-12-28 07:43:21',463954,'2024-12-28 07:43:23',471627,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649236,2,23554,0,0,1,1,0,1,'2024-12-28 07:43:23',473943,'2024-12-28 07:43:26',497629,26989,'','',30,0,0.00766,2.473,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649237,2,28279,0,0,1,1,0,1,'2024-12-28 07:43:41',559379,'2024-12-28 07:43:46',588662,26989,'','',30,0,0.00559,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649238,2,23551,0,0,1,1,0,1,'2024-12-28 07:43:41',561502,'2024-12-28 07:43:46',588852,26989,'','',30,0,0.00886,0.561,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649239,2,23552,0,0,1,1,0,1,'2024-12-28 07:43:41',563710,'2024-12-28 07:43:46',589041,26989,'','',30,0,0.00793,0.563,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649240,2,23553,0,0,1,10,1,1,'2024-12-28 07:43:46',589301,'2024-12-28 07:43:48',596613,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649241,2,23549,0,0,1,10,0,1,'2024-12-28 07:43:48',598956,'2024-12-28 07:43:51',623535,26989,'','',30,0,0.00871,2.598,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649242,2,23548,0,0,1,5,1,1,'2024-12-28 07:43:48',600863,'2024-12-28 07:43:51',623737,26989,'','',30,0,0.99407,2.6,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649243,2,23554,0,0,1,1,0,1,'2024-12-28 07:43:51',623992,'2024-12-28 07:43:51',632486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649244,2,21395,0,0,1,5,1,1,'2024-12-28 07:44:01',692797,'2024-12-28 07:44:06',721266,26989,'','',30,0,2.00686,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649245,2,21397,0,0,1,5,1,1,'2024-12-28 07:44:01',694866,'2024-12-28 07:44:06',721441,26989,'','',30,0,2.00658,0.694,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649246,2,21396,0,0,1,5,0,1,'2024-12-28 07:44:06',721486,'2024-12-28 07:44:06',743791,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649247,2,23553,0,0,1,10,1,1,'2024-12-28 07:44:06',746075,'2024-12-28 07:44:11',764738,26989,'','',30,0,2.00648,0.746,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649248,2,21396,0,0,1,5,0,1,'2024-12-28 07:44:16',804363,'2024-12-28 07:44:21',829055,26989,'','',30,0,0.02006,0.804,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649249,2,28533,0,0,1,1,0,1,'2024-12-28 07:44:21',831077,'2024-12-28 07:44:26',859005,26989,'','',30,0,0.00509,0.831,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649250,2,23549,0,0,1,10,0,1,'2024-12-28 07:44:26',859424,'2024-12-28 07:44:26',869221,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649251,2,23551,0,0,1,1,0,1,'2024-12-28 07:44:26',869449,'2024-12-28 07:44:26',877975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649252,2,23554,0,0,1,1,0,1,'2024-12-28 07:44:26',880289,'2024-12-28 07:44:31',907194,26989,'','',30,0,0.00764,0.88,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649253,2,28279,0,0,1,1,0,1,'2024-12-28 07:44:36',938096,'2024-12-28 07:44:36',944664,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649254,2,21397,0,0,1,5,1,1,'2024-12-28 07:44:47',9,'2024-12-28 07:44:49',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649255,2,23553,0,0,1,10,1,1,'2024-12-28 07:44:49',0,'2024-12-28 07:44:50',3679,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649256,2,28279,0,0,1,1,0,1,'2024-12-28 07:44:50',0,'2024-12-28 07:44:51',124,26989,'','',30,0,0.00591,4.009,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649257,2,23551,0,0,1,1,0,1,'2024-12-28 07:44:50',5088,'2024-12-28 07:44:51',1016,26989,'','',30,0,0.00834,4.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649258,2,23552,0,0,1,1,0,1,'2024-12-28 07:44:50',95,'2024-12-28 07:44:51',15,26989,'','',30,0,0.00812,4.013,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649259,2,23549,0,0,1,10,0,1,'2024-12-28 07:44:51',8242,'2024-12-28 07:44:56',3,26989,'','',30,0,0.01285,0.02,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649260,2,23548,0,0,1,5,1,1,'2024-12-28 07:44:51',8778,'2024-12-28 07:44:56',32,26989,'','',30,0,2.0067,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649261,2,23553,0,0,1,10,1,1,'2024-12-28 07:45:06',107854,'2024-12-28 07:45:08',132463,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649262,2,21397,0,0,1,5,1,1,'2024-12-28 07:45:08',136780,'2024-12-28 07:45:11',143491,26989,'','',30,0,0.9767,2.136,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649263,2,21395,0,0,1,5,1,1,'2024-12-28 07:45:08',134885,'2024-12-28 07:45:11',143711,26989,'','',30,0,2.00687,2.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649264,2,23554,0,0,1,1,0,1,'2024-12-28 07:45:16',157712,'2024-12-28 07:45:16',166209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649265,2,23553,0,0,1,10,1,1,'2024-12-28 07:45:11',147864,'2024-12-28 07:45:16',166662,26989,'','',30,0,2.00583,0.147,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649266,2,23548,0,0,1,5,1,1,'2024-12-28 07:45:16',166711,'2024-12-28 07:45:18',187246,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649267,2,23551,0,0,1,1,0,1,'2024-12-28 07:45:21',201572,'2024-12-28 07:45:21',210552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649268,2,21396,0,0,1,5,0,1,'2024-12-28 07:45:21',212930,'2024-12-28 07:45:26',242737,26989,'','',30,0,0.02517,0.212,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649269,2,21395,0,0,1,5,1,1,'2024-12-28 07:45:26',242792,'2024-12-28 07:45:28',262309,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649270,2,23552,0,0,1,1,0,1,'2024-12-28 07:45:28',262591,'2024-12-28 07:45:28',270568,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649271,2,28533,0,0,1,1,0,1,'2024-12-28 07:45:28',273306,'2024-12-28 07:45:31',279836,26989,'','',30,0,0.0049,2.273,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649272,2,23554,0,0,1,1,0,1,'2024-12-28 07:45:31',282005,'2024-12-28 07:45:36',317536,26989,'','',30,0,0.00777,0.281,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649273,2,23548,0,0,1,5,1,1,'2024-12-28 07:45:36',318276,'2024-12-28 07:45:38',325007,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649274,2,23553,0,0,1,10,1,1,'2024-12-28 07:45:46',371861,'2024-12-28 07:45:48',379538,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649275,2,28533,0,0,1,1,0,1,'2024-12-28 07:45:48',380400,'2024-12-28 07:45:48',386156,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649276,2,28279,0,0,1,1,0,1,'2024-12-28 07:45:51',401523,'2024-12-28 07:45:56',417331,26989,'','',30,0,0.00538,0.401,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649277,2,23551,0,0,1,1,0,1,'2024-12-28 07:45:51',403613,'2024-12-28 07:45:56',417526,26989,'','',30,0,0.00914,0.403,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649278,2,23552,0,0,1,1,0,1,'2024-12-28 07:45:51',405479,'2024-12-28 07:45:56',417715,26989,'','',30,0,0.0087,0.405,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649279,2,21395,0,0,1,5,1,1,'2024-12-28 07:45:56',417760,'2024-12-28 07:45:58',425540,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649280,2,23549,0,0,1,10,0,1,'2024-12-28 07:45:58',428543,'2024-12-28 07:46:01',436720,26989,'','',30,0,0.01088,2.428,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649281,2,23548,0,0,1,5,1,1,'2024-12-28 07:45:58',430480,'2024-12-28 07:46:01',436937,26989,'','',30,0,2.00552,2.43,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649282,2,28533,0,0,1,1,0,1,'2024-12-28 07:46:11',496440,'2024-12-28 07:46:11',502815,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649283,2,23551,0,0,1,1,0,1,'2024-12-28 07:46:11',503095,'2024-12-28 07:46:11',511459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649284,2,28279,0,0,1,1,0,1,'2024-12-28 07:46:11',512324,'2024-12-28 07:46:11',518061,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649285,2,21395,0,0,1,5,1,1,'2024-12-28 07:46:11',522093,'2024-12-28 07:46:16',547527,26989,'','',30,0,2.00601,0.522,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649286,2,21397,0,0,1,5,1,1,'2024-12-28 07:46:11',520433,'2024-12-28 07:46:16',547726,26989,'','',30,0,2.00807,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649287,2,23554,0,0,1,1,0,1,'2024-12-28 07:46:16',547767,'2024-12-28 07:46:16',556431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649288,2,23553,0,0,1,10,1,1,'2024-12-28 07:46:16',558793,'2024-12-28 07:46:21',591209,26989,'','',30,0,2.00582,0.558,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649289,2,21396,0,0,1,5,0,1,'2024-12-28 07:46:26',612993,'2024-12-28 07:46:31',633424,26989,'','',30,0,0.02768,0.612,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649290,2,28533,0,0,1,1,0,1,'2024-12-28 07:46:31',635479,'2024-12-28 07:46:36',657215,26989,'','',30,0,0.00495,0.635,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649291,2,23554,0,0,1,1,0,1,'2024-12-28 07:46:36',659272,'2024-12-28 07:46:41',680933,26989,'','',30,0,0.00777,0.659,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649292,2,23553,0,0,1,10,1,1,'2024-12-28 07:46:46',712199,'2024-12-28 07:46:48',720212,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649293,2,23551,0,0,1,1,0,1,'2024-12-28 07:46:56',774557,'2024-12-28 07:46:56',783335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649294,2,23549,0,0,1,10,0,1,'2024-12-28 07:46:56',783594,'2024-12-28 07:46:56',794494,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649295,2,28279,0,0,1,1,0,1,'2024-12-28 07:46:56',797223,'2024-12-28 07:47:01',832218,26989,'','',30,0,0.00843,0.797,0,'OK - 192.168.77.9: rta 0.039ms, lost 0%','rta=0.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649296,2,23551,0,0,1,1,0,1,'2024-12-28 07:46:56',797706,'2024-12-28 07:47:01',832392,26989,'','',30,0,0.00954,0.797,0,'OK - 192.168.77.29: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649297,2,23552,0,0,1,1,0,1,'2024-12-28 07:46:56',799697,'2024-12-28 07:47:01',832571,26989,'','',30,0,0.00802,0.799,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649298,2,23549,0,0,1,10,0,1,'2024-12-28 07:47:01',835319,'2024-12-28 07:47:06',862772,26989,'','',30,0,0.00911,0.835,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649299,2,23548,0,0,1,5,1,1,'2024-12-28 07:47:01',837166,'2024-12-28 07:47:06',863152,26989,'','',30,0,2.00677,0.837,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649300,2,21396,0,0,1,5,0,1,'2024-12-28 07:47:06',863191,'2024-12-28 07:47:06',890897,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649301,2,21397,0,0,1,5,1,1,'2024-12-28 07:47:16',940050,'2024-12-28 07:47:18',947157,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649302,2,23553,0,0,1,10,1,1,'2024-12-28 07:47:18',947426,'2024-12-28 07:47:19',946344,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649303,2,21395,0,0,1,5,1,1,'2024-12-28 07:47:19',948880,'2024-12-28 07:47:26',998852,26989,'','',30,0,2.00691,3.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649304,2,21397,0,0,1,5,1,1,'2024-12-28 07:47:19',950789,'2024-12-28 07:47:26',999056,26989,'','',30,0,2.00664,3.95,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649305,2,23553,0,0,1,10,1,1,'2024-12-28 07:47:21',968906,'2024-12-28 07:47:26',999266,26989,'','',30,0,0.98788,0.968,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649306,2,28533,0,0,1,1,0,1,'2024-12-28 07:47:26',999540,'2024-12-28 07:47:27',2910,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649307,2,23549,0,0,1,10,0,1,'2024-12-28 07:47:27',47,'2024-12-28 07:47:27',13,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649308,2,23551,0,0,1,1,0,1,'2024-12-28 07:47:27',902,'2024-12-28 07:47:27',10574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649309,2,21396,0,0,1,5,0,1,'2024-12-28 07:47:31',15286,'2024-12-28 07:47:36',6,26989,'','',30,0,0.02603,0.035,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649310,2,28279,0,0,1,1,0,1,'2024-12-28 07:47:36',3585,'2024-12-28 07:47:36',500,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649311,2,28533,0,0,1,1,0,1,'2024-12-28 07:47:36',7,'2024-12-28 07:47:41',0,26989,'','',30,0,0.00489,0.079,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649312,2,23554,0,0,1,1,0,1,'2024-12-28 07:47:41',0,'2024-12-28 07:47:41',103874,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649313,2,23554,0,0,1,1,0,1,'2024-12-28 07:47:41',106198,'2024-12-28 07:47:46',130532,26989,'','',30,0,0.00761,0.106,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649314,2,21397,0,0,1,5,1,1,'2024-12-28 07:47:46',130579,'2024-12-28 07:47:48',137240,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649315,2,23553,0,0,1,10,1,1,'2024-12-28 07:47:48',137502,'2024-12-28 07:47:49',158764,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649316,2,28279,0,0,1,1,0,1,'2024-12-28 07:48:01',205286,'2024-12-28 07:48:06',219496,26989,'','',30,0,0.00599,0.205,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649317,2,23551,0,0,1,1,0,1,'2024-12-28 07:48:01',206519,'2024-12-28 07:48:06',219706,26989,'','',30,0,0.00914,0.206,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649318,2,23552,0,0,1,1,0,1,'2024-12-28 07:48:01',208541,'2024-12-28 07:48:06',219893,26989,'','',30,0,0.00872,0.208,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649319,2,23553,0,0,1,10,1,1,'2024-12-28 07:48:06',219941,'2024-12-28 07:48:08',227106,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649320,2,23549,0,0,1,10,0,1,'2024-12-28 07:48:08',229563,'2024-12-28 07:48:11',252079,26989,'','',30,0,0.01105,2.229,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649321,2,23548,0,0,1,5,1,1,'2024-12-28 07:48:08',231451,'2024-12-28 07:48:11',252288,26989,'','',30,0,0.99407,2.231,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649322,2,23554,0,0,1,1,0,1,'2024-12-28 07:48:16',284492,'2024-12-28 07:48:16',293157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649323,2,23551,0,0,1,1,0,1,'2024-12-28 07:48:21',327505,'2024-12-28 07:48:21',336538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649324,2,21395,0,0,1,5,1,1,'2024-12-28 07:48:26',363357,'2024-12-28 07:48:28',372012,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649325,2,23552,0,0,1,1,0,1,'2024-12-28 07:48:28',372266,'2024-12-28 07:48:28',380689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649326,2,21395,0,0,1,5,1,1,'2024-12-28 07:48:28',383220,'2024-12-28 07:48:31',409484,26989,'','',30,0,0.98618,2.383,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649327,2,21397,0,0,1,5,1,1,'2024-12-28 07:48:28',385159,'2024-12-28 07:48:31',409709,26989,'','',30,0,2.00519,2.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649328,2,23553,0,0,1,10,1,1,'2024-12-28 07:48:28',386206,'2024-12-28 07:48:31',409932,26989,'','',30,0,2.00598,2.386,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649329,2,23548,0,0,1,5,1,1,'2024-12-28 07:48:36',439041,'2024-12-28 07:48:38',446382,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649330,2,21396,0,0,1,5,0,1,'2024-12-28 07:48:38',448856,'2024-12-28 07:48:41',473392,26989,'','',30,0,0.02593,2.448,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649331,2,28533,0,0,1,1,0,1,'2024-12-28 07:48:41',475733,'2024-12-28 07:48:46',508234,26989,'','',30,0,0.00515,0.475,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649332,2,23553,0,0,1,10,1,1,'2024-12-28 07:48:46',508565,'2024-12-28 07:48:48',516087,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649333,2,23554,0,0,1,1,0,1,'2024-12-28 07:48:48',519460,'2024-12-28 07:48:51',549602,26989,'','',30,0,0.00777,2.519,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649334,2,21395,0,0,1,5,1,1,'2024-12-28 07:48:56',585362,'2024-12-28 07:48:58',592704,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649335,2,23552,0,0,1,1,0,1,'2024-12-28 07:49:06',638517,'2024-12-28 07:49:06',647258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649336,2,28279,0,0,1,1,0,1,'2024-12-28 07:49:06',649615,'2024-12-28 07:49:11',689912,26989,'','',30,0,0.00605,0.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649337,2,23551,0,0,1,1,0,1,'2024-12-28 07:49:06',651505,'2024-12-28 07:49:11',690133,26989,'','',30,0,0.00799,0.651,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649338,2,23552,0,0,1,1,0,1,'2024-12-28 07:49:06',653506,'2024-12-28 07:49:11',690357,26989,'','',30,0,0.0078,0.653,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649339,2,28533,0,0,1,1,0,1,'2024-12-28 07:49:11',690420,'2024-12-28 07:49:11',696654,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649340,2,23549,0,0,1,10,0,1,'2024-12-28 07:49:11',700179,'2024-12-28 07:49:16',723935,26989,'','',30,0,0.00998,0.7,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649341,2,23548,0,0,1,5,1,1,'2024-12-28 07:49:11',702071,'2024-12-28 07:49:16',724155,26989,'','',30,0,2.00641,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649342,2,23554,0,0,1,1,0,1,'2024-12-28 07:49:16',724204,'2024-12-28 07:49:16',733001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649343,2,23553,0,0,1,10,1,1,'2024-12-28 07:49:21',761844,'2024-12-28 07:49:23',768890,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649344,2,21395,0,0,1,5,1,1,'2024-12-28 07:49:31',807302,'2024-12-28 07:49:36',826822,26989,'','',30,0,2.00819,0.807,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649345,2,21397,0,0,1,5,1,1,'2024-12-28 07:49:31',808900,'2024-12-28 07:49:36',827043,26989,'','',30,0,2.00756,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649346,2,23553,0,0,1,10,1,1,'2024-12-28 07:49:31',809925,'2024-12-28 07:49:36',827248,26989,'','',30,0,2.00679,0.809,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649347,2,21396,0,0,1,5,0,1,'2024-12-28 07:49:41',853017,'2024-12-28 07:49:46',875784,26989,'','',30,0,0.026,0.852,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649348,2,28533,0,0,1,1,0,1,'2024-12-28 07:49:46',878242,'2024-12-28 07:49:51',910627,26989,'','',30,0,0.00503,0.878,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649349,2,23554,0,0,1,1,0,1,'2024-12-28 07:49:51',910912,'2024-12-28 07:49:51',919659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649350,2,23554,0,0,1,1,0,1,'2024-12-28 07:49:51',924624,'2024-12-28 07:49:56',949755,26989,'','',30,0,0.01168,0.924,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649351,2,23551,0,0,1,1,0,1,'2024-12-28 07:49:56',949812,'2024-12-28 07:49:56',958586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649352,2,23549,0,0,1,10,0,1,'2024-12-28 07:49:56',958871,'2024-12-28 07:49:56',971201,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649353,2,21396,0,0,1,5,0,1,'2024-12-28 07:50:06',3830,'2024-12-28 07:50:06',15097,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649354,2,28279,0,0,1,1,0,1,'2024-12-28 07:50:11',20120,'2024-12-28 07:50:16',3332,26989,'','',30,0,0.00511,0.047,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649355,2,23551,0,0,1,1,0,1,'2024-12-28 07:50:11',4,'2024-12-28 07:50:16',26796,26989,'','',30,0,0.00794,0.049,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649356,2,23552,0,0,1,1,0,1,'2024-12-28 07:50:11',21139,'2024-12-28 07:50:16',26932,26989,'','',30,0,0.00788,0.051,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649357,2,21397,0,0,1,5,1,1,'2024-12-28 07:50:16',27105,'2024-12-28 07:50:18',29528,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649358,2,23553,0,0,1,10,1,1,'2024-12-28 07:50:18',57,'2024-12-28 07:50:19',29644,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649359,2,23549,0,0,1,10,0,1,'2024-12-28 07:50:19',3852,'2024-12-28 07:50:21',101490,26989,'','',30,0,0.00947,3.074,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649360,2,23548,0,0,1,5,1,1,'2024-12-28 07:50:19',3973,'2024-12-28 07:50:26',130234,26989,'','',30,0,2.00781,3.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649361,2,28533,0,0,1,1,0,1,'2024-12-28 07:50:26',130504,'2024-12-28 07:50:26',136423,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649362,2,28279,0,0,1,1,0,1,'2024-12-28 07:50:36',201870,'2024-12-28 07:50:36',208514,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649363,2,21397,0,0,1,5,1,1,'2024-12-28 07:50:36',213463,'2024-12-28 07:50:41',243572,26989,'','',30,0,0.07923,0.213,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649364,2,23553,0,0,1,10,1,1,'2024-12-28 07:50:36',215534,'2024-12-28 07:50:41',243783,26989,'','',30,0,0.07756,0.215,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649365,2,21395,0,0,1,5,1,1,'2024-12-28 07:50:36',211538,'2024-12-28 07:50:41',243980,26989,'','',30,0,2.00551,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649366,2,23554,0,0,1,1,0,1,'2024-12-28 07:50:41',244037,'2024-12-28 07:50:41',252925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649367,2,21396,0,0,1,5,0,1,'2024-12-28 07:50:46',278120,'2024-12-28 07:50:51',301352,26989,'','',30,0,0.03045,0.278,0,'OK - 192.168.77.159: rta 1.280ms, lost 0%','rta=1.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649368,2,28533,0,0,1,1,0,1,'2024-12-28 07:50:51',303432,'2024-12-28 07:50:56',329174,26989,'','',30,0,0.00509,0.303,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649369,2,23554,0,0,1,1,0,1,'2024-12-28 07:50:56',331884,'2024-12-28 07:51:01',369844,26989,'','',30,0,0.00782,0.331,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649370,2,23553,0,0,1,10,1,1,'2024-12-28 07:51:06',392113,'2024-12-28 07:51:08',398594,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649371,2,23554,0,0,1,1,0,1,'2024-12-28 07:51:16',444747,'2024-12-28 07:51:16',453235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649372,2,23548,0,0,1,5,1,1,'2024-12-28 07:51:16',453493,'2024-12-28 07:51:18',460226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649373,2,28279,0,0,1,1,0,1,'2024-12-28 07:51:18',462756,'2024-12-28 07:51:21',494238,26989,'','',30,0,0.00531,2.462,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649374,2,23552,0,0,1,1,0,1,'2024-12-28 07:51:18',465386,'2024-12-28 07:51:21',494430,26989,'','',30,0,0.00718,2.465,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649375,2,23551,0,0,1,1,0,1,'2024-12-28 07:51:18',463347,'2024-12-28 07:51:21',494613,26989,'','',30,0,0.01119,2.463,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649376,2,23549,0,0,1,10,0,1,'2024-12-28 07:51:21',497353,'2024-12-28 07:51:26',522189,26989,'','',30,0,0.00979,0.497,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649377,2,21395,0,0,1,5,1,1,'2024-12-28 07:51:26',522230,'2024-12-28 07:51:28',529831,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649378,2,23548,0,0,1,5,1,1,'2024-12-28 07:51:28',532564,'2024-12-28 07:51:31',555349,26989,'','',30,0,2.0058,2.532,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649379,2,23551,0,0,1,1,0,1,'2024-12-28 07:51:36',589875,'2024-12-28 07:51:36',598790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649380,2,23553,0,0,1,10,1,1,'2024-12-28 07:51:41',625420,'2024-12-28 07:51:46',668643,26989,'','',30,0,0.05419,0.625,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649381,2,21397,0,0,1,5,1,1,'2024-12-28 07:51:41',623517,'2024-12-28 07:51:46',668876,26989,'','',30,0,0.05623,0.623,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649382,2,21395,0,0,1,5,1,1,'2024-12-28 07:51:41',627455,'2024-12-28 07:51:46',669375,26989,'','',30,0,2.00752,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649383,2,28533,0,0,1,1,0,1,'2024-12-28 07:51:46',670332,'2024-12-28 07:51:46',676614,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649384,2,21396,0,0,1,5,0,1,'2024-12-28 07:51:51',712843,'2024-12-28 07:51:56',741910,26989,'','',30,0,0.02034,0.712,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649385,2,28533,0,0,1,1,0,1,'2024-12-28 07:51:56',745086,'2024-12-28 07:52:01',766501,26989,'','',30,0,0.0051,0.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649386,2,23554,0,0,1,1,0,1,'2024-12-28 07:52:01',768637,'2024-12-28 07:52:06',791425,26989,'','',30,0,0.0078,0.768,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649387,2,23552,0,0,1,1,0,1,'2024-12-28 07:52:06',791710,'2024-12-28 07:52:06',800486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649388,2,23551,0,0,1,1,0,1,'2024-12-28 07:52:11',835838,'2024-12-28 07:52:11',845028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649389,2,28279,0,0,1,1,0,1,'2024-12-28 07:52:11',845969,'2024-12-28 07:52:11',851722,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649390,2,23553,0,0,1,10,1,1,'2024-12-28 07:52:21',902475,'2024-12-28 07:52:23',909539,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649391,2,28279,0,0,1,1,0,1,'2024-12-28 07:52:23',911984,'2024-12-28 07:52:26',946364,26989,'','',30,0,0.00499,2.911,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649392,2,23552,0,0,1,1,0,1,'2024-12-28 07:52:23',913880,'2024-12-28 07:52:26',946569,26989,'','',30,0,0.00789,2.913,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649393,2,23551,0,0,1,1,0,1,'2024-12-28 07:52:23',915931,'2024-12-28 07:52:26',946766,26989,'','',30,0,0.00843,2.915,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649394,2,23549,0,0,1,10,0,1,'2024-12-28 07:52:26',948927,'2024-12-28 07:52:31',972081,26989,'','',30,0,0.01071,0.948,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649395,2,23548,0,0,1,5,1,1,'2024-12-28 07:52:31',974201,'2024-12-28 07:52:36',986456,26989,'','',30,0,2.00617,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649396,2,21397,0,0,1,5,1,1,'2024-12-28 07:52:46',2,'2024-12-28 07:52:51',19005,26989,'','',30,0,0.63098,0.028,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649397,2,23553,0,0,1,10,1,1,'2024-12-28 07:52:46',22,'2024-12-28 07:52:51',298,26989,'','',30,0,0.6336,0.026,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649398,2,21395,0,0,1,5,1,1,'2024-12-28 07:52:46',2,'2024-12-28 07:52:51',19409,26989,'','',30,0,2.00732,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649399,2,23554,0,0,1,1,0,1,'2024-12-28 07:52:51',37,'2024-12-28 07:52:51',2864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649400,2,23551,0,0,1,1,0,1,'2024-12-28 07:52:56',0,'2024-12-28 07:52:56',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649401,2,23549,0,0,1,10,0,1,'2024-12-28 07:52:56',0,'2024-12-28 07:52:56',110865,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649402,2,21396,0,0,1,5,0,1,'2024-12-28 07:52:56',113593,'2024-12-28 07:53:01',147642,26989,'','',30,0,0.02569,0.113,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649403,2,28533,0,0,1,1,0,1,'2024-12-28 07:53:01',150412,'2024-12-28 07:53:06',183385,26989,'','',30,0,0.00518,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649404,2,23554,0,0,1,1,0,1,'2024-12-28 07:53:06',185955,'2024-12-28 07:53:11',211627,26989,'','',30,0,0.00791,0.185,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649405,2,21397,0,0,1,5,1,1,'2024-12-28 07:53:16',248866,'2024-12-28 07:53:18',256138,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649406,2,23553,0,0,1,10,1,1,'2024-12-28 07:53:18',256402,'2024-12-28 07:53:19',255321,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649407,2,28533,0,0,1,1,0,1,'2024-12-28 07:53:26',306888,'2024-12-28 07:53:26',312811,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649408,2,23549,0,0,1,10,0,1,'2024-12-28 07:53:26',313049,'2024-12-28 07:53:26',322755,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649409,2,23551,0,0,1,1,0,1,'2024-12-28 07:53:26',323020,'2024-12-28 07:53:26',331438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649410,2,28279,0,0,1,1,0,1,'2024-12-28 07:53:26',333788,'2024-12-28 07:53:31',365632,26989,'','',30,0,0.00634,0.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649411,2,23552,0,0,1,1,0,1,'2024-12-28 07:53:26',335716,'2024-12-28 07:53:31',365829,26989,'','',30,0,0.00769,0.335,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649412,2,23551,0,0,1,1,0,1,'2024-12-28 07:53:26',337929,'2024-12-28 07:53:31',366013,26989,'','',30,0,0.00854,0.337,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649413,2,23549,0,0,1,10,0,1,'2024-12-28 07:53:31',368370,'2024-12-28 07:53:36',397392,26989,'','',30,0,0.00972,0.368,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649414,2,23548,0,0,1,5,1,1,'2024-12-28 07:53:36',400423,'2024-12-28 07:53:41',429468,26989,'','',30,0,0.08753,0.4,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649415,2,23554,0,0,1,1,0,1,'2024-12-28 07:53:41',429517,'2024-12-28 07:53:41',438296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649416,2,21397,0,0,1,5,1,1,'2024-12-28 07:53:46',459714,'2024-12-28 07:53:48',466282,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649417,2,23553,0,0,1,10,1,1,'2024-12-28 07:53:48',466543,'2024-12-28 07:53:49',466498,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649418,2,21397,0,0,1,5,1,1,'2024-12-28 07:53:51',487854,'2024-12-28 07:53:56',519068,26989,'','',30,0,2.00755,0.487,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649419,2,21395,0,0,1,5,1,1,'2024-12-28 07:53:51',490648,'2024-12-28 07:53:56',519278,26989,'','',30,0,2.00674,0.49,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649420,2,23553,0,0,1,10,1,1,'2024-12-28 07:53:51',488610,'2024-12-28 07:53:56',519479,26989,'','',30,0,2.00948,0.488,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649421,2,21396,0,0,1,5,0,1,'2024-12-28 07:54:01',554733,'2024-12-28 07:54:06',577692,26989,'','',30,0,0.02765,0.554,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649422,2,28533,0,0,1,1,0,1,'2024-12-28 07:54:06',580021,'2024-12-28 07:54:11',599005,26989,'','',30,0,0.00502,0.58,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649423,2,23554,0,0,1,1,0,1,'2024-12-28 07:54:11',603074,'2024-12-28 07:54:16',644172,26989,'','',30,0,0.00826,0.603,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649424,2,23548,0,0,1,5,1,1,'2024-12-28 07:54:16',644422,'2024-12-28 07:54:18',651519,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649425,2,23551,0,0,1,1,0,1,'2024-12-28 07:54:21',685011,'2024-12-28 07:54:21',693939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649426,2,21395,0,0,1,5,1,1,'2024-12-28 07:54:26',722450,'2024-12-28 07:54:28',730589,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649427,2,23552,0,0,1,1,0,1,'2024-12-28 07:54:28',730854,'2024-12-28 07:54:28',739298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649428,2,28279,0,0,1,1,0,1,'2024-12-28 07:54:31',757353,'2024-12-28 07:54:36',789761,26989,'','',30,0,0.00518,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649429,2,23552,0,0,1,1,0,1,'2024-12-28 07:54:31',759333,'2024-12-28 07:54:36',789957,26989,'','',30,0,0.00852,0.759,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649430,2,23551,0,0,1,1,0,1,'2024-12-28 07:54:31',761497,'2024-12-28 07:54:36',790140,26989,'','',30,0,0.008,0.761,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649431,2,23548,0,0,1,5,1,1,'2024-12-28 07:54:36',790826,'2024-12-28 07:54:38',797881,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649432,2,23549,0,0,1,10,0,1,'2024-12-28 07:54:38',800279,'2024-12-28 07:54:41',825402,26989,'','',30,0,0.00993,2.8,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649433,2,23548,0,0,1,5,1,1,'2024-12-28 07:54:41',827682,'2024-12-28 07:54:46',860657,26989,'','',30,0,2.00731,0.827,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649434,2,23553,0,0,1,10,1,1,'2024-12-28 07:54:46',860706,'2024-12-28 07:54:48',868190,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649435,2,28533,0,0,1,1,0,1,'2024-12-28 07:54:48',868972,'2024-12-28 07:54:48',874746,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649436,2,21395,0,0,1,5,1,1,'2024-12-28 07:54:56',935505,'2024-12-28 07:54:58',942858,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649437,2,21395,0,0,1,5,1,1,'2024-12-28 07:54:58',947584,'2024-12-28 07:55:01',965690,26989,'','',30,0,0.99451,2.947,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649438,2,21397,0,0,1,5,1,1,'2024-12-28 07:54:58',945674,'2024-12-28 07:55:01',965866,26989,'','',30,0,2.00546,2.945,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649439,2,23553,0,0,1,10,1,1,'2024-12-28 07:54:58',949774,'2024-12-28 07:55:01',966050,26989,'','',30,0,2.00667,2.949,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649440,2,23552,0,0,1,1,0,1,'2024-12-28 07:55:06',979069,'2024-12-28 07:55:06',987940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649441,2,21396,0,0,1,5,0,1,'2024-12-28 07:55:06',990494,'2024-12-28 07:55:11',5850,26989,'','',30,0,0.02739,0.99,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649442,2,28533,0,0,1,1,0,1,'2024-12-28 07:55:11',5888,'2024-12-28 07:55:11',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649443,2,23551,0,0,1,1,0,1,'2024-12-28 07:55:11',8268,'2024-12-28 07:55:11',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649444,2,28279,0,0,1,1,0,1,'2024-12-28 07:55:11',2,'2024-12-28 07:55:11',14924,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649445,2,28533,0,0,1,1,0,1,'2024-12-28 07:55:11',253,'2024-12-28 07:55:16',320,26989,'','',30,0,0.00493,0.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649446,2,23554,0,0,1,1,0,1,'2024-12-28 07:55:16',20574,'2024-12-28 07:55:16',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649447,2,23554,0,0,1,1,0,1,'2024-12-28 07:55:16',25288,'2024-12-28 07:55:21',30511,26989,'','',30,0,0.00763,0.061,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649448,2,23553,0,0,1,10,1,1,'2024-12-28 07:55:21',3816,'2024-12-28 07:55:23',7,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649449,2,28279,0,0,1,1,0,1,'2024-12-28 07:55:36',143979,'2024-12-28 07:55:41',170172,26989,'','',30,0,0.00547,0.143,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649450,2,23552,0,0,1,1,0,1,'2024-12-28 07:55:36',145684,'2024-12-28 07:55:41',170381,26989,'','',30,0,0.00819,0.145,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649451,2,23551,0,0,1,1,0,1,'2024-12-28 07:55:36',147986,'2024-12-28 07:55:41',170579,26989,'','',30,0,0.00833,0.147,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649452,2,23549,0,0,1,10,0,1,'2024-12-28 07:55:41',172731,'2024-12-28 07:55:46',215378,26989,'','',30,0,0.01099,0.172,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649453,2,23553,0,0,1,10,1,1,'2024-12-28 07:55:46',215651,'2024-12-28 07:55:48',222830,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649454,2,23548,0,0,1,5,1,1,'2024-12-28 07:55:48',225242,'2024-12-28 07:55:51',250681,26989,'','',30,0,0.99592,2.225,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649455,2,23554,0,0,1,1,0,1,'2024-12-28 07:55:51',250945,'2024-12-28 07:55:51',259686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649456,2,23551,0,0,1,1,0,1,'2024-12-28 07:55:56',287914,'2024-12-28 07:55:56',296593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649457,2,21395,0,0,1,5,1,1,'2024-12-28 07:56:01',335866,'2024-12-28 07:56:06',367360,26989,'','',30,0,2.00648,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649458,2,21397,0,0,1,5,1,1,'2024-12-28 07:56:01',338001,'2024-12-28 07:56:06',367559,26989,'','',30,0,2.0062,0.337,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649459,2,23553,0,0,1,10,1,1,'2024-12-28 07:56:01',340133,'2024-12-28 07:56:06',367774,26989,'','',30,0,2.00733,0.34,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649460,2,21396,0,0,1,5,0,1,'2024-12-28 07:56:06',367817,'2024-12-28 07:56:06',396458,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649461,2,21396,0,0,1,5,0,1,'2024-12-28 07:56:11',422632,'2024-12-28 07:56:16',456950,26989,'','',30,0,0.01915,0.422,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649462,2,28533,0,0,1,1,0,1,'2024-12-28 07:56:16',459806,'2024-12-28 07:56:21',483376,26989,'','',30,0,0.0053,0.459,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649463,2,23554,0,0,1,1,0,1,'2024-12-28 07:56:21',485469,'2024-12-28 07:56:26',515139,26989,'','',30,0,0.00767,0.485,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649464,2,23549,0,0,1,10,0,1,'2024-12-28 07:56:26',515593,'2024-12-28 07:56:26',526379,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649465,2,23551,0,0,1,1,0,1,'2024-12-28 07:56:26',526618,'2024-12-28 07:56:26',534986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649466,2,28279,0,0,1,1,0,1,'2024-12-28 07:56:36',590400,'2024-12-28 07:56:36',596888,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649467,2,23554,0,0,1,1,0,1,'2024-12-28 07:56:41',624468,'2024-12-28 07:56:41',633278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649468,2,28279,0,0,1,1,0,1,'2024-12-28 07:56:41',635672,'2024-12-28 07:56:46',662297,26989,'','',30,0,0.00546,0.635,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649469,2,23552,0,0,1,1,0,1,'2024-12-28 07:56:41',637588,'2024-12-28 07:56:46',662522,26989,'','',30,0,0.00806,0.637,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649470,2,23551,0,0,1,1,0,1,'2024-12-28 07:56:41',639586,'2024-12-28 07:56:46',662734,26989,'','',30,0,0.00885,0.639,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649471,2,21397,0,0,1,5,1,1,'2024-12-28 07:56:46',662789,'2024-12-28 07:56:48',670233,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649472,2,23553,0,0,1,10,1,1,'2024-12-28 07:56:48',670546,'2024-12-28 07:56:49',669418,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649473,2,23549,0,0,1,10,0,1,'2024-12-28 07:56:49',672147,'2024-12-28 07:56:51',700757,26989,'','',30,0,0.01006,3.672,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649474,2,23548,0,0,1,5,1,1,'2024-12-28 07:56:51',702886,'2024-12-28 07:56:56',733937,26989,'','',30,0,2.00631,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649475,2,23553,0,0,1,10,1,1,'2024-12-28 07:57:06',794451,'2024-12-28 07:57:08',801645,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649476,2,23553,0,0,1,10,1,1,'2024-12-28 07:57:08',807671,'2024-12-28 07:57:11',828638,26989,'','',30,0,0.9922,2.807,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649477,2,21397,0,0,1,5,1,1,'2024-12-28 07:57:08',805811,'2024-12-28 07:57:11',828839,26989,'','',30,0,0.99407,2.805,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649478,2,21395,0,0,1,5,1,1,'2024-12-28 07:57:08',803891,'2024-12-28 07:57:11',829035,26989,'','',30,0,2.0066,2.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649479,2,23554,0,0,1,1,0,1,'2024-12-28 07:57:16',855718,'2024-12-28 07:57:16',864367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649480,2,23548,0,0,1,5,1,1,'2024-12-28 07:57:16',864625,'2024-12-28 07:57:18',871907,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649481,2,21396,0,0,1,5,0,1,'2024-12-28 07:57:18',874430,'2024-12-28 07:57:21',904489,26989,'','',30,0,0.02592,2.874,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649482,2,23551,0,0,1,1,0,1,'2024-12-28 07:57:21',904950,'2024-12-28 07:57:21',913896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649483,2,28533,0,0,1,1,0,1,'2024-12-28 07:57:21',916199,'2024-12-28 07:57:26',944524,26989,'','',30,0,0.0048,0.916,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649484,2,21395,0,0,1,5,1,1,'2024-12-28 07:57:26',944569,'2024-12-28 07:57:28',951970,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649485,2,23552,0,0,1,1,0,1,'2024-12-28 07:57:28',952221,'2024-12-28 07:57:28',959988,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649486,2,23554,0,0,1,1,0,1,'2024-12-28 07:57:28',962519,'2024-12-28 07:57:31',978427,26989,'','',30,0,0.00756,2.962,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649487,2,23551,0,0,1,1,0,1,'2024-12-28 07:57:37',0,'2024-12-28 07:57:37',990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649488,2,23548,0,0,1,5,1,1,'2024-12-28 07:57:37',15,'2024-12-28 07:57:39',20,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649489,2,23553,0,0,1,10,1,1,'2024-12-28 07:57:46',56,'2024-12-28 07:57:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649490,2,28533,0,0,1,1,0,1,'2024-12-28 07:57:48',0,'2024-12-28 07:57:48',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649491,2,28279,0,0,1,1,0,1,'2024-12-28 07:57:48',0,'2024-12-28 07:57:51',118349,26989,'','',30,0,0.00615,2.099,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649492,2,23552,0,0,1,1,0,1,'2024-12-28 07:57:48',101664,'2024-12-28 07:57:51',118540,26989,'','',30,0,0.00831,2.101,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649493,2,23551,0,0,1,1,0,1,'2024-12-28 07:57:48',103850,'2024-12-28 07:57:51',118725,26989,'','',30,0,0.00795,2.103,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649494,2,23549,0,0,1,10,0,1,'2024-12-28 07:57:51',121268,'2024-12-28 07:57:56',130207,26989,'','',30,0,0.0102,0.121,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649495,2,21395,0,0,1,5,1,1,'2024-12-28 07:57:56',130253,'2024-12-28 07:57:58',138061,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649496,2,23548,0,0,1,5,1,1,'2024-12-28 07:57:58',141038,'2024-12-28 07:58:01',147744,26989,'','',30,0,2.00653,2.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649497,2,23552,0,0,1,1,0,1,'2024-12-28 07:58:06',170227,'2024-12-28 07:58:06',179075,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649498,2,28533,0,0,1,1,0,1,'2024-12-28 07:58:11',224424,'2024-12-28 07:58:11',230863,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649499,2,23551,0,0,1,1,0,1,'2024-12-28 07:58:11',231145,'2024-12-28 07:58:11',239573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649500,2,28279,0,0,1,1,0,1,'2024-12-28 07:58:11',240475,'2024-12-28 07:58:11',246180,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649501,2,23553,0,0,1,10,1,1,'2024-12-28 07:58:11',248569,'2024-12-28 07:58:16',272801,26989,'','',30,0,2.00582,0.248,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649502,2,21397,0,0,1,5,1,1,'2024-12-28 07:58:11',250502,'2024-12-28 07:58:16',272999,26989,'','',30,0,2.00678,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649503,2,21395,0,0,1,5,1,1,'2024-12-28 07:58:11',252580,'2024-12-28 07:58:16',273189,26989,'','',30,0,2.00662,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649504,2,23554,0,0,1,1,0,1,'2024-12-28 07:58:16',273235,'2024-12-28 07:58:16',281925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649505,2,21396,0,0,1,5,0,1,'2024-12-28 07:58:21',308054,'2024-12-28 07:58:26',327647,26989,'','',30,0,0.02285,0.308,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649506,2,28533,0,0,1,1,0,1,'2024-12-28 07:58:26',329732,'2024-12-28 07:58:31',348079,26989,'','',30,0,0.00503,0.329,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649507,2,23554,0,0,1,1,0,1,'2024-12-28 07:58:31',350138,'2024-12-28 07:58:36',371465,26989,'','',30,0,0.00771,0.35,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649508,2,23553,0,0,1,10,1,1,'2024-12-28 07:58:46',417955,'2024-12-28 07:58:48',425317,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649509,2,23554,0,0,1,1,0,1,'2024-12-28 07:58:51',453450,'2024-12-28 07:58:51',462008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649510,2,28279,0,0,1,1,0,1,'2024-12-28 07:58:51',466936,'2024-12-28 07:58:56',497008,26989,'','',30,0,0.00565,0.466,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649511,2,23552,0,0,1,1,0,1,'2024-12-28 07:58:51',469146,'2024-12-28 07:58:56',497213,26989,'','',30,0,0.00783,0.469,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649512,2,23551,0,0,1,1,0,1,'2024-12-28 07:58:51',470805,'2024-12-28 07:58:56',497400,26989,'','',30,0,0.00784,0.47,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649513,2,23549,0,0,1,10,0,1,'2024-12-28 07:58:56',497652,'2024-12-28 07:58:56',507366,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649514,2,23549,0,0,1,10,0,1,'2024-12-28 07:58:56',510091,'2024-12-28 07:59:01',543902,26989,'','',30,0,0.00859,0.51,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649515,2,23548,0,0,1,5,1,1,'2024-12-28 07:59:01',546572,'2024-12-28 07:59:06',571438,26989,'','',30,0,2.00657,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649516,2,21396,0,0,1,5,0,1,'2024-12-28 07:59:06',571480,'2024-12-28 07:59:06',598335,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649517,2,21397,0,0,1,5,1,1,'2024-12-28 07:59:16',646473,'2024-12-28 07:59:18',654472,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649518,2,23553,0,0,1,10,1,1,'2024-12-28 07:59:18',654724,'2024-12-28 07:59:19',652667,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649519,2,23553,0,0,1,10,1,1,'2024-12-28 07:59:19',655121,'2024-12-28 07:59:21',680853,26989,'','',30,0,2.00633,3.655,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649520,2,21397,0,0,1,5,1,1,'2024-12-28 07:59:19',657068,'2024-12-28 07:59:26',718327,26989,'','',30,0,2.00634,3.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649521,2,21395,0,0,1,5,1,1,'2024-12-28 07:59:19',659199,'2024-12-28 07:59:26',718565,26989,'','',30,0,2.00612,3.659,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649522,2,28533,0,0,1,1,0,1,'2024-12-28 07:59:26',718876,'2024-12-28 07:59:26',725184,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649523,2,23549,0,0,1,10,0,1,'2024-12-28 07:59:26',725466,'2024-12-28 07:59:26',734938,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649524,2,23551,0,0,1,1,0,1,'2024-12-28 07:59:26',735229,'2024-12-28 07:59:26',743735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649525,2,21396,0,0,1,5,0,1,'2024-12-28 07:59:26',746246,'2024-12-28 07:59:31',777385,26989,'','',30,0,0.01921,0.746,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649526,2,28533,0,0,1,1,0,1,'2024-12-28 07:59:31',779760,'2024-12-28 07:59:36',812743,26989,'','',30,0,0.00499,0.779,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649527,2,28279,0,0,1,1,0,1,'2024-12-28 07:59:36',812820,'2024-12-28 07:59:36',819241,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649528,2,23554,0,0,1,1,0,1,'2024-12-28 07:59:36',822403,'2024-12-28 07:59:41',849727,26989,'','',30,0,0.0077,0.822,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649529,2,21397,0,0,1,5,1,1,'2024-12-28 07:59:46',876231,'2024-12-28 07:59:48',883972,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649530,2,23553,0,0,1,10,1,1,'2024-12-28 07:59:48',884257,'2024-12-28 07:59:49',882160,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649531,2,28279,0,0,1,1,0,1,'2024-12-28 07:59:56',936512,'2024-12-28 08:00:01',960042,26989,'','',30,0,0.00526,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649532,2,23552,0,0,1,1,0,1,'2024-12-28 07:59:56',938411,'2024-12-28 08:00:01',960251,26989,'','',30,0,0.00831,0.938,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649533,2,23551,0,0,1,1,0,1,'2024-12-28 07:59:56',940475,'2024-12-28 08:00:01',960451,26989,'','',30,0,0.00853,0.94,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649534,2,23549,0,0,1,10,0,1,'2024-12-28 08:00:01',963857,'2024-12-28 08:00:06',992957,26989,'','',30,0,0.00995,0.963,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649535,2,23553,0,0,1,10,1,1,'2024-12-28 08:00:06',993010,'2024-12-28 08:00:09',19,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649536,2,23548,0,0,1,5,1,1,'2024-12-28 08:00:09',176,'2024-12-28 08:00:11',4001,26989,'','',30,0,0.99594,3.002,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649537,2,23554,0,0,1,1,0,1,'2024-12-28 08:00:16',263,'2024-12-28 08:00:16',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649538,2,23551,0,0,1,1,0,1,'2024-12-28 08:00:21',0,'2024-12-28 08:00:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649539,2,23553,0,0,1,10,1,1,'2024-12-28 08:00:21',0,'2024-12-28 08:00:26',121215,26989,'','',30,0,2.00565,0.095,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649540,2,21395,0,0,1,5,1,1,'2024-12-28 08:00:26',121271,'2024-12-28 08:00:28',128336,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649541,2,23552,0,0,1,1,0,1,'2024-12-28 08:00:28',128626,'2024-12-28 08:00:28',136689,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649542,2,21395,0,0,1,5,1,1,'2024-12-28 08:00:28',141290,'2024-12-28 08:00:31',157313,26989,'','',30,0,0.98547,2.141,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649543,2,21397,0,0,1,5,1,1,'2024-12-28 08:00:28',139377,'2024-12-28 08:00:31',157528,26989,'','',30,0,2.00645,2.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649544,2,21396,0,0,1,5,0,1,'2024-12-28 08:00:31',159683,'2024-12-28 08:00:36',190047,26989,'','',30,0,0.0196,0.159,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649545,2,23548,0,0,1,5,1,1,'2024-12-28 08:00:36',190782,'2024-12-28 08:00:38',197995,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649546,2,28533,0,0,1,1,0,1,'2024-12-28 08:00:38',200415,'2024-12-28 08:00:41',219866,26989,'','',30,0,0.00494,2.2,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649547,2,23554,0,0,1,1,0,1,'2024-12-28 08:00:41',222193,'2024-12-28 08:00:46',257312,26989,'','',30,0,0.00786,0.222,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649548,2,23553,0,0,1,10,1,1,'2024-12-28 08:00:46',257633,'2024-12-28 08:00:48',264781,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649549,2,21395,0,0,1,5,1,1,'2024-12-28 08:00:56',315104,'2024-12-28 08:00:58',322408,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649550,2,28279,0,0,1,1,0,1,'2024-12-28 08:01:01',343147,'2024-12-28 08:01:06',369314,26989,'','',30,0,0.00507,0.343,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649551,2,23552,0,0,1,1,0,1,'2024-12-28 08:01:01',345053,'2024-12-28 08:01:06',369517,26989,'','',30,0,0.00752,0.345,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649552,2,23551,0,0,1,1,0,1,'2024-12-28 08:01:01',347093,'2024-12-28 08:01:06',369721,26989,'','',30,0,0.00837,0.347,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649553,2,23549,0,0,1,10,0,1,'2024-12-28 08:01:06',373105,'2024-12-28 08:01:11',409413,26989,'','',30,0,0.00915,0.373,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649554,2,28533,0,0,1,1,0,1,'2024-12-28 08:01:11',409479,'2024-12-28 08:01:11',415562,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649555,2,23548,0,0,1,5,1,1,'2024-12-28 08:01:11',419176,'2024-12-28 08:01:16',446472,26989,'','',30,0,2.00589,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649556,2,23554,0,0,1,1,0,1,'2024-12-28 08:01:16',446524,'2024-12-28 08:01:16',455249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649557,2,23553,0,0,1,10,1,1,'2024-12-28 08:01:21',505022,'2024-12-28 08:01:23',512596,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649558,2,23553,0,0,1,10,1,1,'2024-12-28 08:01:26',536073,'2024-12-28 08:01:31',553694,26989,'','',30,0,2.00647,0.536,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649559,2,21395,0,0,1,5,1,1,'2024-12-28 08:01:31',555780,'2024-12-28 08:01:36',580764,26989,'','',30,0,2.00662,0.555,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649560,2,21397,0,0,1,5,1,1,'2024-12-28 08:01:31',557699,'2024-12-28 08:01:36',580977,26989,'','',30,0,2.00794,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649561,2,21396,0,0,1,5,0,1,'2024-12-28 08:01:36',583129,'2024-12-28 08:01:41',602374,26989,'','',30,0,0.01902,0.583,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649562,2,28533,0,0,1,1,0,1,'2024-12-28 08:01:41',604529,'2024-12-28 08:01:46',632510,26989,'','',30,0,0.00519,0.604,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649563,2,23553,0,0,1,10,1,1,'2024-12-28 08:01:46',632794,'2024-12-28 08:01:48',639907,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649564,2,23554,0,0,1,1,0,1,'2024-12-28 08:01:48',642313,'2024-12-28 08:01:51',663371,26989,'','',30,0,0.00776,2.642,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649565,2,23551,0,0,1,1,0,1,'2024-12-28 08:01:56',695882,'2024-12-28 08:01:56',704725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649566,2,23549,0,0,1,10,0,1,'2024-12-28 08:01:56',705001,'2024-12-28 08:01:56',715703,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649567,2,21396,0,0,1,5,0,1,'2024-12-28 08:02:06',783965,'2024-12-28 08:02:06',811397,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649568,2,28279,0,0,1,1,0,1,'2024-12-28 08:02:06',813825,'2024-12-28 08:02:11',849144,26989,'','',30,0,0.00499,0.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649569,2,23552,0,0,1,1,0,1,'2024-12-28 08:02:06',815722,'2024-12-28 08:02:11',849341,26989,'','',30,0,0.00872,0.815,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649570,2,23551,0,0,1,1,0,1,'2024-12-28 08:02:06',816629,'2024-12-28 08:02:11',849529,26989,'','',30,0,0.00845,0.816,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649571,2,23549,0,0,1,10,0,1,'2024-12-28 08:02:11',851663,'2024-12-28 08:02:16',873354,26989,'','',30,0,0.00923,0.851,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649572,2,21397,0,0,1,5,1,1,'2024-12-28 08:02:16',873642,'2024-12-28 08:02:18',881011,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649573,2,23553,0,0,1,10,1,1,'2024-12-28 08:02:18',881251,'2024-12-28 08:02:19',881212,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649574,2,23548,0,0,1,5,1,1,'2024-12-28 08:02:19',883665,'2024-12-28 08:02:21',916568,26989,'','',30,0,2.00599,3.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649575,2,28533,0,0,1,1,0,1,'2024-12-28 08:02:26',937467,'2024-12-28 08:02:26',943534,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649576,2,23551,0,0,1,1,0,1,'2024-12-28 08:02:26',943954,'2024-12-28 08:02:26',952410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649577,2,28279,0,0,1,1,0,1,'2024-12-28 08:02:37',5740,'2024-12-28 08:02:37',1,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649578,2,23553,0,0,1,10,1,1,'2024-12-28 08:02:31',979317,'2024-12-28 08:02:37',131,26989,'','',30,0,2.00654,0.979,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649579,2,21395,0,0,1,5,1,1,'2024-12-28 08:02:37',1217,'2024-12-28 08:02:41',16297,26989,'','',30,0,2.00548,1.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649580,2,21397,0,0,1,5,1,1,'2024-12-28 08:02:37',20,'2024-12-28 08:02:41',31,26989,'','',30,0,2.00684,1.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649581,2,23554,0,0,1,1,0,1,'2024-12-28 08:02:41',31,'2024-12-28 08:02:41',38,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649582,2,21396,0,0,1,5,0,1,'2024-12-28 08:02:41',4,'2024-12-28 08:02:46',5,26989,'','',30,0,0.02036,0.049,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649583,2,28533,0,0,1,1,0,1,'2024-12-28 08:02:46',3257,'2024-12-28 08:02:51',0,26989,'','',30,0,0.00526,0.062,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649584,2,23554,0,0,1,1,0,1,'2024-12-28 08:02:51',0,'2024-12-28 08:02:56',118167,26989,'','',30,0,0.0078,0.088,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649585,2,23553,0,0,1,10,1,1,'2024-12-28 08:03:06',174396,'2024-12-28 08:03:08',181314,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649586,2,28279,0,0,1,1,0,1,'2024-12-28 08:03:11',215064,'2024-12-28 08:03:16',242225,26989,'','',30,0,0.0054,0.215,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649587,2,23552,0,0,1,1,0,1,'2024-12-28 08:03:11',217016,'2024-12-28 08:03:16',242419,26989,'','',30,0,0.0081,0.216,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649588,2,23551,0,0,1,1,0,1,'2024-12-28 08:03:11',219354,'2024-12-28 08:03:16',242615,26989,'','',30,0,0.00816,0.219,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649589,2,23554,0,0,1,1,0,1,'2024-12-28 08:03:16',242658,'2024-12-28 08:03:16',251316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649590,2,23548,0,0,1,5,1,1,'2024-12-28 08:03:16',251582,'2024-12-28 08:03:18',258644,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649591,2,23549,0,0,1,10,0,1,'2024-12-28 08:03:18',261254,'2024-12-28 08:03:21',286558,26989,'','',30,0,0.01189,2.261,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649592,2,23548,0,0,1,5,1,1,'2024-12-28 08:03:21',289234,'2024-12-28 08:03:26',325940,26989,'','',30,0,2.00732,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649593,2,21395,0,0,1,5,1,1,'2024-12-28 08:03:26',325989,'2024-12-28 08:03:28',334183,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649594,2,23552,0,0,1,1,0,1,'2024-12-28 08:03:28',334445,'2024-12-28 08:03:28',342234,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649595,2,23551,0,0,1,1,0,1,'2024-12-28 08:03:36',388197,'2024-12-28 08:03:36',396795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649596,2,23553,0,0,1,10,1,1,'2024-12-28 08:03:37',401364,'2024-12-28 08:03:41',430487,26989,'','',30,0,2.00667,0.401,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649597,2,21395,0,0,1,5,1,1,'2024-12-28 08:03:41',432757,'2024-12-28 08:03:46',465662,26989,'','',30,0,2.00661,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649598,2,21397,0,0,1,5,1,1,'2024-12-28 08:03:41',434666,'2024-12-28 08:03:46',465880,26989,'','',30,0,2.00647,0.434,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649599,2,28533,0,0,1,1,0,1,'2024-12-28 08:03:46',466852,'2024-12-28 08:03:46',473075,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649600,2,21396,0,0,1,5,0,1,'2024-12-28 08:03:46',475571,'2024-12-28 08:03:51',512521,26989,'','',30,0,0.01944,0.475,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649601,2,28533,0,0,1,1,0,1,'2024-12-28 08:03:51',515036,'2024-12-28 08:03:56',541880,26989,'','',30,0,0.00525,0.515,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649602,2,23553,0,0,1,10,1,1,'2024-12-28 08:03:56',542121,'2024-12-28 08:03:58',549576,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649603,2,23554,0,0,1,1,0,1,'2024-12-28 08:03:58',552212,'2024-12-28 08:04:01',571248,26989,'','',30,0,0.00777,2.552,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649604,2,23552,0,0,1,1,0,1,'2024-12-28 08:04:06',593096,'2024-12-28 08:04:06',601769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649605,2,28533,0,0,1,1,0,1,'2024-12-28 08:04:11',635446,'2024-12-28 08:04:11',641551,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649606,2,23551,0,0,1,1,0,1,'2024-12-28 08:04:11',641836,'2024-12-28 08:04:11',650334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649607,2,28279,0,0,1,1,0,1,'2024-12-28 08:04:11',651202,'2024-12-28 08:04:11',656852,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649608,2,23554,0,0,1,1,0,1,'2024-12-28 08:04:16',681173,'2024-12-28 08:04:16',689931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649609,2,28279,0,0,1,1,0,1,'2024-12-28 08:04:16',692255,'2024-12-28 08:04:21',730082,26989,'','',30,0,0.00494,0.692,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649610,2,23552,0,0,1,1,0,1,'2024-12-28 08:04:16',694162,'2024-12-28 08:04:21',730269,26989,'','',30,0,0.00767,0.694,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649611,2,23551,0,0,1,1,0,1,'2024-12-28 08:04:16',695712,'2024-12-28 08:04:21',730451,26989,'','',30,0,0.00824,0.695,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649612,2,23553,0,0,1,10,1,1,'2024-12-28 08:04:21',730500,'2024-12-28 08:04:23',738006,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649613,2,23549,0,0,1,10,0,1,'2024-12-28 08:04:23',740357,'2024-12-28 08:04:26',764207,26989,'','',30,0,0.01077,2.74,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649614,2,23548,0,0,1,5,1,1,'2024-12-28 08:04:26',766291,'2024-12-28 08:04:31',787065,26989,'','',30,0,2.00608,0.766,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649615,2,23553,0,0,1,10,1,1,'2024-12-28 08:04:41',835963,'2024-12-28 08:04:46',858651,26989,'','',30,0,1.6554,0.835,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649616,2,21395,0,0,1,5,1,1,'2024-12-28 08:04:46',861116,'2024-12-28 08:04:51',896196,26989,'','',30,0,2.00562,0.861,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649617,2,21397,0,0,1,5,1,1,'2024-12-28 08:04:46',862981,'2024-12-28 08:04:51',896403,26989,'','',30,0,2.00647,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649618,2,23554,0,0,1,1,0,1,'2024-12-28 08:04:51',896644,'2024-12-28 08:04:51',905710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649619,2,21396,0,0,1,5,0,1,'2024-12-28 08:04:51',911547,'2024-12-28 08:04:56',928994,26989,'','',30,0,0.02104,0.911,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649620,2,23551,0,0,1,1,0,1,'2024-12-28 08:04:56',929050,'2024-12-28 08:04:56',937765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649621,2,23549,0,0,1,10,0,1,'2024-12-28 08:04:56',938057,'2024-12-28 08:04:56',948643,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649622,2,28533,0,0,1,1,0,1,'2024-12-28 08:04:56',951614,'2024-12-28 08:05:01',979857,26989,'','',30,0,0.00488,0.951,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649623,2,23554,0,0,1,1,0,1,'2024-12-28 08:05:01',982828,'2024-12-28 08:05:07',4188,26989,'','',30,0,0.00813,0.982,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649624,2,21396,0,0,1,5,0,1,'2024-12-28 08:05:07',546,'2024-12-28 08:05:07',3,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649625,2,21397,0,0,1,5,1,1,'2024-12-28 08:05:16',6,'2024-12-28 08:05:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649626,2,23553,0,0,1,10,1,1,'2024-12-28 08:05:21',0,'2024-12-28 08:05:23',114031,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649627,2,28279,0,0,1,1,0,1,'2024-12-28 08:05:23',116421,'2024-12-28 08:05:26',132782,26989,'','',30,0,0.00571,2.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649628,2,23551,0,0,1,1,0,1,'2024-12-28 08:05:23',120388,'2024-12-28 08:05:26',133004,26989,'','',30,0,0.00859,2.12,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649629,2,23552,0,0,1,1,0,1,'2024-12-28 08:05:23',118347,'2024-12-28 08:05:26',133224,26989,'','',30,0,0.01132,2.118,0,'OK - 192.168.77.8: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649630,2,28533,0,0,1,1,0,1,'2024-12-28 08:05:26',133506,'2024-12-28 08:05:26',139599,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649631,2,23549,0,0,1,10,0,1,'2024-12-28 08:05:26',139884,'2024-12-28 08:05:26',149573,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649632,2,23549,0,0,1,10,0,1,'2024-12-28 08:05:26',152348,'2024-12-28 08:05:31',181692,26989,'','',30,0,0.00878,0.152,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649633,2,23548,0,0,1,5,1,1,'2024-12-28 08:05:31',184071,'2024-12-28 08:05:36',220614,26989,'','',30,0,2.00647,0.184,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649634,2,23554,0,0,1,1,0,1,'2024-12-28 08:05:41',244780,'2024-12-28 08:05:41',253538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649635,2,21397,0,0,1,5,1,1,'2024-12-28 08:05:46',286389,'2024-12-28 08:05:48',292999,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649636,2,23553,0,0,1,10,1,1,'2024-12-28 08:05:48',293303,'2024-12-28 08:05:49',293204,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649637,2,23553,0,0,1,10,1,1,'2024-12-28 08:05:49',295846,'2024-12-28 08:05:56',341441,26989,'','',30,0,2.00575,3.295,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649638,2,21397,0,0,1,5,1,1,'2024-12-28 08:05:51',314761,'2024-12-28 08:05:56',341640,26989,'','',30,0,0.98709,0.314,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649639,2,21395,0,0,1,5,1,1,'2024-12-28 08:05:51',312844,'2024-12-28 08:05:56',342380,26989,'','',30,0,2.00641,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649640,2,21396,0,0,1,5,0,1,'2024-12-28 08:05:56',344776,'2024-12-28 08:06:01',394560,26989,'','',30,0,0.02014,0.344,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649641,2,28533,0,0,1,1,0,1,'2024-12-28 08:06:01',397554,'2024-12-28 08:06:06',426483,26989,'','',30,0,0.0055,0.397,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649642,2,23553,0,0,1,10,1,1,'2024-12-28 08:06:06',426522,'2024-12-28 08:06:08',433247,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649643,2,23554,0,0,1,1,0,1,'2024-12-28 08:06:08',435507,'2024-12-28 08:06:11',453440,26989,'','',30,0,0.00777,1.435,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649644,2,23548,0,0,1,5,1,1,'2024-12-28 08:06:16',476210,'2024-12-28 08:06:18',483918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649645,2,23551,0,0,1,1,0,1,'2024-12-28 08:06:21',513747,'2024-12-28 08:06:21',522625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649646,2,21395,0,0,1,5,1,1,'2024-12-28 08:06:26',548305,'2024-12-28 08:06:28',555548,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649647,2,23552,0,0,1,1,0,1,'2024-12-28 08:06:28',555775,'2024-12-28 08:06:28',563450,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649648,2,28279,0,0,1,1,0,1,'2024-12-28 08:06:28',565908,'2024-12-28 08:06:31',588596,26989,'','',30,0,0.00591,2.565,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649649,2,23551,0,0,1,1,0,1,'2024-12-28 08:06:28',567821,'2024-12-28 08:06:31',588755,26989,'','',30,0,0.00811,2.567,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649650,2,23552,0,0,1,1,0,1,'2024-12-28 08:06:28',569894,'2024-12-28 08:06:31',588916,26989,'','',30,0,0.00781,2.569,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649651,2,23549,0,0,1,10,0,1,'2024-12-28 08:06:31',590985,'2024-12-28 08:06:36',632165,26989,'','',30,0,0.00886,0.59,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649652,2,23548,0,0,1,5,1,1,'2024-12-28 08:06:36',632944,'2024-12-28 08:06:38',640133,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649653,2,23548,0,0,1,5,1,1,'2024-12-28 08:06:38',642621,'2024-12-28 08:06:41',665479,26989,'','',30,0,0.99578,2.642,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649654,2,23553,0,0,1,10,1,1,'2024-12-28 08:06:46',702550,'2024-12-28 08:06:48',709505,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649655,2,28533,0,0,1,1,0,1,'2024-12-28 08:06:48',710297,'2024-12-28 08:06:48',716091,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649656,2,21395,0,0,1,5,1,1,'2024-12-28 08:06:56',764877,'2024-12-28 08:06:58',772870,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649657,2,21395,0,0,1,5,1,1,'2024-12-28 08:06:58',779763,'2024-12-28 08:07:01',797201,26989,'','',30,0,0.99147,2.779,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649658,2,23553,0,0,1,10,1,1,'2024-12-28 08:06:58',775727,'2024-12-28 08:07:01',797396,26989,'','',30,0,2.00661,2.775,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649659,2,21397,0,0,1,5,1,1,'2024-12-28 08:06:58',777620,'2024-12-28 08:07:01',797571,26989,'','',30,0,2.00664,2.777,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649660,2,21396,0,0,1,5,0,1,'2024-12-28 08:07:01',799631,'2024-12-28 08:07:06',823051,26989,'','',30,0,0.0288,0.799,0,'OK - 192.168.77.159: rta 1.206ms, lost 0%','rta=1.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649661,2,23552,0,0,1,1,0,1,'2024-12-28 08:07:06',823270,'2024-12-28 08:07:06',831830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649662,2,28533,0,0,1,1,0,1,'2024-12-28 08:07:06',834095,'2024-12-28 08:07:11',879646,26989,'','',30,0,0.00481,0.834,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649663,2,23551,0,0,1,1,0,1,'2024-12-28 08:07:11',879914,'2024-12-28 08:07:11',889080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649664,2,28279,0,0,1,1,0,1,'2024-12-28 08:07:11',889849,'2024-12-28 08:07:11',895533,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649665,2,23554,0,0,1,1,0,1,'2024-12-28 08:07:11',897847,'2024-12-28 08:07:16',907308,26989,'','',30,0,0.00765,0.897,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649666,2,23553,0,0,1,10,1,1,'2024-12-28 08:07:21',931116,'2024-12-28 08:07:23',938932,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649667,2,28279,0,0,1,1,0,1,'2024-12-28 08:07:31',978789,'2024-12-28 08:07:37',3443,26989,'','',30,0,0.00517,0.978,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649668,2,23551,0,0,1,1,0,1,'2024-12-28 08:07:31',980759,'2024-12-28 08:07:37',3539,26989,'','',30,0,0.00822,0.98,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649669,2,23552,0,0,1,1,0,1,'2024-12-28 08:07:31',982941,'2024-12-28 08:07:37',6,26989,'','',30,0,0.00798,0.982,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649670,2,23549,0,0,1,10,0,1,'2024-12-28 08:07:37',0,'2024-12-28 08:07:41',1,26989,'','',30,0,0.00871,1.008,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649671,2,23548,0,0,1,5,1,1,'2024-12-28 08:07:41',8481,'2024-12-28 08:07:46',2,26989,'','',30,0,1.65873,0.02,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649672,2,23553,0,0,1,10,1,1,'2024-12-28 08:07:46',2,'2024-12-28 08:07:48',15872,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649673,2,23554,0,0,1,1,0,1,'2024-12-28 08:07:51',4,'2024-12-28 08:07:51',46,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649674,2,23551,0,0,1,1,0,1,'2024-12-28 08:07:56',491,'2024-12-28 08:07:56',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649675,2,23549,0,0,1,10,0,1,'2024-12-28 08:07:56',0,'2024-12-28 08:07:56',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649676,2,21395,0,0,1,5,1,1,'2024-12-28 08:08:01',132118,'2024-12-28 08:08:06',151149,26989,'','',30,0,2.00675,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649677,2,23553,0,0,1,10,1,1,'2024-12-28 08:08:01',134273,'2024-12-28 08:08:06',151359,26989,'','',30,0,2.0067,0.134,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649678,2,21397,0,0,1,5,1,1,'2024-12-28 08:08:01',135126,'2024-12-28 08:08:06',151552,26989,'','',30,0,2.00743,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649679,2,21396,0,0,1,5,0,1,'2024-12-28 08:08:06',151599,'2024-12-28 08:08:06',177871,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649680,2,21396,0,0,1,5,0,1,'2024-12-28 08:08:06',180225,'2024-12-28 08:08:11',205622,26989,'','',30,0,0.02686,0.18,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649681,2,28533,0,0,1,1,0,1,'2024-12-28 08:08:11',207732,'2024-12-28 08:08:16',233872,26989,'','',30,0,0.00498,0.207,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649682,2,23554,0,0,1,1,0,1,'2024-12-28 08:08:16',236756,'2024-12-28 08:08:21',261788,26989,'','',30,0,0.00826,0.236,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649683,2,23549,0,0,1,10,0,1,'2024-12-28 08:08:26',292526,'2024-12-28 08:08:26',302587,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649684,2,23551,0,0,1,1,0,1,'2024-12-28 08:08:26',302827,'2024-12-28 08:08:26',311271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649685,2,28279,0,0,1,1,0,1,'2024-12-28 08:08:36',368778,'2024-12-28 08:08:36',375026,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649686,2,28279,0,0,1,1,0,1,'2024-12-28 08:08:37',380111,'2024-12-28 08:08:41',415784,26989,'','',30,0,0.00599,0.38,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649687,2,23551,0,0,1,1,0,1,'2024-12-28 08:08:37',382056,'2024-12-28 08:08:41',415963,26989,'','',30,0,0.00817,0.382,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649688,2,23552,0,0,1,1,0,1,'2024-12-28 08:08:37',384087,'2024-12-28 08:08:41',416150,26989,'','',30,0,0.00789,0.384,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649689,2,23554,0,0,1,1,0,1,'2024-12-28 08:08:41',416203,'2024-12-28 08:08:41',424919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649690,2,23549,0,0,1,10,0,1,'2024-12-28 08:08:41',427243,'2024-12-28 08:08:46',451173,26989,'','',30,0,0.00865,0.427,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649691,2,21397,0,0,1,5,1,1,'2024-12-28 08:08:46',451223,'2024-12-28 08:08:48',458818,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649692,2,23553,0,0,1,10,1,1,'2024-12-28 08:08:48',459096,'2024-12-28 08:08:49',458009,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649693,2,23548,0,0,1,5,1,1,'2024-12-28 08:08:49',494644,'2024-12-28 08:08:56',545719,26989,'','',30,0,2.00741,3.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649694,2,23553,0,0,1,10,1,1,'2024-12-28 08:09:06',603193,'2024-12-28 08:09:08',610926,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649695,2,21397,0,0,1,5,1,1,'2024-12-28 08:09:08',617361,'2024-12-28 08:09:11',637690,26989,'','',30,0,0.99081,2.617,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649696,2,23553,0,0,1,10,1,1,'2024-12-28 08:09:08',615181,'2024-12-28 08:09:11',637905,26989,'','',30,0,0.99339,2.615,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649697,2,21395,0,0,1,5,1,1,'2024-12-28 08:09:08',613240,'2024-12-28 08:09:11',638099,26989,'','',30,0,2.00599,2.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649698,2,21396,0,0,1,5,0,1,'2024-12-28 08:09:11',642092,'2024-12-28 08:09:16',663565,26989,'','',30,0,0.02816,0.642,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649699,2,23554,0,0,1,1,0,1,'2024-12-28 08:09:16',663610,'2024-12-28 08:09:16',672419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649700,2,23548,0,0,1,5,1,1,'2024-12-28 08:09:16',672678,'2024-12-28 08:09:18',678599,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649701,2,28533,0,0,1,1,0,1,'2024-12-28 08:09:18',681116,'2024-12-28 08:09:21',702890,26989,'','',30,0,0.00494,2.681,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649702,2,23551,0,0,1,1,0,1,'2024-12-28 08:09:21',703350,'2024-12-28 08:09:21',712508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649703,2,23554,0,0,1,1,0,1,'2024-12-28 08:09:21',714903,'2024-12-28 08:09:26',739761,26989,'','',30,0,0.00788,0.714,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649704,2,21395,0,0,1,5,1,1,'2024-12-28 08:09:26',739808,'2024-12-28 08:09:28',747619,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649705,2,23552,0,0,1,1,0,1,'2024-12-28 08:09:28',747866,'2024-12-28 08:09:28',755779,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649706,2,23548,0,0,1,5,1,1,'2024-12-28 08:09:36',809750,'2024-12-28 08:09:38',817113,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649707,2,28279,0,0,1,1,0,1,'2024-12-28 08:09:41',843551,'2024-12-28 08:09:46',885674,26989,'','',30,0,0.00523,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649708,2,23551,0,0,1,1,0,1,'2024-12-28 08:09:41',845497,'2024-12-28 08:09:46',885858,26989,'','',30,0,0.00823,0.845,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649709,2,23552,0,0,1,1,0,1,'2024-12-28 08:09:41',847530,'2024-12-28 08:09:46',886040,26989,'','',30,0,0.00806,0.847,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649710,2,23553,0,0,1,10,1,1,'2024-12-28 08:09:46',886324,'2024-12-28 08:09:48',893713,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649711,2,28533,0,0,1,1,0,1,'2024-12-28 08:09:48',894590,'2024-12-28 08:09:48',900357,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649712,2,23549,0,0,1,10,0,1,'2024-12-28 08:09:48',902712,'2024-12-28 08:09:51',917653,26989,'','',30,0,0.00935,2.902,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649713,2,21395,0,0,1,5,1,1,'2024-12-28 08:09:56',945236,'2024-12-28 08:09:58',951345,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649714,2,23548,0,0,1,5,1,1,'2024-12-28 08:09:58',954313,'2024-12-28 08:10:01',975272,26989,'','',30,0,2.00647,2.954,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649715,2,23552,0,0,1,1,0,1,'2024-12-28 08:10:07',26,'2024-12-28 08:10:07',4970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649716,2,28533,0,0,1,1,0,1,'2024-12-28 08:10:11',14245,'2024-12-28 08:10:11',3,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649717,2,23551,0,0,1,1,0,1,'2024-12-28 08:10:11',3,'2024-12-28 08:10:11',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649718,2,28279,0,0,1,1,0,1,'2024-12-28 08:10:11',4,'2024-12-28 08:10:11',44,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649719,2,21397,0,0,1,5,1,1,'2024-12-28 08:10:11',3034,'2024-12-28 08:10:16',59,26989,'','',30,0,2.00532,0.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649720,2,23553,0,0,1,10,1,1,'2024-12-28 08:10:11',5,'2024-12-28 08:10:16',3841,26989,'','',30,0,2.0064,0.059,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649721,2,21395,0,0,1,5,1,1,'2024-12-28 08:10:11',3157,'2024-12-28 08:10:16',30858,26989,'','',30,0,2.00635,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649722,2,23554,0,0,1,1,0,1,'2024-12-28 08:10:16',30893,'2024-12-28 08:10:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649723,2,21396,0,0,1,5,0,1,'2024-12-28 08:10:16',0,'2024-12-28 08:10:21',0,26989,'','',30,0,0.02606,0.085,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649724,2,28533,0,0,1,1,0,1,'2024-12-28 08:10:21',0,'2024-12-28 08:10:26',107156,26989,'','',30,0,0.00501,0.099,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649725,2,23554,0,0,1,1,0,1,'2024-12-28 08:10:26',109256,'2024-12-28 08:10:31',119325,26989,'','',30,0,0.00772,0.109,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649726,2,23553,0,0,1,10,1,1,'2024-12-28 08:10:46',195048,'2024-12-28 08:10:48',202448,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649727,2,28279,0,0,1,1,0,1,'2024-12-28 08:10:48',204757,'2024-12-28 08:10:51',229267,26989,'','',30,0,0.00495,2.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649728,2,23551,0,0,1,1,0,1,'2024-12-28 08:10:48',206627,'2024-12-28 08:10:51',229463,26989,'','',30,0,0.00916,2.206,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649729,2,23552,0,0,1,1,0,1,'2024-12-28 08:10:48',208454,'2024-12-28 08:10:51',229641,26989,'','',30,0,0.0087,2.208,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649730,2,23554,0,0,1,1,0,1,'2024-12-28 08:10:51',229881,'2024-12-28 08:10:51',238599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649731,2,23549,0,0,1,10,0,1,'2024-12-28 08:10:51',243555,'2024-12-28 08:10:56',271059,26989,'','',30,0,0.00966,0.243,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649732,2,23548,0,0,1,5,1,1,'2024-12-28 08:11:01',298954,'2024-12-28 08:11:06',326416,26989,'','',30,0,2.00637,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649733,2,21396,0,0,1,5,0,1,'2024-12-28 08:11:06',326464,'2024-12-28 08:11:06',353109,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649734,2,21397,0,0,1,5,1,1,'2024-12-28 08:11:16',414528,'2024-12-28 08:11:18',421632,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649735,2,23553,0,0,1,10,1,1,'2024-12-28 08:11:18',421858,'2024-12-28 08:11:19',420813,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649736,2,21397,0,0,1,5,1,1,'2024-12-28 08:11:19',423142,'2024-12-28 08:11:21',450546,26989,'','',30,0,2.0073,3.423,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649737,2,23553,0,0,1,10,1,1,'2024-12-28 08:11:19',425061,'2024-12-28 08:11:26',481011,26989,'','',30,0,2.00736,3.425,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649738,2,21395,0,0,1,5,1,1,'2024-12-28 08:11:19',426680,'2024-12-28 08:11:26',481219,26989,'','',30,0,2.00752,3.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649739,2,21396,0,0,1,5,0,1,'2024-12-28 08:11:21',452841,'2024-12-28 08:11:26',481399,26989,'','',30,0,0.02702,0.452,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649740,2,28533,0,0,1,1,0,1,'2024-12-28 08:11:26',481649,'2024-12-28 08:11:26',487733,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649741,2,23549,0,0,1,10,0,1,'2024-12-28 08:11:26',487994,'2024-12-28 08:11:26',497751,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649742,2,23551,0,0,1,1,0,1,'2024-12-28 08:11:26',498023,'2024-12-28 08:11:26',506447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649743,2,28533,0,0,1,1,0,1,'2024-12-28 08:11:26',508794,'2024-12-28 08:11:31',539160,26989,'','',30,0,0.0049,0.508,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649744,2,23554,0,0,1,1,0,1,'2024-12-28 08:11:31',541442,'2024-12-28 08:11:36',575300,26989,'','',30,0,0.00817,0.541,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649745,2,28279,0,0,1,1,0,1,'2024-12-28 08:11:36',575354,'2024-12-28 08:11:36',581817,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649746,2,21397,0,0,1,5,1,1,'2024-12-28 08:11:46',632827,'2024-12-28 08:11:48',639828,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649747,2,23553,0,0,1,10,1,1,'2024-12-28 08:11:48',640087,'2024-12-28 08:11:49',640013,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649748,2,28279,0,0,1,1,0,1,'2024-12-28 08:11:51',658136,'2024-12-28 08:11:56',689145,26989,'','',30,0,0.00511,0.658,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649749,2,23551,0,0,1,1,0,1,'2024-12-28 08:11:51',660085,'2024-12-28 08:11:56',689337,26989,'','',30,0,0.00823,0.66,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649750,2,23552,0,0,1,1,0,1,'2024-12-28 08:11:51',661647,'2024-12-28 08:11:56',689514,26989,'','',30,0,0.00813,0.661,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649751,2,23549,0,0,1,10,0,1,'2024-12-28 08:11:56',692278,'2024-12-28 08:12:01',727273,26989,'','',30,0,0.00924,0.692,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649752,2,23553,0,0,1,10,1,1,'2024-12-28 08:12:06',750485,'2024-12-28 08:12:08',757140,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649753,2,23548,0,0,1,5,1,1,'2024-12-28 08:12:08',759484,'2024-12-28 08:12:11',783646,26989,'','',30,0,0.99691,2.759,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649754,2,23554,0,0,1,1,0,1,'2024-12-28 08:12:16',808486,'2024-12-28 08:12:16',817037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649755,2,23551,0,0,1,1,0,1,'2024-12-28 08:12:21',844445,'2024-12-28 08:12:21',853404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649756,2,21397,0,0,1,5,1,1,'2024-12-28 08:12:21',855774,'2024-12-28 08:12:26',885428,26989,'','',30,0,2.0071,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649757,2,21395,0,0,1,5,1,1,'2024-12-28 08:12:26',885478,'2024-12-28 08:12:28',893594,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649758,2,23552,0,0,1,1,0,1,'2024-12-28 08:12:28',893856,'2024-12-28 08:12:28',902290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649759,2,21396,0,0,1,5,0,1,'2024-12-28 08:12:28',907704,'2024-12-28 08:12:31',914711,26989,'','',30,0,0.0248,2.907,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649760,2,21395,0,0,1,5,1,1,'2024-12-28 08:12:28',906769,'2024-12-28 08:12:31',914922,26989,'','',30,0,0.98403,2.906,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649761,2,23553,0,0,1,10,1,1,'2024-12-28 08:12:28',904835,'2024-12-28 08:12:31',915132,26989,'','',30,0,2.00604,2.904,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649762,2,28533,0,0,1,1,0,1,'2024-12-28 08:12:31',917272,'2024-12-28 08:12:36',950221,26989,'','',30,0,0.00502,0.917,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649763,2,23548,0,0,1,5,1,1,'2024-12-28 08:12:36',950898,'2024-12-28 08:12:38',958275,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649764,2,23554,0,0,1,1,0,1,'2024-12-28 08:12:38',960704,'2024-12-28 08:12:41',981775,26989,'','',30,0,0.00785,2.96,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649765,2,23553,0,0,1,10,1,1,'2024-12-28 08:12:46',1203,'2024-12-28 08:12:48',4539,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649766,2,28533,0,0,1,1,0,1,'2024-12-28 08:12:48',151,'2024-12-28 08:12:48',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649767,2,21395,0,0,1,5,1,1,'2024-12-28 08:12:56',22214,'2024-12-28 08:12:58',48,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649768,2,28279,0,0,1,1,0,1,'2024-12-28 08:12:58',26351,'2024-12-28 08:13:01',3963,26989,'','',30,0,0.00614,2.063,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649769,2,23551,0,0,1,1,0,1,'2024-12-28 08:12:58',27325,'2024-12-28 08:13:01',61,26989,'','',30,0,0.00875,2.065,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649770,2,23552,0,0,1,1,0,1,'2024-12-28 08:12:58',3552,'2024-12-28 08:13:01',31789,26989,'','',30,0,0.00777,2.067,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649771,2,23549,0,0,1,10,0,1,'2024-12-28 08:13:01',7,'2024-12-28 08:13:06',0,26989,'','',30,0,0.00947,0.078,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649772,2,28533,0,0,1,1,0,1,'2024-12-28 08:13:11',124200,'2024-12-28 08:13:11',130393,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649773,2,23548,0,0,1,5,1,1,'2024-12-28 08:13:11',133655,'2024-12-28 08:13:16',167139,26989,'','',30,0,2.00589,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649774,2,23554,0,0,1,1,0,1,'2024-12-28 08:13:16',167177,'2024-12-28 08:13:16',175816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649775,2,23553,0,0,1,10,1,1,'2024-12-28 08:13:21',201450,'2024-12-28 08:13:23',209085,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649776,2,21397,0,0,1,5,1,1,'2024-12-28 08:13:26',234037,'2024-12-28 08:13:31',252763,26989,'','',30,0,2.00535,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649777,2,21396,0,0,1,5,0,1,'2024-12-28 08:13:31',257439,'2024-12-28 08:13:36',284131,26989,'','',30,0,0.02254,0.257,0,'OK - 192.168.77.159: rta 0.874ms, lost 0%','rta=0.874ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649778,2,21395,0,0,1,5,1,1,'2024-12-28 08:13:31',259370,'2024-12-28 08:13:36',284339,26989,'','',30,0,2.00595,0.259,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649779,2,23553,0,0,1,10,1,1,'2024-12-28 08:13:31',261198,'2024-12-28 08:13:36',284539,26989,'','',30,0,2.00725,0.261,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649780,2,28533,0,0,1,1,0,1,'2024-12-28 08:13:36',286656,'2024-12-28 08:13:41',310633,26989,'','',30,0,0.00528,0.286,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649781,2,23554,0,0,1,1,0,1,'2024-12-28 08:13:41',312737,'2024-12-28 08:13:46',338186,26989,'','',30,0,0.00802,0.312,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649782,2,23551,0,0,1,1,0,1,'2024-12-28 08:13:56',392170,'2024-12-28 08:13:56',400895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649783,2,23549,0,0,1,10,0,1,'2024-12-28 08:13:56',401140,'2024-12-28 08:13:56',414188,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649784,2,28279,0,0,1,1,0,1,'2024-12-28 08:14:01',454428,'2024-12-28 08:14:06',490022,26989,'','',30,0,0.00522,0.454,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649785,2,23551,0,0,1,1,0,1,'2024-12-28 08:14:01',456290,'2024-12-28 08:14:06',490195,26989,'','',30,0,0.00826,0.456,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649786,2,23552,0,0,1,1,0,1,'2024-12-28 08:14:01',458442,'2024-12-28 08:14:06',490357,26989,'','',30,0,0.00872,0.458,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649787,2,21396,0,0,1,5,0,1,'2024-12-28 08:14:06',490581,'2024-12-28 08:14:06',511864,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649788,2,23549,0,0,1,10,0,1,'2024-12-28 08:14:06',514122,'2024-12-28 08:14:11',534288,26989,'','',30,0,0.00913,0.514,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649789,2,21397,0,0,1,5,1,1,'2024-12-28 08:14:16',567870,'2024-12-28 08:14:18',575294,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649790,2,23553,0,0,1,10,1,1,'2024-12-28 08:14:18',575515,'2024-12-28 08:14:19',575528,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649791,2,23548,0,0,1,5,1,1,'2024-12-28 08:14:19',577854,'2024-12-28 08:14:26',627548,26989,'','',30,0,2.00624,3.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649792,2,28533,0,0,1,1,0,1,'2024-12-28 08:14:26',627784,'2024-12-28 08:14:26',633660,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649793,2,23549,0,0,1,10,0,1,'2024-12-28 08:14:26',633884,'2024-12-28 08:14:26',643308,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649794,2,23551,0,0,1,1,0,1,'2024-12-28 08:14:26',643527,'2024-12-28 08:14:26',651924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649795,2,28279,0,0,1,1,0,1,'2024-12-28 08:14:36',712068,'2024-12-28 08:14:36',718302,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649796,2,21397,0,0,1,5,1,1,'2024-12-28 08:14:31',681858,'2024-12-28 08:14:36',718871,26989,'','',30,0,2.00632,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649797,2,21396,0,0,1,5,0,1,'2024-12-28 08:14:36',721338,'2024-12-28 08:14:41',755995,26989,'','',30,0,0.02846,0.721,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649798,2,21395,0,0,1,5,1,1,'2024-12-28 08:14:36',723225,'2024-12-28 08:14:41',756177,26989,'','',30,0,2.00619,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649799,2,23553,0,0,1,10,1,1,'2024-12-28 08:14:36',725418,'2024-12-28 08:14:41',756359,26989,'','',30,0,2.006,0.725,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649800,2,23554,0,0,1,1,0,1,'2024-12-28 08:14:41',756399,'2024-12-28 08:14:41',765083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649801,2,28533,0,0,1,1,0,1,'2024-12-28 08:14:41',767366,'2024-12-28 08:14:46',795983,26989,'','',30,0,0.005,0.767,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649802,2,23554,0,0,1,1,0,1,'2024-12-28 08:14:46',798581,'2024-12-28 08:14:51',820492,26989,'','',30,0,0.00778,0.798,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649803,2,23553,0,0,1,10,1,1,'2024-12-28 08:15:06',896662,'2024-12-28 08:15:08',903199,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649804,2,28279,0,0,1,1,0,1,'2024-12-28 08:15:08',905499,'2024-12-28 08:15:11',924493,26989,'','',30,0,0.00542,2.905,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649805,2,23552,0,0,1,1,0,1,'2024-12-28 08:15:08',907809,'2024-12-28 08:15:11',924672,26989,'','',30,0,0.00792,2.907,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649806,2,23551,0,0,1,1,0,1,'2024-12-28 08:15:08',907213,'2024-12-28 08:15:11',924833,26989,'','',30,0,0.01019,2.907,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649807,2,23549,0,0,1,10,0,1,'2024-12-28 08:15:11',928937,'2024-12-28 08:15:16',954074,26989,'','',30,0,0.0095,0.928,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649808,2,23554,0,0,1,1,0,1,'2024-12-28 08:15:16',954123,'2024-12-28 08:15:16',962767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649809,2,23548,0,0,1,5,1,1,'2024-12-28 08:15:16',963028,'2024-12-28 08:15:18',970703,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649810,2,21395,0,0,1,5,1,1,'2024-12-28 08:15:26',0,'2024-12-28 08:15:28',7641,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649811,2,23552,0,0,1,1,0,1,'2024-12-28 08:15:28',21,'2024-12-28 08:15:28',14440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649812,2,23548,0,0,1,5,1,1,'2024-12-28 08:15:28',1979,'2024-12-28 08:15:31',18470,26989,'','',30,0,2.00685,2.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649813,2,23551,0,0,1,1,0,1,'2024-12-28 08:15:36',25977,'2024-12-28 08:15:36',29425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649814,2,21397,0,0,1,5,1,1,'2024-12-28 08:15:36',480,'2024-12-28 08:15:41',0,26989,'','',30,0,2.00683,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649815,2,21396,0,0,1,5,0,1,'2024-12-28 08:15:41',0,'2024-12-28 08:15:46',116471,26989,'','',30,0,0.02692,0.088,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649816,2,21395,0,0,1,5,1,1,'2024-12-28 08:15:41',0,'2024-12-28 08:15:46',116907,26989,'','',30,0,2.00678,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649817,2,23553,0,0,1,10,1,1,'2024-12-28 08:15:41',0,'2024-12-28 08:15:46',117125,26989,'','',30,0,2.00667,0.093,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649818,2,28533,0,0,1,1,0,1,'2024-12-28 08:15:46',117973,'2024-12-28 08:15:46',124521,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649819,2,28533,0,0,1,1,0,1,'2024-12-28 08:15:46',126810,'2024-12-28 08:15:51',170109,26989,'','',30,0,0.00504,0.126,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649820,2,23554,0,0,1,1,0,1,'2024-12-28 08:15:51',172644,'2024-12-28 08:15:56',187247,26989,'','',30,0,0.00794,0.172,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649821,2,23553,0,0,1,10,1,1,'2024-12-28 08:16:01',197321,'2024-12-28 08:16:03',205176,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649822,2,23552,0,0,1,1,0,1,'2024-12-28 08:16:06',217044,'2024-12-28 08:16:06',225834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649823,2,28533,0,0,1,1,0,1,'2024-12-28 08:16:11',264716,'2024-12-28 08:16:11',271198,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649824,2,23551,0,0,1,1,0,1,'2024-12-28 08:16:11',271448,'2024-12-28 08:16:11',279853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649825,2,28279,0,0,1,1,0,1,'2024-12-28 08:16:11',280637,'2024-12-28 08:16:11',286301,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649826,2,28279,0,0,1,1,0,1,'2024-12-28 08:16:11',288677,'2024-12-28 08:16:16',311590,26989,'','',30,0,0.00524,0.288,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649827,2,23551,0,0,1,1,0,1,'2024-12-28 08:16:11',291459,'2024-12-28 08:16:16',311752,26989,'','',30,0,0.00832,0.291,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649828,2,23552,0,0,1,1,0,1,'2024-12-28 08:16:11',289439,'2024-12-28 08:16:16',311912,26989,'','',30,0,0.01095,0.289,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649829,2,23554,0,0,1,1,0,1,'2024-12-28 08:16:16',311949,'2024-12-28 08:16:16',320452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649830,2,23549,0,0,1,10,0,1,'2024-12-28 08:16:16',322734,'2024-12-28 08:16:21',359847,26989,'','',30,0,0.00851,0.322,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649831,2,23553,0,0,1,10,1,1,'2024-12-28 08:16:21',359886,'2024-12-28 08:16:23',366171,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649832,2,23548,0,0,1,5,1,1,'2024-12-28 08:16:31',400389,'2024-12-28 08:16:36',421911,26989,'','',30,0,2.00654,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649833,2,21397,0,0,1,5,1,1,'2024-12-28 08:16:41',443346,'2024-12-28 08:16:46',468536,26989,'','',30,0,1.64322,0.443,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649834,2,23553,0,0,1,10,1,1,'2024-12-28 08:16:46',468771,'2024-12-28 08:16:48',475521,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649835,2,21396,0,0,1,5,0,1,'2024-12-28 08:16:48',477785,'2024-12-28 08:16:51',508576,26989,'','',30,0,0.02106,2.477,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649836,2,23553,0,0,1,10,1,1,'2024-12-28 08:16:48',481844,'2024-12-28 08:16:51',508783,26989,'','',30,0,0.99211,2.481,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649837,2,23554,0,0,1,1,0,1,'2024-12-28 08:16:51',509018,'2024-12-28 08:16:51',517862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649838,2,21395,0,0,1,5,1,1,'2024-12-28 08:16:48',479690,'2024-12-28 08:16:51',518231,26989,'','',30,0,2.00641,2.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649839,2,28533,0,0,1,1,0,1,'2024-12-28 08:16:51',523430,'2024-12-28 08:16:56',546553,26989,'','',30,0,0.00573,0.523,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649840,2,23551,0,0,1,1,0,1,'2024-12-28 08:16:56',546602,'2024-12-28 08:16:56',555380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649841,2,23549,0,0,1,10,0,1,'2024-12-28 08:16:56',555636,'2024-12-28 08:16:56',565458,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649842,2,23554,0,0,1,1,0,1,'2024-12-28 08:16:56',568263,'2024-12-28 08:17:01',598111,26989,'','',30,0,0.00765,0.568,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649843,2,21396,0,0,1,5,0,1,'2024-12-28 08:17:06',621335,'2024-12-28 08:17:06',642074,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649844,2,21397,0,0,1,5,1,1,'2024-12-28 08:17:16',692365,'2024-12-28 08:17:18',699699,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649845,2,23553,0,0,1,10,1,1,'2024-12-28 08:17:18',699950,'2024-12-28 08:17:19',698838,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649846,2,28279,0,0,1,1,0,1,'2024-12-28 08:17:19',701228,'2024-12-28 08:17:21',727879,26989,'','',30,0,0.00621,3.701,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649847,2,23551,0,0,1,1,0,1,'2024-12-28 08:17:19',703167,'2024-12-28 08:17:21',728063,26989,'','',30,0,0.00811,3.703,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649848,2,23552,0,0,1,1,0,1,'2024-12-28 08:17:19',705319,'2024-12-28 08:17:21',728251,26989,'','',30,0,0.0094,3.705,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649849,2,23549,0,0,1,10,0,1,'2024-12-28 08:17:21',730351,'2024-12-28 08:17:26',758276,26989,'','',30,0,0.01021,0.73,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649850,2,28533,0,0,1,1,0,1,'2024-12-28 08:17:26',758537,'2024-12-28 08:17:26',764548,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649851,2,28279,0,0,1,1,0,1,'2024-12-28 08:17:36',856590,'2024-12-28 08:17:36',862949,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649852,2,23548,0,0,1,5,1,1,'2024-12-28 08:17:36',865902,'2024-12-28 08:17:41',886027,26989,'','',30,0,0.08491,0.865,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649853,2,23554,0,0,1,1,0,1,'2024-12-28 08:17:41',886076,'2024-12-28 08:17:41',894879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649854,2,21397,0,0,1,5,1,1,'2024-12-28 08:17:46',914962,'2024-12-28 08:17:48',922796,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649855,2,23553,0,0,1,10,1,1,'2024-12-28 08:17:48',923052,'2024-12-28 08:17:49',921989,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649856,2,21397,0,0,1,5,1,1,'2024-12-28 08:17:49',924535,'2024-12-28 08:17:56',982089,26989,'','',30,0,2.00673,3.924,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649857,2,21396,0,0,1,5,0,1,'2024-12-28 08:17:51',952052,'2024-12-28 08:17:56',982274,26989,'','',30,0,0.02769,0.952,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649858,2,23553,0,0,1,10,1,1,'2024-12-28 08:17:51',953961,'2024-12-28 08:17:56',982495,26989,'','',30,0,0.97554,0.953,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649859,2,21395,0,0,1,5,1,1,'2024-12-28 08:17:51',956133,'2024-12-28 08:17:56',983303,26989,'','',30,0,2.00682,0.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649860,2,28533,0,0,1,1,0,1,'2024-12-28 08:17:56',985413,'2024-12-28 08:18:01',0,26989,'','',30,0,0.00561,0.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649861,2,23554,0,0,1,1,0,1,'2024-12-28 08:18:01',505,'2024-12-28 08:18:06',26,26989,'','',30,0,0.01183,0.007,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649862,2,23548,0,0,1,5,1,1,'2024-12-28 08:18:16',24606,'2024-12-28 08:18:18',438,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649863,2,23551,0,0,1,1,0,1,'2024-12-28 08:18:21',0,'2024-12-28 08:18:21',100742,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649864,2,28279,0,0,1,1,0,1,'2024-12-28 08:18:21',103095,'2024-12-28 08:18:26',131664,26989,'','',30,0,0.00505,0.103,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649865,2,23551,0,0,1,1,0,1,'2024-12-28 08:18:21',104994,'2024-12-28 08:18:26',131858,26989,'','',30,0,0.00792,0.104,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649866,2,23552,0,0,1,1,0,1,'2024-12-28 08:18:21',105933,'2024-12-28 08:18:26',132055,26989,'','',30,0,0.00803,0.105,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649867,2,21395,0,0,1,5,1,1,'2024-12-28 08:18:26',132100,'2024-12-28 08:18:28',139257,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649868,2,23549,0,0,1,10,0,1,'2024-12-28 08:18:28',142042,'2024-12-28 08:18:31',161130,26989,'','',30,0,0.00871,2.142,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649869,2,23548,0,0,1,5,1,1,'2024-12-28 08:18:36',196458,'2024-12-28 08:18:38',205104,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649870,2,23548,0,0,1,5,1,1,'2024-12-28 08:18:41',233225,'2024-12-28 08:18:46',265749,26989,'','',30,0,2.00562,0.233,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649871,2,23553,0,0,1,10,1,1,'2024-12-28 08:18:46',265826,'2024-12-28 08:18:48',273625,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649872,2,28533,0,0,1,1,0,1,'2024-12-28 08:18:48',274494,'2024-12-28 08:18:48',280324,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649873,2,21395,0,0,1,5,1,1,'2024-12-28 08:18:56',338076,'2024-12-28 08:18:58',345289,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649874,2,21396,0,0,1,5,0,1,'2024-12-28 08:18:58',349925,'2024-12-28 08:19:01',371545,26989,'','',30,0,0.02081,2.349,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649875,2,21395,0,0,1,5,1,1,'2024-12-28 08:18:58',354230,'2024-12-28 08:19:01',371985,26989,'','',30,0,0.9894,2.354,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649876,2,21397,0,0,1,5,1,1,'2024-12-28 08:18:58',347993,'2024-12-28 08:19:01',372194,26989,'','',30,0,2.0057,2.347,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649877,2,23553,0,0,1,10,1,1,'2024-12-28 08:18:58',352098,'2024-12-28 08:19:01',372388,26989,'','',30,0,2.00734,2.352,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649878,2,28533,0,0,1,1,0,1,'2024-12-28 08:19:01',374429,'2024-12-28 08:19:06',395959,26989,'','',30,0,0.00508,0.374,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649879,2,23552,0,0,1,1,0,1,'2024-12-28 08:19:06',396214,'2024-12-28 08:19:06',404984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649880,2,23554,0,0,1,1,0,1,'2024-12-28 08:19:06',407284,'2024-12-28 08:19:11',445169,26989,'','',30,0,0.00779,0.407,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649881,2,23551,0,0,1,1,0,1,'2024-12-28 08:19:11',445487,'2024-12-28 08:19:11',454280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649882,2,28279,0,0,1,1,0,1,'2024-12-28 08:19:11',455163,'2024-12-28 08:19:11',460879,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649883,2,23553,0,0,1,10,1,1,'2024-12-28 08:19:21',501389,'2024-12-28 08:19:23',509528,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649884,2,28279,0,0,1,1,0,1,'2024-12-28 08:19:26',533588,'2024-12-28 08:19:31',551452,26989,'','',30,0,0.00616,0.533,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649885,2,23551,0,0,1,1,0,1,'2024-12-28 08:19:26',535540,'2024-12-28 08:19:31',551654,26989,'','',30,0,0.00838,0.535,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649886,2,23552,0,0,1,1,0,1,'2024-12-28 08:19:26',537684,'2024-12-28 08:19:31',551843,26989,'','',30,0,0.00844,0.537,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649887,2,23549,0,0,1,10,0,1,'2024-12-28 08:19:31',554120,'2024-12-28 08:19:36',574932,26989,'','',30,0,0.00956,0.554,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649888,2,23553,0,0,1,10,1,1,'2024-12-28 08:19:46',626749,'2024-12-28 08:19:48',634351,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649889,2,23548,0,0,1,5,1,1,'2024-12-28 08:19:48',636691,'2024-12-28 08:19:51',657811,26989,'','',30,0,0.99597,2.636,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649890,2,23554,0,0,1,1,0,1,'2024-12-28 08:19:51',658049,'2024-12-28 08:19:51',666685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649891,2,23551,0,0,1,1,0,1,'2024-12-28 08:19:56',694049,'2024-12-28 08:19:56',702831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649892,2,23549,0,0,1,10,0,1,'2024-12-28 08:19:56',703081,'2024-12-28 08:19:56',712428,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649893,2,21396,0,0,1,5,0,1,'2024-12-28 08:20:01',746534,'2024-12-28 08:20:06',781996,26989,'','',30,0,0.02057,0.746,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649894,2,21395,0,0,1,5,1,1,'2024-12-28 08:20:01',748663,'2024-12-28 08:20:06',782402,26989,'','',30,0,2.00629,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649895,2,23553,0,0,1,10,1,1,'2024-12-28 08:20:01',751672,'2024-12-28 08:20:06',782598,26989,'','',30,0,2.00651,0.751,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649896,2,21397,0,0,1,5,1,1,'2024-12-28 08:20:01',749686,'2024-12-28 08:20:06',782801,26989,'','',30,0,2.00927,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649897,2,28533,0,0,1,1,0,1,'2024-12-28 08:20:06',785133,'2024-12-28 08:20:11',811005,26989,'','',30,0,0.00521,0.785,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649898,2,23554,0,0,1,1,0,1,'2024-12-28 08:20:11',813092,'2024-12-28 08:20:16',844597,26989,'','',30,0,0.00779,0.813,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649899,2,28533,0,0,1,1,0,1,'2024-12-28 08:20:26',890761,'2024-12-28 08:20:26',896713,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649900,2,23549,0,0,1,10,0,1,'2024-12-28 08:20:26',896954,'2024-12-28 08:20:26',906390,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649901,2,23551,0,0,1,1,0,1,'2024-12-28 08:20:26',906636,'2024-12-28 08:20:26',915029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649902,2,28279,0,0,1,1,0,1,'2024-12-28 08:20:31',940914,'2024-12-28 08:20:36',975418,26989,'','',30,0,0.00502,0.94,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649903,2,23551,0,0,1,1,0,1,'2024-12-28 08:20:31',942843,'2024-12-28 08:20:36',975612,26989,'','',30,0,0.00792,0.942,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649904,2,23552,0,0,1,1,0,1,'2024-12-28 08:20:31',943399,'2024-12-28 08:20:36',975804,26989,'','',30,0,0.00787,0.943,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649905,2,23549,0,0,1,10,0,1,'2024-12-28 08:20:36',978800,'2024-12-28 08:20:42',645,26989,'','',30,0,0.00928,0.978,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649906,2,23554,0,0,1,1,0,1,'2024-12-28 08:20:42',5192,'2024-12-28 08:20:42',16,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649907,2,21397,0,0,1,5,1,1,'2024-12-28 08:20:46',12890,'2024-12-28 08:20:48',20700,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649908,2,23553,0,0,1,10,1,1,'2024-12-28 08:20:48',325,'2024-12-28 08:20:49',3,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649909,2,23548,0,0,1,5,1,1,'2024-12-28 08:20:51',306,'2024-12-28 08:20:56',26399,26989,'','',30,0,2.00636,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649910,2,23553,0,0,1,10,1,1,'2024-12-28 08:21:06',0,'2024-12-28 08:21:08',103371,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649911,2,21396,0,0,1,5,0,1,'2024-12-28 08:21:08',105803,'2024-12-28 08:21:11',116100,26989,'','',30,0,0.0222,2.105,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649912,2,23553,0,0,1,10,1,1,'2024-12-28 08:21:08',108267,'2024-12-28 08:21:11',116292,26989,'','',30,0,0.99351,2.108,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649913,2,21397,0,0,1,5,1,1,'2024-12-28 08:21:08',109187,'2024-12-28 08:21:11',116471,26989,'','',30,0,0.99267,2.109,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649914,2,21395,0,0,1,5,1,1,'2024-12-28 08:21:08',106293,'2024-12-28 08:21:11',116642,26989,'','',30,0,2.00577,2.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649915,2,28533,0,0,1,1,0,1,'2024-12-28 08:21:11',120889,'2024-12-28 08:21:16',133082,26989,'','',30,0,0.00526,0.12,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649916,2,23554,0,0,1,1,0,1,'2024-12-28 08:21:16',133131,'2024-12-28 08:21:16',141725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649917,2,23548,0,0,1,5,1,1,'2024-12-28 08:21:16',141988,'2024-12-28 08:21:18',148674,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649918,2,23554,0,0,1,1,0,1,'2024-12-28 08:21:18',151272,'2024-12-28 08:21:21',175829,26989,'','',30,0,0.008,2.151,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649919,2,23551,0,0,1,1,0,1,'2024-12-28 08:21:21',176312,'2024-12-28 08:21:21',185200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649920,2,21395,0,0,1,5,1,1,'2024-12-28 08:21:26',207831,'2024-12-28 08:21:28',215329,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649921,2,23552,0,0,1,1,0,1,'2024-12-28 08:21:28',215595,'2024-12-28 08:21:28',223720,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649922,2,23548,0,0,1,5,1,1,'2024-12-28 08:21:36',272408,'2024-12-28 08:21:38',280132,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649923,2,28279,0,0,1,1,0,1,'2024-12-28 08:21:38',282506,'2024-12-28 08:21:41',304547,26989,'','',30,0,0.00509,2.282,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649924,2,23551,0,0,1,1,0,1,'2024-12-28 08:21:38',284441,'2024-12-28 08:21:41',304746,26989,'','',30,0,0.00824,2.284,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649925,2,23552,0,0,1,1,0,1,'2024-12-28 08:21:38',285363,'2024-12-28 08:21:41',304934,26989,'','',30,0,0.00771,2.285,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649926,2,23549,0,0,1,10,0,1,'2024-12-28 08:21:42',311476,'2024-12-28 08:21:46',342594,26989,'','',30,0,0.00945,0.311,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649927,2,23553,0,0,1,10,1,1,'2024-12-28 08:21:46',342875,'2024-12-28 08:21:48',349733,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649928,2,28533,0,0,1,1,0,1,'2024-12-28 08:21:48',350589,'2024-12-28 08:21:48',356451,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649929,2,21395,0,0,1,5,1,1,'2024-12-28 08:21:56',409562,'2024-12-28 08:21:58',417351,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649930,2,23548,0,0,1,5,1,1,'2024-12-28 08:21:58',420069,'2024-12-28 08:22:01',441301,26989,'','',30,0,2.00554,2.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649931,2,23552,0,0,1,1,0,1,'2024-12-28 08:22:06',468278,'2024-12-28 08:22:06',476882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649932,2,28533,0,0,1,1,0,1,'2024-12-28 08:22:11',515489,'2024-12-28 08:22:11',521883,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649933,2,23551,0,0,1,1,0,1,'2024-12-28 08:22:11',522163,'2024-12-28 08:22:11',530660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649934,2,28279,0,0,1,1,0,1,'2024-12-28 08:22:11',531519,'2024-12-28 08:22:11',537084,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649935,2,21396,0,0,1,5,0,1,'2024-12-28 08:22:11',539489,'2024-12-28 08:22:16',572118,26989,'','',30,0,0.02116,0.539,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649936,2,23553,0,0,1,10,1,1,'2024-12-28 08:22:11',541374,'2024-12-28 08:22:16',572335,26989,'','',30,0,2.00607,0.541,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649937,2,21397,0,0,1,5,1,1,'2024-12-28 08:22:11',543391,'2024-12-28 08:22:16',572540,26989,'','',30,0,2.00602,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649938,2,21395,0,0,1,5,1,1,'2024-12-28 08:22:11',545531,'2024-12-28 08:22:16',572733,26989,'','',30,0,2.00615,0.545,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649939,2,23554,0,0,1,1,0,1,'2024-12-28 08:22:16',572775,'2024-12-28 08:22:16',581531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649940,2,28533,0,0,1,1,0,1,'2024-12-28 08:22:16',583845,'2024-12-28 08:22:21',609065,26989,'','',30,0,0.00489,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649941,2,23554,0,0,1,1,0,1,'2024-12-28 08:22:21',611375,'2024-12-28 08:22:26',639911,26989,'','',30,0,0.00776,0.611,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649942,2,28279,0,0,1,1,0,1,'2024-12-28 08:22:41',698602,'2024-12-28 08:22:46',729364,26989,'','',30,0,0.00603,0.698,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649943,2,23551,0,0,1,1,0,1,'2024-12-28 08:22:41',700636,'2024-12-28 08:22:46',729550,26989,'','',30,0,0.00835,0.7,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649944,2,23552,0,0,1,1,0,1,'2024-12-28 08:22:41',702716,'2024-12-28 08:22:46',729727,26989,'','',30,0,0.00834,0.702,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649945,2,23553,0,0,1,10,1,1,'2024-12-28 08:22:46',729978,'2024-12-28 08:22:48',737197,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649946,2,23549,0,0,1,10,0,1,'2024-12-28 08:22:48',739542,'2024-12-28 08:22:51',761291,26989,'','',30,0,0.00884,2.739,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649947,2,23554,0,0,1,1,0,1,'2024-12-28 08:22:51',761541,'2024-12-28 08:22:51',770259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649948,2,23548,0,0,1,5,1,1,'2024-12-28 08:23:01',844144,'2024-12-28 08:23:06',860243,26989,'','',30,0,2.00671,0.844,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649949,2,21396,0,0,1,5,0,1,'2024-12-28 08:23:06',860289,'2024-12-28 08:23:06',886614,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649950,2,21397,0,0,1,5,1,1,'2024-12-28 08:23:16',935314,'2024-12-28 08:23:18',942200,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649951,2,23553,0,0,1,10,1,1,'2024-12-28 08:23:18',942458,'2024-12-28 08:23:19',942365,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649952,2,21396,0,0,1,5,0,1,'2024-12-28 08:23:19',944761,'2024-12-28 08:23:21',972139,26989,'','',30,0,0.02974,3.944,0,'OK - 192.168.77.159: rta 1.250ms, lost 0%','rta=1.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649953,2,23553,0,0,1,10,1,1,'2024-12-28 08:23:19',946702,'2024-12-28 08:23:27',4069,26989,'','',30,0,2.00608,3.946,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649954,2,21397,0,0,1,5,1,1,'2024-12-28 08:23:19',948744,'2024-12-28 08:23:27',7,26989,'','',30,0,2.00673,3.948,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649955,2,21395,0,0,1,5,1,1,'2024-12-28 08:23:19',950924,'2024-12-28 08:23:27',0,26989,'','',30,0,2.00589,3.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649956,2,28533,0,0,1,1,0,1,'2024-12-28 08:23:21',974302,'2024-12-28 08:23:27',0,26989,'','',30,0,0.00505,0.974,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649957,2,23549,0,0,1,10,0,1,'2024-12-28 08:23:27',0,'2024-12-28 08:23:27',1,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649958,2,23551,0,0,1,1,0,1,'2024-12-28 08:23:27',1,'2024-12-28 08:23:27',11859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649959,2,23554,0,0,1,1,0,1,'2024-12-28 08:23:27',2,'2024-12-28 08:23:31',3,26989,'','',30,0,0.00783,1.029,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649960,2,28279,0,0,1,1,0,1,'2024-12-28 08:23:36',6,'2024-12-28 08:23:36',495,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649961,2,21397,0,0,1,5,1,1,'2024-12-28 08:23:46',106281,'2024-12-28 08:23:48',113028,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649962,2,23553,0,0,1,10,1,1,'2024-12-28 08:23:48',113296,'2024-12-28 08:23:49',113344,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649963,2,28279,0,0,1,1,0,1,'2024-12-28 08:23:49',124972,'2024-12-28 08:23:51',134257,26989,'','',30,0,0.0052,3.124,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649964,2,23551,0,0,1,1,0,1,'2024-12-28 08:23:49',126900,'2024-12-28 08:23:51',134452,26989,'','',30,0,0.00815,3.126,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649965,2,23552,0,0,1,1,0,1,'2024-12-28 08:23:49',128511,'2024-12-28 08:23:51',134633,26989,'','',30,0,0.00861,3.128,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649966,2,23549,0,0,1,10,0,1,'2024-12-28 08:23:51',136783,'2024-12-28 08:23:56',151617,26989,'','',30,0,0.01089,0.136,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649967,2,23553,0,0,1,10,1,1,'2024-12-28 08:24:06',204009,'2024-12-28 08:24:08',210994,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649968,2,23548,0,0,1,5,1,1,'2024-12-28 08:24:08',213430,'2024-12-28 08:24:11',244998,26989,'','',30,0,0.99588,2.213,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649969,2,23554,0,0,1,1,0,1,'2024-12-28 08:24:16',268893,'2024-12-28 08:24:16',277460,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649970,2,23551,0,0,1,1,0,1,'2024-12-28 08:24:21',315187,'2024-12-28 08:24:21',324015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649971,2,21396,0,0,1,5,0,1,'2024-12-28 08:24:21',326322,'2024-12-28 08:24:26',368498,26989,'','',30,0,0.02194,0.326,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649972,2,21395,0,0,1,5,1,1,'2024-12-28 08:24:26',368553,'2024-12-28 08:24:28',376325,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649973,2,23552,0,0,1,1,0,1,'2024-12-28 08:24:28',376578,'2024-12-28 08:24:28',384305,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649974,2,28533,0,0,1,1,0,1,'2024-12-28 08:24:28',393254,'2024-12-28 08:24:31',411307,26989,'','',30,0,0.00571,1.393,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649975,2,21395,0,0,1,5,1,1,'2024-12-28 08:24:28',390757,'2024-12-28 08:24:31',411497,26989,'','',30,0,0.98387,1.39,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649976,2,23553,0,0,1,10,1,1,'2024-12-28 08:24:28',386926,'2024-12-28 08:24:31',411679,26989,'','',30,0,2.00485,1.386,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649977,2,21397,0,0,1,5,1,1,'2024-12-28 08:24:28',388837,'2024-12-28 08:24:31',411855,26989,'','',30,0,2.00593,1.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649978,2,23554,0,0,1,1,0,1,'2024-12-28 08:24:31',414004,'2024-12-28 08:24:36',444721,26989,'','',30,0,0.00783,0.413,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649979,2,23548,0,0,1,5,1,1,'2024-12-28 08:24:36',445330,'2024-12-28 08:24:38',452434,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649980,2,23553,0,0,1,10,1,1,'2024-12-28 08:24:46',511065,'2024-12-28 08:24:48',519198,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649981,2,28533,0,0,1,1,0,1,'2024-12-28 08:24:48',519981,'2024-12-28 08:24:48',525752,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649982,2,28279,0,0,1,1,0,1,'2024-12-28 08:24:51',557629,'2024-12-28 08:24:56',588054,26989,'','',30,0,0.00638,0.557,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649983,2,23551,0,0,1,1,0,1,'2024-12-28 08:24:51',559701,'2024-12-28 08:24:56',588261,26989,'','',30,0,0.00831,0.559,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649984,2,23552,0,0,1,1,0,1,'2024-12-28 08:24:51',561812,'2024-12-28 08:24:56',588459,26989,'','',30,0,0.00779,0.561,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649985,2,21395,0,0,1,5,1,1,'2024-12-28 08:24:56',588511,'2024-12-28 08:24:58',595441,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649986,2,23549,0,0,1,10,0,1,'2024-12-28 08:24:58',598308,'2024-12-28 08:25:01',631662,26989,'','',30,0,0.00897,2.598,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649987,2,28533,0,0,1,1,0,1,'2024-12-28 08:25:11',695487,'2024-12-28 08:25:11',701865,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649988,2,23551,0,0,1,1,0,1,'2024-12-28 08:25:11',702155,'2024-12-28 08:25:11',710658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649989,2,28279,0,0,1,1,0,1,'2024-12-28 08:25:11',711524,'2024-12-28 08:25:11',717207,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649990,2,23548,0,0,1,5,1,1,'2024-12-28 08:25:11',719608,'2024-12-28 08:25:16',745451,26989,'','',30,0,2.0063,0.719,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649991,2,23554,0,0,1,1,0,1,'2024-12-28 08:25:16',745493,'2024-12-28 08:25:16',754291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649992,2,23553,0,0,1,10,1,1,'2024-12-28 08:25:21',783138,'2024-12-28 08:25:23',790470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649993,2,21396,0,0,1,5,0,1,'2024-12-28 08:25:26',811060,'2024-12-28 08:25:31',832829,26989,'','',30,0,0.02657,0.811,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649994,2,28533,0,0,1,1,0,1,'2024-12-28 08:25:31',834905,'2024-12-28 08:25:36',849402,26989,'','',30,0,0.00504,0.834,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649995,2,21395,0,0,1,5,1,1,'2024-12-28 08:25:31',836809,'2024-12-28 08:25:36',849607,26989,'','',30,0,2.00573,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649996,2,23553,0,0,1,10,1,1,'2024-12-28 08:25:31',838870,'2024-12-28 08:25:36',849797,26989,'','',30,0,2.00663,0.838,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649997,2,21397,0,0,1,5,1,1,'2024-12-28 08:25:31',840694,'2024-12-28 08:25:36',849996,26989,'','',30,0,2.00557,0.84,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276649998,2,23554,0,0,1,1,0,1,'2024-12-28 08:25:36',852092,'2024-12-28 08:25:41',877894,26989,'','',30,0,0.00785,0.852,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276649999,2,23551,0,0,1,1,0,1,'2024-12-28 08:25:56',971746,'2024-12-28 08:25:56',980525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650000,2,23549,0,0,1,10,0,1,'2024-12-28 08:25:56',980785,'2024-12-28 08:25:56',990207,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650001,2,28279,0,0,1,1,0,1,'2024-12-28 08:25:56',992889,'2024-12-28 08:26:01',0,26989,'','',30,0,0.006,0.992,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650002,2,23551,0,0,1,1,0,1,'2024-12-28 08:25:56',994786,'2024-12-28 08:26:01',0,26989,'','',30,0,0.00796,0.994,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650003,2,23552,0,0,1,1,0,1,'2024-12-28 08:25:56',996878,'2024-12-28 08:26:01',0,26989,'','',30,0,0.00797,0.996,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650004,2,23549,0,0,1,10,0,1,'2024-12-28 08:26:01',690,'2024-12-28 08:26:06',2323,26989,'','',30,0,0.00921,0.012,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650005,2,21396,0,0,1,5,0,1,'2024-12-28 08:26:06',292,'2024-12-28 08:26:06',465,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650006,2,21397,0,0,1,5,1,1,'2024-12-28 08:26:16',124425,'2024-12-28 08:26:18',132470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650007,2,23553,0,0,1,10,1,1,'2024-12-28 08:26:18',132723,'2024-12-28 08:26:19',131625,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650008,2,23548,0,0,1,5,1,1,'2024-12-28 08:26:19',134025,'2024-12-28 08:26:26',189318,26989,'','',30,0,2.00602,3.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650009,2,28533,0,0,1,1,0,1,'2024-12-28 08:26:26',189569,'2024-12-28 08:26:26',195329,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650010,2,23549,0,0,1,10,0,1,'2024-12-28 08:26:26',195565,'2024-12-28 08:26:26',204910,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650011,2,23551,0,0,1,1,0,1,'2024-12-28 08:26:26',205157,'2024-12-28 08:26:26',213533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650012,2,21396,0,0,1,5,0,1,'2024-12-28 08:26:31',254520,'2024-12-28 08:26:36',284371,26989,'','',30,0,0.01899,0.254,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650013,2,28279,0,0,1,1,0,1,'2024-12-28 08:26:36',284439,'2024-12-28 08:26:36',290795,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650014,2,28533,0,0,1,1,0,1,'2024-12-28 08:26:36',294000,'2024-12-28 08:26:41',326927,26989,'','',30,0,0.00847,0.293,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650015,2,23553,0,0,1,10,1,1,'2024-12-28 08:26:36',296537,'2024-12-28 08:26:41',327145,26989,'','',30,0,0.07921,0.296,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650016,2,21397,0,0,1,5,1,1,'2024-12-28 08:26:36',298677,'2024-12-28 08:26:41',327363,26989,'','',30,0,0.0774,0.298,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650017,2,21395,0,0,1,5,1,1,'2024-12-28 08:26:36',294577,'2024-12-28 08:26:41',327573,26989,'','',30,0,2.00678,0.294,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650018,2,23554,0,0,1,1,0,1,'2024-12-28 08:26:41',327635,'2024-12-28 08:26:41',336431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650019,2,23554,0,0,1,1,0,1,'2024-12-28 08:26:41',338858,'2024-12-28 08:26:46',366116,26989,'','',30,0,0.00761,0.338,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650020,2,28279,0,0,1,1,0,1,'2024-12-28 08:27:01',449701,'2024-12-28 08:27:06',477376,26989,'','',30,0,0.0052,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650021,2,23551,0,0,1,1,0,1,'2024-12-28 08:27:01',451857,'2024-12-28 08:27:06',477576,26989,'','',30,0,0.00829,0.451,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650022,2,23552,0,0,1,1,0,1,'2024-12-28 08:27:01',453721,'2024-12-28 08:27:06',477777,26989,'','',30,0,0.008,0.453,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650023,2,23553,0,0,1,10,1,1,'2024-12-28 08:27:06',478265,'2024-12-28 08:27:08',486032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650024,2,23549,0,0,1,10,0,1,'2024-12-28 08:27:08',488514,'2024-12-28 08:27:11',507460,26989,'','',30,0,0.00861,2.488,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650025,2,23554,0,0,1,1,0,1,'2024-12-28 08:27:16',534038,'2024-12-28 08:27:16',542615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650026,2,23548,0,0,1,5,1,1,'2024-12-28 08:27:16',542889,'2024-12-28 08:27:18',550528,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650027,2,23551,0,0,1,1,0,1,'2024-12-28 08:27:21',583673,'2024-12-28 08:27:21',592517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650028,2,21395,0,0,1,5,1,1,'2024-12-28 08:27:26',618054,'2024-12-28 08:27:28',625134,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650029,2,23552,0,0,1,1,0,1,'2024-12-28 08:27:28',625428,'2024-12-28 08:27:28',633349,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650030,2,23548,0,0,1,5,1,1,'2024-12-28 08:27:28',636104,'2024-12-28 08:27:31',665704,26989,'','',30,0,2.00657,2.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650031,2,21396,0,0,1,5,0,1,'2024-12-28 08:27:36',703490,'2024-12-28 08:27:41',724508,26989,'','',30,0,0.02786,0.703,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650032,2,28533,0,0,1,1,0,1,'2024-12-28 08:27:41',726839,'2024-12-28 08:27:46',771641,26989,'','',30,0,0.00949,0.726,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650033,2,23553,0,0,1,10,1,1,'2024-12-28 08:27:41',728027,'2024-12-28 08:27:46',771847,26989,'','',30,0,0.06169,0.728,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650034,2,21397,0,0,1,5,1,1,'2024-12-28 08:27:41',730038,'2024-12-28 08:27:46',772059,26989,'','',30,0,0.05998,0.73,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650035,2,21395,0,0,1,5,1,1,'2024-12-28 08:27:41',732142,'2024-12-28 08:27:46',772484,26989,'','',30,0,2.00633,0.732,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650036,2,23554,0,0,1,1,0,1,'2024-12-28 08:27:46',775609,'2024-12-28 08:27:51',806811,26989,'','',30,0,0.00799,0.775,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650037,2,23553,0,0,1,10,1,1,'2024-12-28 08:28:01',840273,'2024-12-28 08:28:03',848300,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650038,2,23552,0,0,1,1,0,1,'2024-12-28 08:28:06',875065,'2024-12-28 08:28:06',883531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650039,2,28279,0,0,1,1,0,1,'2024-12-28 08:28:06',885805,'2024-12-28 08:28:11',924349,26989,'','',30,0,0.00512,0.885,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650040,2,23551,0,0,1,1,0,1,'2024-12-28 08:28:06',887680,'2024-12-28 08:28:11',924519,26989,'','',30,0,0.00805,0.887,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650041,2,23552,0,0,1,1,0,1,'2024-12-28 08:28:06',889817,'2024-12-28 08:28:11',924689,26989,'','',30,0,0.0084,0.889,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650042,2,28533,0,0,1,1,0,1,'2024-12-28 08:28:11',924735,'2024-12-28 08:28:11',930953,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650043,2,23549,0,0,1,10,0,1,'2024-12-28 08:28:11',934150,'2024-12-28 08:28:16',963409,26989,'','',30,0,0.00855,0.934,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650044,2,23554,0,0,1,1,0,1,'2024-12-28 08:28:16',963447,'2024-12-28 08:28:16',972070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650045,2,23553,0,0,1,10,1,1,'2024-12-28 08:28:21',998608,'2024-12-28 08:28:24',55,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650046,2,23548,0,0,1,5,1,1,'2024-12-28 08:28:31',1317,'2024-12-28 08:28:36',230,26989,'','',30,0,2.00631,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650047,2,21396,0,0,1,5,0,1,'2024-12-28 08:28:41',31898,'2024-12-28 08:28:46',101409,26989,'','',30,0,0.0189,0.076,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650048,2,23553,0,0,1,10,1,1,'2024-12-28 08:28:46',101639,'2024-12-28 08:28:48',108776,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650049,2,28533,0,0,1,1,0,1,'2024-12-28 08:28:48',111055,'2024-12-28 08:28:51',140883,26989,'','',30,0,0.00534,2.111,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650050,2,23553,0,0,1,10,1,1,'2024-12-28 08:28:48',112940,'2024-12-28 08:28:51',141093,26989,'','',30,0,0.99525,2.112,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650051,2,21397,0,0,1,5,1,1,'2024-12-28 08:28:48',114696,'2024-12-28 08:28:51',141323,26989,'','',30,0,0.99352,2.114,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650052,2,23554,0,0,1,1,0,1,'2024-12-28 08:28:51',141591,'2024-12-28 08:28:51',150674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650053,2,21395,0,0,1,5,1,1,'2024-12-28 08:28:48',115710,'2024-12-28 08:28:51',151092,26989,'','',30,0,2.00684,2.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650054,2,23554,0,0,1,1,0,1,'2024-12-28 08:28:51',156375,'2024-12-28 08:28:56',180663,26989,'','',30,0,0.00888,0.156,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650055,2,23551,0,0,1,1,0,1,'2024-12-28 08:28:56',180714,'2024-12-28 08:28:56',189555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650056,2,23549,0,0,1,10,0,1,'2024-12-28 08:28:56',189817,'2024-12-28 08:28:56',200338,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650057,2,21396,0,0,1,5,0,1,'2024-12-28 08:29:06',257062,'2024-12-28 08:29:06',279217,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650058,2,28279,0,0,1,1,0,1,'2024-12-28 08:29:11',314661,'2024-12-28 08:29:16',347436,26989,'','',30,0,0.00522,0.314,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650059,2,23551,0,0,1,1,0,1,'2024-12-28 08:29:11',316659,'2024-12-28 08:29:16',347628,26989,'','',30,0,0.00827,0.316,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650060,2,23552,0,0,1,1,0,1,'2024-12-28 08:29:11',318487,'2024-12-28 08:29:16',347806,26989,'','',30,0,0.00876,0.318,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650061,2,21397,0,0,1,5,1,1,'2024-12-28 08:29:16',347851,'2024-12-28 08:29:18',355282,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650062,2,23553,0,0,1,10,1,1,'2024-12-28 08:29:18',355742,'2024-12-28 08:29:19',354577,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650063,2,23549,0,0,1,10,0,1,'2024-12-28 08:29:19',357014,'2024-12-28 08:29:21',382944,26989,'','',30,0,0.00869,3.356,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650064,2,28533,0,0,1,1,0,1,'2024-12-28 08:29:26',409646,'2024-12-28 08:29:26',415543,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650065,2,28279,0,0,1,1,0,1,'2024-12-28 08:29:36',474809,'2024-12-28 08:29:36',481412,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650066,2,23548,0,0,1,5,1,1,'2024-12-28 08:29:36',484298,'2024-12-28 08:29:41',523751,26989,'','',30,0,0.07827,0.484,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650067,2,23554,0,0,1,1,0,1,'2024-12-28 08:29:41',523794,'2024-12-28 08:29:41',532438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650068,2,21397,0,0,1,5,1,1,'2024-12-28 08:29:46',551940,'2024-12-28 08:29:48',558924,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650069,2,23553,0,0,1,10,1,1,'2024-12-28 08:29:48',559153,'2024-12-28 08:29:49',558163,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650070,2,21396,0,0,1,5,0,1,'2024-12-28 08:29:49',560582,'2024-12-28 08:29:51',587724,26989,'','',30,0,0.01864,3.56,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650071,2,28533,0,0,1,1,0,1,'2024-12-28 08:29:51',589766,'2024-12-28 08:29:56',625991,26989,'','',30,0,0.00542,0.589,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650072,2,23553,0,0,1,10,1,1,'2024-12-28 08:29:51',591724,'2024-12-28 08:29:56',626837,26989,'','',30,0,2.00726,0.591,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650073,2,21397,0,0,1,5,1,1,'2024-12-28 08:29:51',593698,'2024-12-28 08:29:56',627032,26989,'','',30,0,2.00735,0.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650074,2,21395,0,0,1,5,1,1,'2024-12-28 08:29:51',596086,'2024-12-28 08:29:56',627241,26989,'','',30,0,2.00666,0.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650075,2,23554,0,0,1,1,0,1,'2024-12-28 08:29:56',629393,'2024-12-28 08:30:01',657801,26989,'','',30,0,0.00822,0.629,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650076,2,23554,0,0,1,1,0,1,'2024-12-28 08:30:16',734126,'2024-12-28 08:30:16',742800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650077,2,23548,0,0,1,5,1,1,'2024-12-28 08:30:16',743050,'2024-12-28 08:30:18',750151,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650078,2,28279,0,0,1,1,0,1,'2024-12-28 08:30:18',752676,'2024-12-28 08:30:21',786606,26989,'','',30,0,0.00601,2.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650079,2,23551,0,0,1,1,0,1,'2024-12-28 08:30:18',754620,'2024-12-28 08:30:21',786810,26989,'','',30,0,0.0081,2.754,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650080,2,23552,0,0,1,1,0,1,'2024-12-28 08:30:18',756835,'2024-12-28 08:30:21',787003,26989,'','',30,0,0.00781,2.756,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650081,2,23549,0,0,1,10,0,1,'2024-12-28 08:30:21',789879,'2024-12-28 08:30:26',812764,26989,'','',30,0,0.0092,0.789,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650082,2,21395,0,0,1,5,1,1,'2024-12-28 08:30:26',812823,'2024-12-28 08:30:28',820839,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650083,2,23551,0,0,1,1,0,1,'2024-12-28 08:30:36',875783,'2024-12-28 08:30:36',884596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650084,2,23548,0,0,1,5,1,1,'2024-12-28 08:30:36',885056,'2024-12-28 08:30:38',892672,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650085,2,23548,0,0,1,5,1,1,'2024-12-28 08:30:41',928570,'2024-12-28 08:30:46',958890,26989,'','',30,0,2.00595,0.928,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650086,2,23553,0,0,1,10,1,1,'2024-12-28 08:30:46',958939,'2024-12-28 08:30:48',966277,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650087,2,28533,0,0,1,1,0,1,'2024-12-28 08:30:48',967164,'2024-12-28 08:30:48',973011,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650088,2,21396,0,0,1,5,0,1,'2024-12-28 08:30:52',2646,'2024-12-28 08:30:56',114,26989,'','',30,0,0.02843,1.005,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650089,2,21395,0,0,1,5,1,1,'2024-12-28 08:30:56',7393,'2024-12-28 08:30:58',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650090,2,28533,0,0,1,1,0,1,'2024-12-28 08:30:58',274,'2024-12-28 08:31:01',45,26989,'','',30,0,0.00518,2.042,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650091,2,21395,0,0,1,5,1,1,'2024-12-28 08:30:58',4,'2024-12-28 08:31:01',369,26989,'','',30,0,0.97348,2.048,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650092,2,23553,0,0,1,10,1,1,'2024-12-28 08:30:58',2324,'2024-12-28 08:31:01',373,26989,'','',30,0,2.00588,2.044,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650093,2,21397,0,0,1,5,1,1,'2024-12-28 08:30:58',307,'2024-12-28 08:31:01',375,26989,'','',30,0,2.00583,2.046,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650094,2,23554,0,0,1,1,0,1,'2024-12-28 08:31:01',5,'2024-12-28 08:31:06',0,26989,'','',30,0,0.00783,0.058,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650095,2,23552,0,0,1,1,0,1,'2024-12-28 08:31:06',0,'2024-12-28 08:31:06',102367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650096,2,23551,0,0,1,1,0,1,'2024-12-28 08:31:11',142538,'2024-12-28 08:31:11',151584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650097,2,28279,0,0,1,1,0,1,'2024-12-28 08:31:11',152451,'2024-12-28 08:31:11',158221,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650098,2,23553,0,0,1,10,1,1,'2024-12-28 08:31:21',180263,'2024-12-28 08:31:23',187783,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650099,2,28279,0,0,1,1,0,1,'2024-12-28 08:31:23',190113,'2024-12-28 08:31:26',200581,26989,'','',30,0,0.00616,2.19,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650100,2,23551,0,0,1,1,0,1,'2024-12-28 08:31:23',192027,'2024-12-28 08:31:26',200774,26989,'','',30,0,0.00823,2.192,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650101,2,23552,0,0,1,1,0,1,'2024-12-28 08:31:23',194202,'2024-12-28 08:31:26',200951,26989,'','',30,0,0.00762,2.194,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650102,2,23549,0,0,1,10,0,1,'2024-12-28 08:31:26',203037,'2024-12-28 08:31:31',227497,26989,'','',30,0,0.0087,0.203,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650103,2,23553,0,0,1,10,1,1,'2024-12-28 08:31:46',300313,'2024-12-28 08:31:48',307986,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650104,2,23548,0,0,1,5,1,1,'2024-12-28 08:31:48',310378,'2024-12-28 08:31:51',333565,26989,'','',30,0,0.99576,2.31,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650105,2,23554,0,0,1,1,0,1,'2024-12-28 08:31:51',333832,'2024-12-28 08:31:51',342683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650106,2,23551,0,0,1,1,0,1,'2024-12-28 08:31:56',373020,'2024-12-28 08:31:56',381760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650107,2,23549,0,0,1,10,0,1,'2024-12-28 08:31:56',382012,'2024-12-28 08:31:56',391529,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650108,2,21396,0,0,1,5,0,1,'2024-12-28 08:31:56',394297,'2024-12-28 08:32:01',422031,26989,'','',30,0,0.02786,0.394,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650109,2,28533,0,0,1,1,0,1,'2024-12-28 08:32:01',424893,'2024-12-28 08:32:06',459509,26989,'','',30,0,0.00592,0.424,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650110,2,21395,0,0,1,5,1,1,'2024-12-28 08:32:01',426317,'2024-12-28 08:32:06',459981,26989,'','',30,0,2.00764,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650111,2,23553,0,0,1,10,1,1,'2024-12-28 08:32:01',428288,'2024-12-28 08:32:06',460184,26989,'','',30,0,2.00623,0.428,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650112,2,21397,0,0,1,5,1,1,'2024-12-28 08:32:01',429031,'2024-12-28 08:32:06',460393,26989,'','',30,0,2.00706,0.428,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650113,2,23554,0,0,1,1,0,1,'2024-12-28 08:32:06',462895,'2024-12-28 08:32:11',485875,26989,'','',30,0,0.00813,0.462,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650114,2,28533,0,0,1,1,0,1,'2024-12-28 08:32:26',556229,'2024-12-28 08:32:26',562130,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650115,2,23549,0,0,1,10,0,1,'2024-12-28 08:32:26',562406,'2024-12-28 08:32:26',572173,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650116,2,23551,0,0,1,1,0,1,'2024-12-28 08:32:26',572435,'2024-12-28 08:32:26',580901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650117,2,28279,0,0,1,1,0,1,'2024-12-28 08:32:26',583275,'2024-12-28 08:32:31',614400,26989,'','',30,0,0.0051,0.583,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650118,2,23551,0,0,1,1,0,1,'2024-12-28 08:32:26',585213,'2024-12-28 08:32:31',614602,26989,'','',30,0,0.00823,0.585,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650119,2,23552,0,0,1,1,0,1,'2024-12-28 08:32:26',586811,'2024-12-28 08:32:31',614778,26989,'','',30,0,0.00872,0.586,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650120,2,23549,0,0,1,10,0,1,'2024-12-28 08:32:31',617134,'2024-12-28 08:32:36',647423,26989,'','',30,0,0.0094,0.617,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650121,2,23554,0,0,1,1,0,1,'2024-12-28 08:32:41',672163,'2024-12-28 08:32:41',680991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650122,2,21397,0,0,1,5,1,1,'2024-12-28 08:32:46',707526,'2024-12-28 08:32:48',714845,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650123,2,23553,0,0,1,10,1,1,'2024-12-28 08:32:48',715106,'2024-12-28 08:32:49',714026,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650124,2,23548,0,0,1,5,1,1,'2024-12-28 08:32:51',731940,'2024-12-28 08:32:56',762426,26989,'','',30,0,2.00587,0.731,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650125,2,21396,0,0,1,5,0,1,'2024-12-28 08:33:01',794746,'2024-12-28 08:33:06',808134,26989,'','',30,0,0.02194,0.794,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650126,2,23553,0,0,1,10,1,1,'2024-12-28 08:33:06',808577,'2024-12-28 08:33:08',816016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650127,2,28533,0,0,1,1,0,1,'2024-12-28 08:33:08',818429,'2024-12-28 08:33:11',841094,26989,'','',30,0,0.00501,2.818,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650128,2,23553,0,0,1,10,1,1,'2024-12-28 08:33:08',822019,'2024-12-28 08:33:11',841330,26989,'','',30,0,0.99239,2.821,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650129,2,21397,0,0,1,5,1,1,'2024-12-28 08:33:08',824237,'2024-12-28 08:33:11',841546,26989,'','',30,0,0.99053,2.824,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650130,2,21395,0,0,1,5,1,1,'2024-12-28 08:33:08',820329,'2024-12-28 08:33:11',841760,26989,'','',30,0,2.00613,2.82,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650131,2,23554,0,0,1,1,0,1,'2024-12-28 08:33:11',846024,'2024-12-28 08:33:16',870906,26989,'','',30,0,0.00803,0.846,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650132,2,23548,0,0,1,5,1,1,'2024-12-28 08:33:16',871186,'2024-12-28 08:33:18',878274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650133,2,23551,0,0,1,1,0,1,'2024-12-28 08:33:21',905417,'2024-12-28 08:33:21',914440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650134,2,21395,0,0,1,5,1,1,'2024-12-28 08:33:26',945817,'2024-12-28 08:33:28',953447,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650135,2,23552,0,0,1,1,0,1,'2024-12-28 08:33:28',953732,'2024-12-28 08:33:28',961601,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650136,2,28279,0,0,1,1,0,1,'2024-12-28 08:33:31',979920,'2024-12-28 08:33:36',1405,26989,'','',30,0,0.00592,0.979,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650137,2,23551,0,0,1,1,0,1,'2024-12-28 08:33:31',981865,'2024-12-28 08:33:36',23,26989,'','',30,0,0.00828,0.981,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650138,2,23552,0,0,1,1,0,1,'2024-12-28 08:33:31',983916,'2024-12-28 08:33:36',2,26989,'','',30,0,0.00831,0.983,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650139,2,23548,0,0,1,5,1,1,'2024-12-28 08:33:36',250,'2024-12-28 08:33:38',143,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650140,2,23549,0,0,1,10,0,1,'2024-12-28 08:33:38',162,'2024-12-28 08:33:41',26,26989,'','',30,0,0.00866,2.024,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650141,2,23553,0,0,1,10,1,1,'2024-12-28 08:33:46',28958,'2024-12-28 08:33:48',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650142,2,28533,0,0,1,1,0,1,'2024-12-28 08:33:48',7,'2024-12-28 08:33:48',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650143,2,21395,0,0,1,5,1,1,'2024-12-28 08:33:56',122563,'2024-12-28 08:33:58',129600,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650144,2,23548,0,0,1,5,1,1,'2024-12-28 08:33:58',132426,'2024-12-28 08:34:01',139709,26989,'','',30,0,2.00564,2.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650145,2,23552,0,0,1,1,0,1,'2024-12-28 08:34:06',153520,'2024-12-28 08:34:06',161898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650146,2,21396,0,0,1,5,0,1,'2024-12-28 08:34:06',164220,'2024-12-28 08:34:11',187197,26989,'','',30,0,0.02586,0.164,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650147,2,28533,0,0,1,1,0,1,'2024-12-28 08:34:11',187251,'2024-12-28 08:34:11',193226,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650148,2,23551,0,0,1,1,0,1,'2024-12-28 08:34:11',193474,'2024-12-28 08:34:11',201753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650149,2,28279,0,0,1,1,0,1,'2024-12-28 08:34:11',202510,'2024-12-28 08:34:11',208192,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650150,2,28533,0,0,1,1,0,1,'2024-12-28 08:34:11',210492,'2024-12-28 08:34:16',229784,26989,'','',30,0,0.00501,0.21,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650151,2,23553,0,0,1,10,1,1,'2024-12-28 08:34:11',212421,'2024-12-28 08:34:16',229971,26989,'','',30,0,2.00651,0.212,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650152,2,21397,0,0,1,5,1,1,'2024-12-28 08:34:11',214560,'2024-12-28 08:34:16',230147,26989,'','',30,0,2.00637,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650153,2,21395,0,0,1,5,1,1,'2024-12-28 08:34:11',216800,'2024-12-28 08:34:16',230320,26989,'','',30,0,2.00613,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650154,2,23554,0,0,1,1,0,1,'2024-12-28 08:34:16',230357,'2024-12-28 08:34:16',239400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650155,2,23554,0,0,1,1,0,1,'2024-12-28 08:34:16',241653,'2024-12-28 08:34:21',250390,26989,'','',30,0,0.00763,0.241,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650156,2,28279,0,0,1,1,0,1,'2024-12-28 08:34:36',320626,'2024-12-28 08:34:41',348419,26989,'','',30,0,0.0053,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650157,2,23551,0,0,1,1,0,1,'2024-12-28 08:34:36',322618,'2024-12-28 08:34:41',348579,26989,'','',30,0,0.008,0.322,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650158,2,23552,0,0,1,1,0,1,'2024-12-28 08:34:36',324771,'2024-12-28 08:34:41',348743,26989,'','',30,0,0.00804,0.324,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650159,2,23549,0,0,1,10,0,1,'2024-12-28 08:34:41',350833,'2024-12-28 08:34:46',376655,26989,'','',30,0,0.01057,0.35,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650160,2,23553,0,0,1,10,1,1,'2024-12-28 08:34:46',376888,'2024-12-28 08:34:48',383852,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650161,2,23554,0,0,1,1,0,1,'2024-12-28 08:34:51',411693,'2024-12-28 08:34:51',420472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650162,2,23551,0,0,1,1,0,1,'2024-12-28 08:34:56',453839,'2024-12-28 08:34:56',462546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650163,2,23548,0,0,1,5,1,1,'2024-12-28 08:35:01',493175,'2024-12-28 08:35:06',519088,26989,'','',30,0,2.00681,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650164,2,21396,0,0,1,5,0,1,'2024-12-28 08:35:06',519128,'2024-12-28 08:35:06',548545,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650165,2,21396,0,0,1,5,0,1,'2024-12-28 08:35:11',574241,'2024-12-28 08:35:16',602677,26989,'','',30,0,0.0193,0.574,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650166,2,21397,0,0,1,5,1,1,'2024-12-28 08:35:16',602917,'2024-12-28 08:35:18',609904,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650167,2,23553,0,0,1,10,1,1,'2024-12-28 08:35:18',610132,'2024-12-28 08:35:19',609109,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650168,2,28533,0,0,1,1,0,1,'2024-12-28 08:35:19',611437,'2024-12-28 08:35:21',642485,26989,'','',30,0,0.00507,3.611,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650169,2,21397,0,0,1,5,1,1,'2024-12-28 08:35:19',615524,'2024-12-28 08:35:21',642706,26989,'','',30,0,2.00595,3.615,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650170,2,23553,0,0,1,10,1,1,'2024-12-28 08:35:19',613399,'2024-12-28 08:35:26',671802,26989,'','',30,0,2.0082,3.613,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650171,2,21395,0,0,1,5,1,1,'2024-12-28 08:35:19',617405,'2024-12-28 08:35:26',672019,26989,'','',30,0,2.0061,3.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650172,2,23554,0,0,1,1,0,1,'2024-12-28 08:35:21',644988,'2024-12-28 08:35:26',672213,26989,'','',30,0,0.00839,0.644,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650173,2,23549,0,0,1,10,0,1,'2024-12-28 08:35:26',672694,'2024-12-28 08:35:26',682804,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650174,2,23551,0,0,1,1,0,1,'2024-12-28 08:35:26',683047,'2024-12-28 08:35:26',691548,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650175,2,28279,0,0,1,1,0,1,'2024-12-28 08:35:36',747826,'2024-12-28 08:35:36',754326,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650176,2,23554,0,0,1,1,0,1,'2024-12-28 08:35:41',788025,'2024-12-28 08:35:41',796751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650177,2,28279,0,0,1,1,0,1,'2024-12-28 08:35:41',799057,'2024-12-28 08:35:46',813145,26989,'','',30,0,0.00511,0.799,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650178,2,23551,0,0,1,1,0,1,'2024-12-28 08:35:41',800971,'2024-12-28 08:35:46',813340,26989,'','',30,0,0.00826,0.8,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650179,2,23552,0,0,1,1,0,1,'2024-12-28 08:35:41',803038,'2024-12-28 08:35:46',813530,26989,'','',30,0,0.00811,0.803,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650180,2,21397,0,0,1,5,1,1,'2024-12-28 08:35:46',813577,'2024-12-28 08:35:48',820188,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650181,2,23553,0,0,1,10,1,1,'2024-12-28 08:35:48',820443,'2024-12-28 08:35:49',820376,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650182,2,23549,0,0,1,10,0,1,'2024-12-28 08:35:49',822931,'2024-12-28 08:35:51',846178,26989,'','',30,0,0.01014,3.822,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650183,2,23553,0,0,1,10,1,1,'2024-12-28 08:36:06',929255,'2024-12-28 08:36:08',935852,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650184,2,23548,0,0,1,5,1,1,'2024-12-28 08:36:08',938377,'2024-12-28 08:36:11',956103,26989,'','',30,0,0.99676,2.938,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650185,2,23554,0,0,1,1,0,1,'2024-12-28 08:36:16',980874,'2024-12-28 08:36:16',989577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650186,2,21396,0,0,1,5,0,1,'2024-12-28 08:36:16',992388,'2024-12-28 08:36:21',56,26989,'','',30,0,0.01938,0.992,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650187,2,23551,0,0,1,1,0,1,'2024-12-28 08:36:21',61,'2024-12-28 08:36:21',7545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650188,2,28533,0,0,1,1,0,1,'2024-12-28 08:36:21',1,'2024-12-28 08:36:26',14746,26989,'','',30,0,0.00494,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650189,2,21397,0,0,1,5,1,1,'2024-12-28 08:36:21',16,'2024-12-28 08:36:26',28,26989,'','',30,0,2.00638,0.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650190,2,23552,0,0,1,1,0,1,'2024-12-28 08:36:26',28,'2024-12-28 08:36:26',18435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650191,2,21395,0,0,1,5,1,1,'2024-12-28 08:36:26',290,'2024-12-28 08:36:28',334,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650192,2,23554,0,0,1,1,0,1,'2024-12-28 08:36:28',29599,'2024-12-28 08:36:31',7,26989,'','',30,0,0.00834,2.071,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650193,2,21395,0,0,1,5,1,1,'2024-12-28 08:36:28',56,'2024-12-28 08:36:31',7,26989,'','',30,0,0.97919,2.07,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650194,2,23553,0,0,1,10,1,1,'2024-12-28 08:36:28',6,'2024-12-28 08:36:31',7,26989,'','',30,0,2.00648,2.068,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650195,2,23548,0,0,1,5,1,1,'2024-12-28 08:36:36',0,'2024-12-28 08:36:38',107018,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650196,2,23553,0,0,1,10,1,1,'2024-12-28 08:36:46',155259,'2024-12-28 08:36:48',162569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650197,2,28533,0,0,1,1,0,1,'2024-12-28 08:36:48',163490,'2024-12-28 08:36:48',169192,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650198,2,28279,0,0,1,1,0,1,'2024-12-28 08:36:48',171626,'2024-12-28 08:36:51',189226,26989,'','',30,0,0.0049,2.171,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650199,2,23551,0,0,1,1,0,1,'2024-12-28 08:36:48',173496,'2024-12-28 08:36:51',189423,26989,'','',30,0,0.00782,2.173,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650200,2,23552,0,0,1,1,0,1,'2024-12-28 08:36:48',175533,'2024-12-28 08:36:51',189610,26989,'','',30,0,0.00814,2.175,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650201,2,23549,0,0,1,10,0,1,'2024-12-28 08:36:51',192176,'2024-12-28 08:36:56',206416,26989,'','',30,0,0.00886,0.192,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650202,2,21395,0,0,1,5,1,1,'2024-12-28 08:36:56',206462,'2024-12-28 08:36:58',214083,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650203,2,23552,0,0,1,1,0,1,'2024-12-28 08:37:06',235015,'2024-12-28 08:37:06',243885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650204,2,28533,0,0,1,1,0,1,'2024-12-28 08:37:11',284987,'2024-12-28 08:37:11',291216,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650205,2,23551,0,0,1,1,0,1,'2024-12-28 08:37:11',291463,'2024-12-28 08:37:11',299871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650206,2,28279,0,0,1,1,0,1,'2024-12-28 08:37:11',300624,'2024-12-28 08:37:11',306242,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650207,2,23548,0,0,1,5,1,1,'2024-12-28 08:37:11',308561,'2024-12-28 08:37:16',332575,26989,'','',30,0,2.00584,0.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650208,2,23554,0,0,1,1,0,1,'2024-12-28 08:37:16',332621,'2024-12-28 08:37:16',341487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650209,2,23553,0,0,1,10,1,1,'2024-12-28 08:37:21',363468,'2024-12-28 08:37:23',370925,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650210,2,21396,0,0,1,5,0,1,'2024-12-28 08:37:23',373189,'2024-12-28 08:37:26',388936,26989,'','',30,0,0.01921,2.373,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650211,2,28533,0,0,1,1,0,1,'2024-12-28 08:37:26',390989,'2024-12-28 08:37:31',413774,26989,'','',30,0,0.00504,0.39,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650212,2,21397,0,0,1,5,1,1,'2024-12-28 08:37:26',392920,'2024-12-28 08:37:31',413958,26989,'','',30,0,2.00629,0.392,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650213,2,23554,0,0,1,1,0,1,'2024-12-28 08:37:31',416029,'2024-12-28 08:37:36',443242,26989,'','',30,0,0.00991,0.416,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650214,2,21395,0,0,1,5,1,1,'2024-12-28 08:37:31',417629,'2024-12-28 08:37:36',443421,26989,'','',30,0,2.00693,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650215,2,23553,0,0,1,10,1,1,'2024-12-28 08:37:31',418650,'2024-12-28 08:37:36',443598,26989,'','',30,0,2.00741,0.418,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650216,2,23554,0,0,1,1,0,1,'2024-12-28 08:37:51',524946,'2024-12-28 08:37:51',533720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650217,2,28279,0,0,1,1,0,1,'2024-12-28 08:37:51',540102,'2024-12-28 08:37:56',570796,26989,'','',30,0,0.00521,0.54,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650218,2,23551,0,0,1,1,0,1,'2024-12-28 08:37:51',541936,'2024-12-28 08:37:56',570960,26989,'','',30,0,0.00784,0.541,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650219,2,23552,0,0,1,1,0,1,'2024-12-28 08:37:51',544215,'2024-12-28 08:37:56',571137,26989,'','',30,0,0.0091,0.544,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650220,2,23549,0,0,1,10,0,1,'2024-12-28 08:37:56',571362,'2024-12-28 08:37:56',582071,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650221,2,23549,0,0,1,10,0,1,'2024-12-28 08:37:56',584740,'2024-12-28 08:38:01',613077,26989,'','',30,0,0.00975,0.584,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650222,2,21396,0,0,1,5,0,1,'2024-12-28 08:38:06',640588,'2024-12-28 08:38:06',664273,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.893ms, lost 0%','rta=0.893ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650223,2,21397,0,0,1,5,1,1,'2024-12-28 08:38:16',706861,'2024-12-28 08:38:18',715025,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650224,2,23553,0,0,1,10,1,1,'2024-12-28 08:38:18',715246,'2024-12-28 08:38:19',713196,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650225,2,23548,0,0,1,5,1,1,'2024-12-28 08:38:19',715532,'2024-12-28 08:38:26',767574,26989,'','',30,0,2.00714,3.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650226,2,28533,0,0,1,1,0,1,'2024-12-28 08:38:26',767800,'2024-12-28 08:38:26',773867,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650227,2,23549,0,0,1,10,0,1,'2024-12-28 08:38:26',774074,'2024-12-28 08:38:26',783503,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650228,2,23551,0,0,1,1,0,1,'2024-12-28 08:38:26',783718,'2024-12-28 08:38:26',792057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650229,2,21396,0,0,1,5,0,1,'2024-12-28 08:38:26',794340,'2024-12-28 08:38:31',806361,26989,'','',30,0,0.01842,0.794,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650230,2,28533,0,0,1,1,0,1,'2024-12-28 08:38:31',808620,'2024-12-28 08:38:36',843891,26989,'','',30,0,0.00504,0.808,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650231,2,28279,0,0,1,1,0,1,'2024-12-28 08:38:36',843947,'2024-12-28 08:38:36',850160,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650232,2,21397,0,0,1,5,1,1,'2024-12-28 08:38:31',810518,'2024-12-28 08:38:36',850736,26989,'','',30,0,2.0068,0.81,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650233,2,23554,0,0,1,1,0,1,'2024-12-28 08:38:36',853212,'2024-12-28 08:38:41',886170,26989,'','',30,0,0.00979,0.853,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650234,2,21395,0,0,1,5,1,1,'2024-12-28 08:38:36',854891,'2024-12-28 08:38:41',886390,26989,'','',30,0,2.00725,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650235,2,23553,0,0,1,10,1,1,'2024-12-28 08:38:36',856806,'2024-12-28 08:38:41',886610,26989,'','',30,0,2.0065,0.856,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650236,2,28279,0,0,1,1,0,1,'2024-12-28 08:38:56',963860,'2024-12-28 08:39:02',831,26989,'','',30,0,0.0053,0.963,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650237,2,23551,0,0,1,1,0,1,'2024-12-28 08:38:56',965729,'2024-12-28 08:39:02',959,26989,'','',30,0,0.00824,0.965,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650238,2,23552,0,0,1,1,0,1,'2024-12-28 08:38:56',967769,'2024-12-28 08:39:02',1,26989,'','',30,0,0.00779,0.967,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650239,2,23549,0,0,1,10,0,1,'2024-12-28 08:39:02',0,'2024-12-28 08:39:06',1,26989,'','',30,0,0.00887,1.008,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650240,2,23553,0,0,1,10,1,1,'2024-12-28 08:39:06',1,'2024-12-28 08:39:08',30,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650241,2,23554,0,0,1,1,0,1,'2024-12-28 08:39:16',25167,'2024-12-28 08:39:16',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650242,2,23548,0,0,1,5,1,1,'2024-12-28 08:39:16',28812,'2024-12-28 08:39:18',509,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650243,2,23551,0,0,1,1,0,1,'2024-12-28 08:39:21',107557,'2024-12-28 08:39:21',116528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650244,2,23552,0,0,1,1,0,1,'2024-12-28 08:39:26',135925,'2024-12-28 08:39:26',144312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650245,2,21395,0,0,1,5,1,1,'2024-12-28 08:39:26',144591,'2024-12-28 08:39:28',151623,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650246,2,23548,0,0,1,5,1,1,'2024-12-28 08:39:28',154292,'2024-12-28 08:39:31',158819,26989,'','',30,0,2.00576,2.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650247,2,21396,0,0,1,5,0,1,'2024-12-28 08:39:31',160941,'2024-12-28 08:39:36',182071,26989,'','',30,0,0.01886,0.16,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650248,2,28533,0,0,1,1,0,1,'2024-12-28 08:39:36',185141,'2024-12-28 08:39:41',215170,26989,'','',30,0,0.00518,0.185,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650249,2,21397,0,0,1,5,1,1,'2024-12-28 08:39:36',187041,'2024-12-28 08:39:41',215383,26989,'','',30,0,2.00698,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650250,2,23554,0,0,1,1,0,1,'2024-12-28 08:39:41',217852,'2024-12-28 08:39:46',261252,26989,'','',30,0,0.00797,0.217,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650251,2,21395,0,0,1,5,1,1,'2024-12-28 08:39:41',219756,'2024-12-28 08:39:46',261691,26989,'','',30,0,2.00635,0.219,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650252,2,23553,0,0,1,10,1,1,'2024-12-28 08:39:41',221813,'2024-12-28 08:39:46',261910,26989,'','',30,0,2.00728,0.221,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650253,2,23553,0,0,1,10,1,1,'2024-12-28 08:40:01',352797,'2024-12-28 08:40:03',360504,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650254,2,28279,0,0,1,1,0,1,'2024-12-28 08:40:03',362863,'2024-12-28 08:40:06',396120,26989,'','',30,0,0.00508,1.362,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650255,2,23551,0,0,1,1,0,1,'2024-12-28 08:40:03',364762,'2024-12-28 08:40:06',396298,26989,'','',30,0,0.00825,1.364,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650256,2,23552,0,0,1,1,0,1,'2024-12-28 08:40:03',366913,'2024-12-28 08:40:06',396460,26989,'','',30,0,0.00894,1.366,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650257,2,23549,0,0,1,10,0,1,'2024-12-28 08:40:06',399074,'2024-12-28 08:40:11',433891,26989,'','',30,0,0.00949,0.399,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650258,2,28533,0,0,1,1,0,1,'2024-12-28 08:40:11',433952,'2024-12-28 08:40:11',440291,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650259,2,23554,0,0,1,1,0,1,'2024-12-28 08:40:16',474280,'2024-12-28 08:40:16',482925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650260,2,23553,0,0,1,10,1,1,'2024-12-28 08:40:21',501657,'2024-12-28 08:40:23',508974,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650261,2,23548,0,0,1,5,1,1,'2024-12-28 08:40:31',549550,'2024-12-28 08:40:36',565435,26989,'','',30,0,2.00594,0.549,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650262,2,21396,0,0,1,5,0,1,'2024-12-28 08:40:36',567447,'2024-12-28 08:40:41',589885,26989,'','',30,0,0.04351,0.567,0,'OK - 192.168.77.159: rta 1.941ms, lost 0%','rta=1.941ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650263,2,28533,0,0,1,1,0,1,'2024-12-28 08:40:41',591934,'2024-12-28 08:40:46',613934,26989,'','',30,0,0.00537,0.591,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650264,2,21397,0,0,1,5,1,1,'2024-12-28 08:40:41',594009,'2024-12-28 08:40:46',614111,26989,'','',30,0,1.64585,0.593,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650265,2,23553,0,0,1,10,1,1,'2024-12-28 08:40:46',614341,'2024-12-28 08:40:47',241423,26989,'','',30,0,0.627,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650266,2,23554,0,0,1,1,0,1,'2024-12-28 08:40:47',243710,'2024-12-28 08:40:51',259014,26989,'','',30,0,0.00795,1.243,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650267,2,21395,0,0,1,5,1,1,'2024-12-28 08:40:47',245584,'2024-12-28 08:40:51',259191,26989,'','',30,0,2.00753,1.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650268,2,23553,0,0,1,10,1,1,'2024-12-28 08:40:47',247751,'2024-12-28 08:40:51',259368,26989,'','',30,0,2.007,1.247,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650269,2,23551,0,0,1,1,0,1,'2024-12-28 08:40:56',278665,'2024-12-28 08:40:56',287262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650270,2,23549,0,0,1,10,0,1,'2024-12-28 08:40:56',287498,'2024-12-28 08:40:56',297578,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650271,2,21396,0,0,1,5,0,1,'2024-12-28 08:41:06',340449,'2024-12-28 08:41:06',362936,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650272,2,28279,0,0,1,1,0,1,'2024-12-28 08:41:06',365193,'2024-12-28 08:41:11',379267,26989,'','',30,0,0.00499,0.365,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650273,2,23551,0,0,1,1,0,1,'2024-12-28 08:41:06',367084,'2024-12-28 08:41:11',379434,26989,'','',30,0,0.00885,0.367,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650274,2,23552,0,0,1,1,0,1,'2024-12-28 08:41:06',369232,'2024-12-28 08:41:11',379594,26989,'','',30,0,0.00783,0.369,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650275,2,23549,0,0,1,10,0,1,'2024-12-28 08:41:11',381642,'2024-12-28 08:41:16',411980,26989,'','',30,0,0.00926,0.381,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650276,2,21397,0,0,1,5,1,1,'2024-12-28 08:41:16',412230,'2024-12-28 08:41:18',420135,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650277,2,23553,0,0,1,10,1,1,'2024-12-28 08:41:18',420354,'2024-12-28 08:41:19',418384,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650278,2,28533,0,0,1,1,0,1,'2024-12-28 08:41:26',463278,'2024-12-28 08:41:26',469585,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650279,2,23551,0,0,1,1,0,1,'2024-12-28 08:41:26',469996,'2024-12-28 08:41:26',478369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650280,2,28279,0,0,1,1,0,1,'2024-12-28 08:41:36',540136,'2024-12-28 08:41:36',546468,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650281,2,23548,0,0,1,5,1,1,'2024-12-28 08:41:36',549343,'2024-12-28 08:41:41',578269,26989,'','',30,0,0.07574,0.549,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650282,2,23554,0,0,1,1,0,1,'2024-12-28 08:41:41',578314,'2024-12-28 08:41:41',587081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650283,2,21396,0,0,1,5,0,1,'2024-12-28 08:41:41',589362,'2024-12-28 08:41:46',613577,26989,'','',30,0,0.02589,0.589,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650284,2,21397,0,0,1,5,1,1,'2024-12-28 08:41:46',613634,'2024-12-28 08:41:48',620246,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650285,2,23553,0,0,1,10,1,1,'2024-12-28 08:41:48',620473,'2024-12-28 08:41:49',620417,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650286,2,28533,0,0,1,1,0,1,'2024-12-28 08:41:49',622919,'2024-12-28 08:41:51',645025,26989,'','',30,0,0.00502,3.622,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650287,2,21397,0,0,1,5,1,1,'2024-12-28 08:41:49',624839,'2024-12-28 08:41:56',678107,26989,'','',30,0,2.00692,3.624,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650288,2,23554,0,0,1,1,0,1,'2024-12-28 08:41:51',647404,'2024-12-28 08:41:56',678307,26989,'','',30,0,0.01051,0.647,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650289,2,23553,0,0,1,10,1,1,'2024-12-28 08:41:51',651693,'2024-12-28 08:41:56',678531,26989,'','',30,0,0.97936,0.651,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650290,2,21395,0,0,1,5,1,1,'2024-12-28 08:41:51',649626,'2024-12-28 08:41:56',679400,26989,'','',30,0,2.00652,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650291,2,28279,0,0,1,1,0,1,'2024-12-28 08:42:11',756689,'2024-12-28 08:42:16',773476,26989,'','',30,0,0.00536,0.756,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650292,2,23551,0,0,1,1,0,1,'2024-12-28 08:42:11',758750,'2024-12-28 08:42:16',773693,26989,'','',30,0,0.00848,0.758,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650293,2,23552,0,0,1,1,0,1,'2024-12-28 08:42:11',760885,'2024-12-28 08:42:16',773904,26989,'','',30,0,0.00814,0.76,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650294,2,23554,0,0,1,1,0,1,'2024-12-28 08:42:16',773956,'2024-12-28 08:42:16',782635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650295,2,23548,0,0,1,5,1,1,'2024-12-28 08:42:16',782938,'2024-12-28 08:42:18',790124,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650296,2,23549,0,0,1,10,0,1,'2024-12-28 08:42:18',792746,'2024-12-28 08:42:21',820081,26989,'','',30,0,0.0086,2.792,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650297,2,21395,0,0,1,5,1,1,'2024-12-28 08:42:26',851303,'2024-12-28 08:42:28',858159,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650298,2,23551,0,0,1,1,0,1,'2024-12-28 08:42:36',909640,'2024-12-28 08:42:36',918427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650299,2,23548,0,0,1,5,1,1,'2024-12-28 08:42:36',918939,'2024-12-28 08:42:38',926182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650300,2,23548,0,0,1,5,1,1,'2024-12-28 08:42:41',954763,'2024-12-28 08:42:46',994768,26989,'','',30,0,2.00651,0.954,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650301,2,23553,0,0,1,10,1,1,'2024-12-28 08:42:46',994829,'2024-12-28 08:42:49',146,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650302,2,28533,0,0,1,1,0,1,'2024-12-28 08:42:49',204,'2024-12-28 08:42:49',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650303,2,21396,0,0,1,5,0,1,'2024-12-28 08:42:49',9,'2024-12-28 08:42:51',21,26989,'','',30,0,0.0198,3.011,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650304,2,28533,0,0,1,1,0,1,'2024-12-28 08:42:51',2,'2024-12-28 08:42:56',268,26989,'','',30,0,0.00528,0.028,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650305,2,21395,0,0,1,5,1,1,'2024-12-28 08:42:56',2155,'2024-12-28 08:42:58',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650306,2,23554,0,0,1,1,0,1,'2024-12-28 08:42:58',21943,'2024-12-28 08:43:01',26514,26989,'','',30,0,0.00816,2.052,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650307,2,21395,0,0,1,5,1,1,'2024-12-28 08:42:58',23155,'2024-12-28 08:43:01',51,26989,'','',30,0,0.99226,2.055,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650308,2,21397,0,0,1,5,1,1,'2024-12-28 08:42:58',20983,'2024-12-28 08:43:01',26775,26989,'','',30,0,2.00693,2.05,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650309,2,23553,0,0,1,10,1,1,'2024-12-28 08:42:58',22685,'2024-12-28 08:43:01',26896,26989,'','',30,0,2.00829,2.054,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650310,2,23552,0,0,1,1,0,1,'2024-12-28 08:43:06',7,'2024-12-28 08:43:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650311,2,28533,0,0,1,1,0,1,'2024-12-28 08:43:11',113486,'2024-12-28 08:43:11',119624,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650312,2,23551,0,0,1,1,0,1,'2024-12-28 08:43:11',119900,'2024-12-28 08:43:11',128350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650313,2,28279,0,0,1,1,0,1,'2024-12-28 08:43:11',129204,'2024-12-28 08:43:11',134858,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650314,2,23554,0,0,1,1,0,1,'2024-12-28 08:43:16',146240,'2024-12-28 08:43:16',154979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650315,2,28279,0,0,1,1,0,1,'2024-12-28 08:43:16',157355,'2024-12-28 08:43:21',170910,26989,'','',30,0,0.00856,0.157,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650316,2,23551,0,0,1,1,0,1,'2024-12-28 08:43:16',158177,'2024-12-28 08:43:21',171101,26989,'','',30,0,0.00775,0.158,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650317,2,23552,0,0,1,1,0,1,'2024-12-28 08:43:16',160150,'2024-12-28 08:43:21',171286,26989,'','',30,0,0.00783,0.16,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650318,2,23553,0,0,1,10,1,1,'2024-12-28 08:43:21',171334,'2024-12-28 08:43:23',178715,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650319,2,23549,0,0,1,10,0,1,'2024-12-28 08:43:23',181215,'2024-12-28 08:43:26',188970,26989,'','',30,0,0.00879,2.181,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650320,2,23553,0,0,1,10,1,1,'2024-12-28 08:43:46',253663,'2024-12-28 08:43:48',260976,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650321,2,23548,0,0,1,5,1,1,'2024-12-28 08:43:48',263348,'2024-12-28 08:43:51',289751,26989,'','',30,0,0.99597,2.263,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650322,2,23554,0,0,1,1,0,1,'2024-12-28 08:43:51',290012,'2024-12-28 08:43:51',298618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650323,2,21396,0,0,1,5,0,1,'2024-12-28 08:43:51',304931,'2024-12-28 08:43:56',330534,26989,'','',30,0,0.02326,0.304,0,'OK - 192.168.77.159: rta 0.922ms, lost 0%','rta=0.922ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650324,2,23551,0,0,1,1,0,1,'2024-12-28 08:43:56',330581,'2024-12-28 08:43:56',339327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650325,2,23549,0,0,1,10,0,1,'2024-12-28 08:43:56',339592,'2024-12-28 08:43:56',349096,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650326,2,28533,0,0,1,1,0,1,'2024-12-28 08:43:56',351822,'2024-12-28 08:44:01',383733,26989,'','',30,0,0.00487,0.351,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650327,2,23554,0,0,1,1,0,1,'2024-12-28 08:44:01',386560,'2024-12-28 08:44:06',419171,26989,'','',30,0,0.00811,0.386,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650328,2,21395,0,0,1,5,1,1,'2024-12-28 08:44:01',388676,'2024-12-28 08:44:06',419636,26989,'','',30,0,2.00659,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650329,2,21397,0,0,1,5,1,1,'2024-12-28 08:44:01',390315,'2024-12-28 08:44:06',419849,26989,'','',30,0,2.00682,0.39,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650330,2,23553,0,0,1,10,1,1,'2024-12-28 08:44:01',392582,'2024-12-28 08:44:06',420071,26989,'','',30,0,2.0066,0.392,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650331,2,28279,0,0,1,1,0,1,'2024-12-28 08:44:21',507900,'2024-12-28 08:44:26',541019,26989,'','',30,0,0.00577,0.507,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650332,2,23551,0,0,1,1,0,1,'2024-12-28 08:44:21',508392,'2024-12-28 08:44:26',541182,26989,'','',30,0,0.00981,0.508,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650333,2,23552,0,0,1,1,0,1,'2024-12-28 08:44:21',510987,'2024-12-28 08:44:26',541339,26989,'','',30,0,0.00824,0.51,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650334,2,28533,0,0,1,1,0,1,'2024-12-28 08:44:26',541561,'2024-12-28 08:44:26',547543,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650335,2,23549,0,0,1,10,0,1,'2024-12-28 08:44:26',547767,'2024-12-28 08:44:26',557171,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650336,2,23549,0,0,1,10,0,1,'2024-12-28 08:44:26',559709,'2024-12-28 08:44:31',583904,26989,'','',30,0,0.00864,0.559,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650337,2,23554,0,0,1,1,0,1,'2024-12-28 08:44:41',640669,'2024-12-28 08:44:41',649493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650338,2,21397,0,0,1,5,1,1,'2024-12-28 08:44:46',677680,'2024-12-28 08:44:48',685430,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650339,2,23553,0,0,1,10,1,1,'2024-12-28 08:44:48',685671,'2024-12-28 08:44:49',684604,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650340,2,23548,0,0,1,5,1,1,'2024-12-28 08:44:51',710801,'2024-12-28 08:44:56',740097,26989,'','',30,0,2.00573,0.71,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650341,2,21396,0,0,1,5,0,1,'2024-12-28 08:44:56',742187,'2024-12-28 08:45:01',771832,26989,'','',30,0,0.02816,0.742,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650342,2,28533,0,0,1,1,0,1,'2024-12-28 08:45:01',774447,'2024-12-28 08:45:06',804382,26989,'','',30,0,0.00489,0.774,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650343,2,23553,0,0,1,10,1,1,'2024-12-28 08:45:06',804784,'2024-12-28 08:45:08',812483,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650344,2,23554,0,0,1,1,0,1,'2024-12-28 08:45:08',814772,'2024-12-28 08:45:11',834431,26989,'','',30,0,0.00772,2.814,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650345,2,23553,0,0,1,10,1,1,'2024-12-28 08:45:08',820640,'2024-12-28 08:45:11',834648,26989,'','',30,0,0.98916,2.82,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650346,2,21397,0,0,1,5,1,1,'2024-12-28 08:45:08',818330,'2024-12-28 08:45:11',834862,26989,'','',30,0,0.9919,2.818,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650347,2,21395,0,0,1,5,1,1,'2024-12-28 08:45:08',816674,'2024-12-28 08:45:11',835067,26989,'','',30,0,2.00601,2.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650348,2,23548,0,0,1,5,1,1,'2024-12-28 08:45:16',860120,'2024-12-28 08:45:18',867065,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650349,2,23551,0,0,1,1,0,1,'2024-12-28 08:45:21',893175,'2024-12-28 08:45:21',902392,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650350,2,21395,0,0,1,5,1,1,'2024-12-28 08:45:26',929805,'2024-12-28 08:45:28',937707,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650351,2,23552,0,0,1,1,0,1,'2024-12-28 08:45:28',937968,'2024-12-28 08:45:28',946329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650352,2,28279,0,0,1,1,0,1,'2024-12-28 08:45:28',948963,'2024-12-28 08:45:31',969162,26989,'','',30,0,0.00524,2.948,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650353,2,23551,0,0,1,1,0,1,'2024-12-28 08:45:28',950895,'2024-12-28 08:45:31',969326,26989,'','',30,0,0.00796,2.95,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650354,2,23552,0,0,1,1,0,1,'2024-12-28 08:45:28',951812,'2024-12-28 08:45:31',969492,26989,'','',30,0,0.00784,2.951,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650355,2,23549,0,0,1,10,0,1,'2024-12-28 08:45:31',971691,'2024-12-28 08:45:37',3106,26989,'','',30,0,0.01099,0.971,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650356,2,23548,0,0,1,5,1,1,'2024-12-28 08:45:37',6,'2024-12-28 08:45:39',5988,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650357,2,23553,0,0,1,10,1,1,'2024-12-28 08:45:46',17442,'2024-12-28 08:45:48',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650358,2,28533,0,0,1,1,0,1,'2024-12-28 08:45:48',20817,'2024-12-28 08:45:48',2981,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650359,2,21395,0,0,1,5,1,1,'2024-12-28 08:45:56',0,'2024-12-28 08:45:58',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650360,2,23548,0,0,1,5,1,1,'2024-12-28 08:45:58',0,'2024-12-28 08:46:01',103048,26989,'','',30,0,2.00546,2.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650361,2,21396,0,0,1,5,0,1,'2024-12-28 08:46:01',105153,'2024-12-28 08:46:06',119600,26989,'','',30,0,0.01946,0.105,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650362,2,23552,0,0,1,1,0,1,'2024-12-28 08:46:06',119899,'2024-12-28 08:46:06',129253,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650363,2,28533,0,0,1,1,0,1,'2024-12-28 08:46:06',131724,'2024-12-28 08:46:11',167075,26989,'','',30,0,0.00483,0.131,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650364,2,23551,0,0,1,1,0,1,'2024-12-28 08:46:11',167395,'2024-12-28 08:46:11',176455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650365,2,28279,0,0,1,1,0,1,'2024-12-28 08:46:11',177381,'2024-12-28 08:46:11',183121,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650366,2,23554,0,0,1,1,0,1,'2024-12-28 08:46:11',185641,'2024-12-28 08:46:16',222633,26989,'','',30,0,0.00771,0.185,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650367,2,23553,0,0,1,10,1,1,'2024-12-28 08:46:11',187563,'2024-12-28 08:46:16',222851,26989,'','',30,0,2.00692,0.187,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650368,2,21397,0,0,1,5,1,1,'2024-12-28 08:46:11',189636,'2024-12-28 08:46:16',223065,26989,'','',30,0,2.00732,0.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650369,2,21395,0,0,1,5,1,1,'2024-12-28 08:46:11',191544,'2024-12-28 08:46:16',223272,26989,'','',30,0,2.0069,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650370,2,28279,0,0,1,1,0,1,'2024-12-28 08:46:31',297190,'2024-12-28 08:46:36',319621,26989,'','',30,0,0.00533,0.297,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650371,2,23551,0,0,1,1,0,1,'2024-12-28 08:46:31',299136,'2024-12-28 08:46:36',319814,26989,'','',30,0,0.00821,0.299,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650372,2,23552,0,0,1,1,0,1,'2024-12-28 08:46:31',301162,'2024-12-28 08:46:36',320009,26989,'','',30,0,0.00757,0.301,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650373,2,23549,0,0,1,10,0,1,'2024-12-28 08:46:37',325333,'2024-12-28 08:46:41',340462,26989,'','',30,0,0.15923,0.325,0,'OK - 84.38.95.222: rta 7.720ms, lost 0%','rta=7.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650374,2,23553,0,0,1,10,1,1,'2024-12-28 08:46:46',367438,'2024-12-28 08:46:48',373697,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650375,2,23554,0,0,1,1,0,1,'2024-12-28 08:46:51',401610,'2024-12-28 08:46:51',410436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650376,2,23551,0,0,1,1,0,1,'2024-12-28 08:46:56',439966,'2024-12-28 08:46:56',448742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650377,2,23549,0,0,1,10,0,1,'2024-12-28 08:46:56',449010,'2024-12-28 08:46:56',575912,26989,'','',30,0,0.126,0,0,'OK - 84.38.95.222: rta 6.072ms, lost 0%','rta=6.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650378,2,23548,0,0,1,5,1,1,'2024-12-28 08:47:01',611895,'2024-12-28 08:47:06',638624,26989,'','',30,0,2.00622,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650379,2,21396,0,0,1,5,0,1,'2024-12-28 08:47:06',638673,'2024-12-28 08:47:06',666015,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650380,2,21396,0,0,1,5,0,1,'2024-12-28 08:47:06',668352,'2024-12-28 08:47:11',691050,26989,'','',30,0,0.02133,0.668,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650381,2,28533,0,0,1,1,0,1,'2024-12-28 08:47:11',693142,'2024-12-28 08:47:16',715380,26989,'','',30,0,0.00499,0.693,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650382,2,21397,0,0,1,5,1,1,'2024-12-28 08:47:16',715647,'2024-12-28 08:47:18',722502,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650383,2,23553,0,0,1,10,1,1,'2024-12-28 08:47:18',722750,'2024-12-28 08:47:19',722673,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650384,2,23554,0,0,1,1,0,1,'2024-12-28 08:47:19',725057,'2024-12-28 08:47:21',749458,26989,'','',30,0,0.0099,3.725,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650385,2,23553,0,0,1,10,1,1,'2024-12-28 08:47:19',726840,'2024-12-28 08:47:26',766417,26989,'','',30,0,2.0064,3.726,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650386,2,21397,0,0,1,5,1,1,'2024-12-28 08:47:19',728547,'2024-12-28 08:47:26',766617,26989,'','',30,0,2.00662,3.728,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650387,2,21395,0,0,1,5,1,1,'2024-12-28 08:47:19',730765,'2024-12-28 08:47:26',766817,26989,'','',30,0,2.00735,3.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650388,2,23549,0,0,1,10,0,1,'2024-12-28 08:47:26',767264,'2024-12-28 08:47:27',248787,26989,'','',30,0,0.482,0,0,'OK - 84.38.95.222: rta 23.783ms, lost 0%','rta=23.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650389,2,23551,0,0,1,1,0,1,'2024-12-28 08:47:27',249038,'2024-12-28 08:47:27',257600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650390,2,28279,0,0,1,1,0,1,'2024-12-28 08:47:36',303578,'2024-12-28 08:47:36',309905,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650391,2,28279,0,0,1,1,0,1,'2024-12-28 08:47:36',312932,'2024-12-28 08:47:41',330983,26989,'','',30,0,0.00621,0.312,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650392,2,23551,0,0,1,1,0,1,'2024-12-28 08:47:36',314891,'2024-12-28 08:47:41',331178,26989,'','',30,0,0.00811,0.314,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650393,2,23552,0,0,1,1,0,1,'2024-12-28 08:47:36',317059,'2024-12-28 08:47:41',331365,26989,'','',30,0,0.00819,0.317,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650394,2,23554,0,0,1,1,0,1,'2024-12-28 08:47:41',331415,'2024-12-28 08:47:41',340158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650395,2,23549,0,0,1,10,0,1,'2024-12-28 08:47:41',342486,'2024-12-28 08:47:46',355035,26989,'','',30,0,0.00881,0.342,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650396,2,21397,0,0,1,5,1,1,'2024-12-28 08:47:46',355084,'2024-12-28 08:47:48',361405,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650397,2,23553,0,0,1,10,1,1,'2024-12-28 08:47:48',361667,'2024-12-28 08:47:49',372493,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650398,2,23553,0,0,1,10,1,1,'2024-12-28 08:48:06',450053,'2024-12-28 08:48:08',456725,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650399,2,23548,0,0,1,5,1,1,'2024-12-28 08:48:08',459163,'2024-12-28 08:48:11',476414,26989,'','',30,0,0.99582,2.459,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650400,2,21396,0,0,1,5,0,1,'2024-12-28 08:48:11',480510,'2024-12-28 08:48:16',504192,26989,'','',30,0,0.03242,0.48,0,'OK - 192.168.77.159: rta 1.227ms, lost 0%','rta=1.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650401,2,23554,0,0,1,1,0,1,'2024-12-28 08:48:16',504235,'2024-12-28 08:48:16',513044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650402,2,28533,0,0,1,1,0,1,'2024-12-28 08:48:16',515787,'2024-12-28 08:48:21',548980,26989,'','',30,0,0.00493,0.515,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650403,2,23551,0,0,1,1,0,1,'2024-12-28 08:48:21',549471,'2024-12-28 08:48:21',558356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650404,2,23554,0,0,1,1,0,1,'2024-12-28 08:48:21',560718,'2024-12-28 08:48:26',586774,26989,'','',30,0,0.00769,0.56,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650405,2,21395,0,0,1,5,1,1,'2024-12-28 08:48:26',586823,'2024-12-28 08:48:28',594058,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650406,2,23552,0,0,1,1,0,1,'2024-12-28 08:48:28',594326,'2024-12-28 08:48:28',602289,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650407,2,21395,0,0,1,5,1,1,'2024-12-28 08:48:28',609021,'2024-12-28 08:48:31',625017,26989,'','',30,0,0.98332,2.608,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650408,2,23553,0,0,1,10,1,1,'2024-12-28 08:48:28',604925,'2024-12-28 08:48:31',625214,26989,'','',30,0,2.00555,2.604,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650409,2,21397,0,0,1,5,1,1,'2024-12-28 08:48:28',606853,'2024-12-28 08:48:31',625410,26989,'','',30,0,2.00662,2.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650410,2,23548,0,0,1,5,1,1,'2024-12-28 08:48:36',660032,'2024-12-28 08:48:38',666633,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650411,2,28279,0,0,1,1,0,1,'2024-12-28 08:48:41',694338,'2024-12-28 08:48:46',737498,26989,'','',30,0,0.00521,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650412,2,23551,0,0,1,1,0,1,'2024-12-28 08:48:41',696251,'2024-12-28 08:48:46',737688,26989,'','',30,0,0.0086,0.696,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650413,2,23552,0,0,1,1,0,1,'2024-12-28 08:48:41',698086,'2024-12-28 08:48:46',737871,26989,'','',30,0,0.00834,0.698,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650414,2,23553,0,0,1,10,1,1,'2024-12-28 08:48:46',738143,'2024-12-28 08:48:48',746506,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650415,2,28533,0,0,1,1,0,1,'2024-12-28 08:48:48',747400,'2024-12-28 08:48:48',753261,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650416,2,23549,0,0,1,10,0,1,'2024-12-28 08:48:48',755674,'2024-12-28 08:48:51',769534,26989,'','',30,0,0.00861,2.755,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650417,2,21395,0,0,1,5,1,1,'2024-12-28 08:48:56',801562,'2024-12-28 08:48:58',809076,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650418,2,23552,0,0,1,1,0,1,'2024-12-28 08:49:06',858442,'2024-12-28 08:49:06',867165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650419,2,28533,0,0,1,1,0,1,'2024-12-28 08:49:11',908542,'2024-12-28 08:49:11',914830,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650420,2,23551,0,0,1,1,0,1,'2024-12-28 08:49:11',915140,'2024-12-28 08:49:11',923667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650421,2,28279,0,0,1,1,0,1,'2024-12-28 08:49:11',924543,'2024-12-28 08:49:11',930277,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650422,2,23548,0,0,1,5,1,1,'2024-12-28 08:49:11',932595,'2024-12-28 08:49:16',955189,26989,'','',30,0,2.00718,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650423,2,23554,0,0,1,1,0,1,'2024-12-28 08:49:16',955239,'2024-12-28 08:49:16',964090,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650424,2,21396,0,0,1,5,0,1,'2024-12-28 08:49:16',966473,'2024-12-28 08:49:21',992080,26989,'','',30,0,0.02626,0.966,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650425,2,23553,0,0,1,10,1,1,'2024-12-28 08:49:21',992129,'2024-12-28 08:49:23',999415,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650426,2,28533,0,0,1,1,0,1,'2024-12-28 08:49:24',1020,'2024-12-28 08:49:26',0,26989,'','',30,0,0.00492,3.001,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650427,2,23554,0,0,1,1,0,1,'2024-12-28 08:49:26',4255,'2024-12-28 08:49:31',1,26989,'','',30,0,0.00785,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650428,2,21395,0,0,1,5,1,1,'2024-12-28 08:49:31',140,'2024-12-28 08:49:36',328,26989,'','',30,0,2.0065,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650429,2,23553,0,0,1,10,1,1,'2024-12-28 08:49:31',10031,'2024-12-28 08:49:36',330,26989,'','',30,0,2.00652,0.023,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650430,2,21397,0,0,1,5,1,1,'2024-12-28 08:49:31',11171,'2024-12-28 08:49:36',332,26989,'','',30,0,2.00633,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650431,2,28279,0,0,1,1,0,1,'2024-12-28 08:49:46',0,'2024-12-28 08:49:51',124454,26989,'','',30,0,0.00573,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650432,2,23552,0,0,1,1,0,1,'2024-12-28 08:49:46',0,'2024-12-28 08:49:51',124644,26989,'','',30,0,0.00777,0.099,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650433,2,23551,0,0,1,1,0,1,'2024-12-28 08:49:46',0,'2024-12-28 08:49:51',124834,26989,'','',30,0,0.01098,0.097,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650434,2,23554,0,0,1,1,0,1,'2024-12-28 08:49:51',125097,'2024-12-28 08:49:51',134192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650435,2,23549,0,0,1,10,0,1,'2024-12-28 08:49:51',139151,'2024-12-28 08:49:56',162218,26989,'','',30,0,0.01095,0.139,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650436,2,21396,0,0,1,5,0,1,'2024-12-28 08:50:06',218214,'2024-12-28 08:50:06',239255,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650437,2,21397,0,0,1,5,1,1,'2024-12-28 08:50:16',297037,'2024-12-28 08:50:18',304257,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650438,2,23553,0,0,1,10,1,1,'2024-12-28 08:50:18',304514,'2024-12-28 08:50:19',303453,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650439,2,23548,0,0,1,5,1,1,'2024-12-28 08:50:19',305861,'2024-12-28 08:50:26',352458,26989,'','',30,0,2.00599,3.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650440,2,21396,0,0,1,5,0,1,'2024-12-28 08:50:21',322469,'2024-12-28 08:50:26',352643,26989,'','',30,0,0.02031,0.322,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650441,2,28533,0,0,1,1,0,1,'2024-12-28 08:50:26',352891,'2024-12-28 08:50:26',358806,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650442,2,23549,0,0,1,10,0,1,'2024-12-28 08:50:26',359054,'2024-12-28 08:50:26',369530,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650443,2,23551,0,0,1,1,0,1,'2024-12-28 08:50:26',369775,'2024-12-28 08:50:26',378187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650444,2,28533,0,0,1,1,0,1,'2024-12-28 08:50:26',380498,'2024-12-28 08:50:31',408462,26989,'','',30,0,0.00484,0.38,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650445,2,23554,0,0,1,1,0,1,'2024-12-28 08:50:31',410755,'2024-12-28 08:50:36',436105,26989,'','',30,0,0.00778,0.41,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650446,2,28279,0,0,1,1,0,1,'2024-12-28 08:50:36',436164,'2024-12-28 08:50:36',442507,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650447,2,23553,0,0,1,10,1,1,'2024-12-28 08:50:36',447327,'2024-12-28 08:50:41',479860,26989,'','',30,0,0.08181,0.447,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650448,2,21397,0,0,1,5,1,1,'2024-12-28 08:50:36',449348,'2024-12-28 08:50:41',480067,26989,'','',30,0,0.08016,0.449,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650449,2,21395,0,0,1,5,1,1,'2024-12-28 08:50:36',445449,'2024-12-28 08:50:41',480260,26989,'','',30,0,2.00621,0.445,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650450,2,28279,0,0,1,1,0,1,'2024-12-28 08:50:51',520139,'2024-12-28 08:50:56',551828,26989,'','',30,0,0.00532,0.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650451,2,23552,0,0,1,1,0,1,'2024-12-28 08:50:51',522074,'2024-12-28 08:50:56',552016,26989,'','',30,0,0.00817,0.522,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650452,2,23551,0,0,1,1,0,1,'2024-12-28 08:50:51',524155,'2024-12-28 08:50:56',552194,26989,'','',30,0,0.00821,0.524,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650453,2,23549,0,0,1,10,0,1,'2024-12-28 08:50:56',554867,'2024-12-28 08:51:01',581073,26989,'','',30,0,0.00892,0.554,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650454,2,23553,0,0,1,10,1,1,'2024-12-28 08:51:06',611863,'2024-12-28 08:51:08',618603,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650455,2,23554,0,0,1,1,0,1,'2024-12-28 08:51:16',668477,'2024-12-28 08:51:16',677341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650456,2,23548,0,0,1,5,1,1,'2024-12-28 08:51:16',677591,'2024-12-28 08:51:18',684219,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650457,2,23551,0,0,1,1,0,1,'2024-12-28 08:51:21',705791,'2024-12-28 08:51:21',715007,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650458,2,21395,0,0,1,5,1,1,'2024-12-28 08:51:26',740391,'2024-12-28 08:51:28',747866,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650459,2,23552,0,0,1,1,0,1,'2024-12-28 08:51:28',748110,'2024-12-28 08:51:28',755806,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650460,2,21396,0,0,1,5,0,1,'2024-12-28 08:51:28',760161,'2024-12-28 08:51:31',780240,26989,'','',30,0,0.01994,2.76,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650461,2,23548,0,0,1,5,1,1,'2024-12-28 08:51:28',758273,'2024-12-28 08:51:31',780449,26989,'','',30,0,2.00607,2.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650462,2,28533,0,0,1,1,0,1,'2024-12-28 08:51:31',782541,'2024-12-28 08:51:36',811954,26989,'','',30,0,0.00516,0.782,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650463,2,23554,0,0,1,1,0,1,'2024-12-28 08:51:36',814901,'2024-12-28 08:51:41',844543,26989,'','',30,0,0.00789,0.814,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650464,2,23553,0,0,1,10,1,1,'2024-12-28 08:51:41',846847,'2024-12-28 08:51:46',881160,26989,'','',30,0,0.05535,0.846,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650465,2,21397,0,0,1,5,1,1,'2024-12-28 08:51:41',848722,'2024-12-28 08:51:46',881371,26989,'','',30,0,0.05384,0.848,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650466,2,21395,0,0,1,5,1,1,'2024-12-28 08:51:41',850767,'2024-12-28 08:51:46',881798,26989,'','',30,0,2.00672,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650467,2,28279,0,0,1,1,0,1,'2024-12-28 08:51:56',941443,'2024-12-28 08:52:01',966526,26989,'','',30,0,0.00516,0.941,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650468,2,23552,0,0,1,1,0,1,'2024-12-28 08:51:56',943299,'2024-12-28 08:52:01',966700,26989,'','',30,0,0.00852,0.943,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650469,2,23551,0,0,1,1,0,1,'2024-12-28 08:51:56',945267,'2024-12-28 08:52:01',966868,26989,'','',30,0,0.00885,0.945,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650470,2,23553,0,0,1,10,1,1,'2024-12-28 08:52:01',966909,'2024-12-28 08:52:03',974388,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650471,2,23549,0,0,1,10,0,1,'2024-12-28 08:52:03',976803,'2024-12-28 08:52:07',1145,26989,'','',30,0,0.00896,2.976,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650472,2,28533,0,0,1,1,0,1,'2024-12-28 08:52:11',11190,'2024-12-28 08:52:11',25,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650473,2,23554,0,0,1,1,0,1,'2024-12-28 08:52:16',2336,'2024-12-28 08:52:16',22310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650474,2,23553,0,0,1,10,1,1,'2024-12-28 08:52:21',422,'2024-12-28 08:52:23',29607,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650475,2,21396,0,0,1,5,0,1,'2024-12-28 08:52:31',0,'2024-12-28 08:52:36',118778,26989,'','',30,0,0.02174,0.098,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650476,2,23548,0,0,1,5,1,1,'2024-12-28 08:52:31',100334,'2024-12-28 08:52:36',118983,26989,'','',30,0,2.00686,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650477,2,28533,0,0,1,1,0,1,'2024-12-28 08:52:36',121091,'2024-12-28 08:52:41',144296,26989,'','',30,0,0.00505,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650478,2,23554,0,0,1,1,0,1,'2024-12-28 08:52:41',146368,'2024-12-28 08:52:46',175723,26989,'','',30,0,0.00797,0.146,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650479,2,23553,0,0,1,10,1,1,'2024-12-28 08:52:46',175982,'2024-12-28 08:52:48',182951,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650480,2,21397,0,0,1,5,1,1,'2024-12-28 08:52:48',187194,'2024-12-28 08:52:51',210855,26989,'','',30,0,0.99506,2.187,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650481,2,23553,0,0,1,10,1,1,'2024-12-28 08:52:48',185336,'2024-12-28 08:52:51',211066,26989,'','',30,0,0.99734,2.185,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650482,2,21395,0,0,1,5,1,1,'2024-12-28 08:52:48',189317,'2024-12-28 08:52:51',211706,26989,'','',30,0,2.00709,2.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650483,2,23551,0,0,1,1,0,1,'2024-12-28 08:52:56',240306,'2024-12-28 08:52:56',249060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650484,2,23549,0,0,1,10,0,1,'2024-12-28 08:52:56',249323,'2024-12-28 08:52:56',258785,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650485,2,23552,0,0,1,1,0,1,'2024-12-28 08:53:01',292954,'2024-12-28 08:53:06',324328,26989,'','',30,0,0.00736,0.292,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650486,2,28279,0,0,1,1,0,1,'2024-12-28 08:53:01',292281,'2024-12-28 08:53:06',324521,26989,'','',30,0,0.00851,0.292,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650487,2,23551,0,0,1,1,0,1,'2024-12-28 08:53:01',294936,'2024-12-28 08:53:06',324714,26989,'','',30,0,0.00824,0.294,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650488,2,21396,0,0,1,5,0,1,'2024-12-28 08:53:06',325032,'2024-12-28 08:53:06',344982,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650489,2,23549,0,0,1,10,0,1,'2024-12-28 08:53:07',349926,'2024-12-28 08:53:11',374432,26989,'','',30,0,0.00866,0.349,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650490,2,21397,0,0,1,5,1,1,'2024-12-28 08:53:16',401994,'2024-12-28 08:53:18',410336,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650491,2,23553,0,0,1,10,1,1,'2024-12-28 08:53:18',410607,'2024-12-28 08:53:19',408572,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650492,2,28533,0,0,1,1,0,1,'2024-12-28 08:53:26',456322,'2024-12-28 08:53:26',462262,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650493,2,23549,0,0,1,10,0,1,'2024-12-28 08:53:26',462527,'2024-12-28 08:53:26',474777,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650494,2,23551,0,0,1,1,0,1,'2024-12-28 08:53:26',475044,'2024-12-28 08:53:26',483522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650495,2,28279,0,0,1,1,0,1,'2024-12-28 08:53:36',543681,'2024-12-28 08:53:36',550003,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650496,2,21396,0,0,1,5,0,1,'2024-12-28 08:53:36',553164,'2024-12-28 08:53:41',579957,26989,'','',30,0,0.02775,0.553,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650497,2,23548,0,0,1,5,1,1,'2024-12-28 08:53:36',555090,'2024-12-28 08:53:41',580181,26989,'','',30,0,0.07884,0.555,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650498,2,23554,0,0,1,1,0,1,'2024-12-28 08:53:41',580236,'2024-12-28 08:53:41',588994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650499,2,28533,0,0,1,1,0,1,'2024-12-28 08:53:41',591433,'2024-12-28 08:53:46',621255,26989,'','',30,0,0.00513,0.591,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650500,2,21397,0,0,1,5,1,1,'2024-12-28 08:53:46',621314,'2024-12-28 08:53:48',628767,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650501,2,23553,0,0,1,10,1,1,'2024-12-28 08:53:48',629053,'2024-12-28 08:53:49',628049,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650502,2,23554,0,0,1,1,0,1,'2024-12-28 08:53:49',630678,'2024-12-28 08:53:51',646341,26989,'','',30,0,0.00768,3.63,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650503,2,21397,0,0,1,5,1,1,'2024-12-28 08:53:51',648456,'2024-12-28 08:53:56',676392,26989,'','',30,0,2.00571,0.648,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650504,2,21395,0,0,1,5,1,1,'2024-12-28 08:53:51',651327,'2024-12-28 08:53:56',676609,26989,'','',30,0,2.00582,0.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650505,2,23553,0,0,1,10,1,1,'2024-12-28 08:53:51',650362,'2024-12-28 08:53:56',676816,26989,'','',30,0,2.00735,0.65,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650506,2,28279,0,0,1,1,0,1,'2024-12-28 08:54:06',728720,'2024-12-28 08:54:11',750348,26989,'','',30,0,0.00565,0.728,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650507,2,23552,0,0,1,1,0,1,'2024-12-28 08:54:06',726764,'2024-12-28 08:54:11',750551,26989,'','',30,0,0.00796,0.726,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650508,2,23551,0,0,1,1,0,1,'2024-12-28 08:54:06',730798,'2024-12-28 08:54:11',750729,26989,'','',30,0,0.00884,0.73,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650509,2,23549,0,0,1,10,0,1,'2024-12-28 08:54:11',759362,'2024-12-28 08:54:16',785468,26989,'','',30,0,0.00932,0.759,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650510,2,23554,0,0,1,1,0,1,'2024-12-28 08:54:16',785512,'2024-12-28 08:54:16',794091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650511,2,23548,0,0,1,5,1,1,'2024-12-28 08:54:16',794343,'2024-12-28 08:54:18',801276,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650512,2,21395,0,0,1,5,1,1,'2024-12-28 08:54:26',857498,'2024-12-28 08:54:28',865223,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650513,2,23552,0,0,1,1,0,1,'2024-12-28 08:54:28',865488,'2024-12-28 08:54:28',873479,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650514,2,23551,0,0,1,1,0,1,'2024-12-28 08:54:36',928713,'2024-12-28 08:54:36',937697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650515,2,23548,0,0,1,5,1,1,'2024-12-28 08:54:36',938174,'2024-12-28 08:54:38',945860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650516,2,21396,0,0,1,5,0,1,'2024-12-28 08:54:41',971190,'2024-12-28 08:54:47',40,26989,'','',30,0,0.02163,0.971,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650517,2,23548,0,0,1,5,1,1,'2024-12-28 08:54:41',973182,'2024-12-28 08:54:47',365,26989,'','',30,0,2.00691,0.973,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650518,2,23553,0,0,1,10,1,1,'2024-12-28 08:54:47',2950,'2024-12-28 08:54:49',6018,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650519,2,28533,0,0,1,1,0,1,'2024-12-28 08:54:49',6464,'2024-12-28 08:54:49',130,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650520,2,28533,0,0,1,1,0,1,'2024-12-28 08:54:49',1201,'2024-12-28 08:54:51',1874,26989,'','',30,0,0.00501,3.022,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650521,2,23554,0,0,1,1,0,1,'2024-12-28 08:54:51',255,'2024-12-28 08:54:56',4,26989,'','',30,0,0.00801,0.037,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650522,2,21395,0,0,1,5,1,1,'2024-12-28 08:54:56',4,'2024-12-28 08:54:58',361,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650523,2,21395,0,0,1,5,1,1,'2024-12-28 08:54:58',5,'2024-12-28 08:55:01',6,26989,'','',30,0,0.99507,2.059,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650524,2,21397,0,0,1,5,1,1,'2024-12-28 08:54:58',24532,'2024-12-28 08:55:01',6,26989,'','',30,0,2.00674,2.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650525,2,23553,0,0,1,10,1,1,'2024-12-28 08:54:58',399,'2024-12-28 08:55:01',6,26989,'','',30,0,2.00664,2.061,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650526,2,23552,0,0,1,1,0,1,'2024-12-28 08:55:06',0,'2024-12-28 08:55:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650527,2,28533,0,0,1,1,0,1,'2024-12-28 08:55:11',124437,'2024-12-28 08:55:11',130468,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650528,2,23551,0,0,1,1,0,1,'2024-12-28 08:55:11',130734,'2024-12-28 08:55:11',139239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650529,2,28279,0,0,1,1,0,1,'2024-12-28 08:55:11',140114,'2024-12-28 08:55:11',145810,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650530,2,28279,0,0,1,1,0,1,'2024-12-28 08:55:11',148140,'2024-12-28 08:55:16',166342,26989,'','',30,0,0.00524,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650531,2,23552,0,0,1,1,0,1,'2024-12-28 08:55:11',150036,'2024-12-28 08:55:16',166504,26989,'','',30,0,0.00847,0.15,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650532,2,23551,0,0,1,1,0,1,'2024-12-28 08:55:11',151112,'2024-12-28 08:55:16',166661,26989,'','',30,0,0.00845,0.151,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650533,2,23554,0,0,1,1,0,1,'2024-12-28 08:55:16',166701,'2024-12-28 08:55:16',175436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650534,2,23549,0,0,1,10,0,1,'2024-12-28 08:55:16',177781,'2024-12-28 08:55:21',186032,26989,'','',30,0,0.00862,0.177,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650535,2,23553,0,0,1,10,1,1,'2024-12-28 08:55:21',186072,'2024-12-28 08:55:23',192742,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650536,2,23553,0,0,1,10,1,1,'2024-12-28 08:55:46',277652,'2024-12-28 08:55:48',285147,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650537,2,21396,0,0,1,5,0,1,'2024-12-28 08:55:48',287435,'2024-12-28 08:55:51',310133,26989,'','',30,0,0.02777,1.287,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650538,2,23548,0,0,1,5,1,1,'2024-12-28 08:55:48',289332,'2024-12-28 08:55:51',310310,26989,'','',30,0,0.99422,1.289,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650539,2,23554,0,0,1,1,0,1,'2024-12-28 08:55:51',310531,'2024-12-28 08:55:51',319055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650540,2,28533,0,0,1,1,0,1,'2024-12-28 08:55:51',324159,'2024-12-28 08:55:56',353781,26989,'','',30,0,0.0055,0.324,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650541,2,23551,0,0,1,1,0,1,'2024-12-28 08:55:56',353833,'2024-12-28 08:55:56',362577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650542,2,23549,0,0,1,10,0,1,'2024-12-28 08:55:56',362859,'2024-12-28 08:55:56',372329,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650543,2,23554,0,0,1,1,0,1,'2024-12-28 08:55:56',375242,'2024-12-28 08:56:01',412364,26989,'','',30,0,0.00765,0.375,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650544,2,21395,0,0,1,5,1,1,'2024-12-28 08:56:01',415128,'2024-12-28 08:56:06',448353,26989,'','',30,0,2.00676,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650545,2,21397,0,0,1,5,1,1,'2024-12-28 08:56:01',417003,'2024-12-28 08:56:06',448575,26989,'','',30,0,2.00685,0.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650546,2,23553,0,0,1,10,1,1,'2024-12-28 08:56:01',419054,'2024-12-28 08:56:06',448780,26989,'','',30,0,2.0068,0.419,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650547,2,21396,0,0,1,5,0,1,'2024-12-28 08:56:06',448828,'2024-12-28 08:56:06',476294,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650548,2,28279,0,0,1,1,0,1,'2024-12-28 08:56:16',522344,'2024-12-28 08:56:21',548513,26989,'','',30,0,0.00541,0.522,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650549,2,23552,0,0,1,1,0,1,'2024-12-28 08:56:16',524488,'2024-12-28 08:56:21',548701,26989,'','',30,0,0.00718,0.524,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650550,2,23551,0,0,1,1,0,1,'2024-12-28 08:56:16',526344,'2024-12-28 08:56:21',548881,26989,'','',30,0,0.00834,0.526,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650551,2,23549,0,0,1,10,0,1,'2024-12-28 08:56:21',551038,'2024-12-28 08:56:26',586786,26989,'','',30,0,0.00923,0.551,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650552,2,28533,0,0,1,1,0,1,'2024-12-28 08:56:26',587043,'2024-12-28 08:56:26',593137,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650553,2,28279,0,0,1,1,0,1,'2024-12-28 08:56:36',648314,'2024-12-28 08:56:36',654845,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650554,2,23554,0,0,1,1,0,1,'2024-12-28 08:56:41',685184,'2024-12-28 08:56:41',694061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650555,2,21397,0,0,1,5,1,1,'2024-12-28 08:56:46',706977,'2024-12-28 08:56:48',713787,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650556,2,23553,0,0,1,10,1,1,'2024-12-28 08:56:48',714063,'2024-12-28 08:56:49',713956,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650557,2,21396,0,0,1,5,0,1,'2024-12-28 08:56:51',733062,'2024-12-28 08:56:56',759758,26989,'','',30,0,0.0263,0.733,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650558,2,23548,0,0,1,5,1,1,'2024-12-28 08:56:51',734977,'2024-12-28 08:56:56',760599,26989,'','',30,0,2.00768,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650559,2,28533,0,0,1,1,0,1,'2024-12-28 08:56:56',762679,'2024-12-28 08:57:01',789749,26989,'','',30,0,0.00539,0.762,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650560,2,23554,0,0,1,1,0,1,'2024-12-28 08:57:01',792475,'2024-12-28 08:57:06',818124,26989,'','',30,0,0.0078,0.792,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650561,2,23553,0,0,1,10,1,1,'2024-12-28 08:57:06',818572,'2024-12-28 08:57:08',826145,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650562,2,23553,0,0,1,10,1,1,'2024-12-28 08:57:08',832218,'2024-12-28 08:57:11',847769,26989,'','',30,0,0.99206,2.832,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650563,2,21397,0,0,1,5,1,1,'2024-12-28 08:57:08',830431,'2024-12-28 08:57:11',847987,26989,'','',30,0,0.994,2.83,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650564,2,21395,0,0,1,5,1,1,'2024-12-28 08:57:08',828494,'2024-12-28 08:57:11',848180,26989,'','',30,0,2.00593,2.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650565,2,23548,0,0,1,5,1,1,'2024-12-28 08:57:16',876485,'2024-12-28 08:57:18',883348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650566,2,23551,0,0,1,1,0,1,'2024-12-28 08:57:21',906297,'2024-12-28 08:57:21',915535,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650567,2,28279,0,0,1,1,0,1,'2024-12-28 08:57:21',917890,'2024-12-28 08:57:26',952431,26989,'','',30,0,0.00816,0.917,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650568,2,23552,0,0,1,1,0,1,'2024-12-28 08:57:21',919213,'2024-12-28 08:57:26',952615,26989,'','',30,0,0.00775,0.919,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650569,2,23551,0,0,1,1,0,1,'2024-12-28 08:57:21',921206,'2024-12-28 08:57:26',952801,26989,'','',30,0,0.00818,0.921,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650570,2,21395,0,0,1,5,1,1,'2024-12-28 08:57:26',952842,'2024-12-28 08:57:28',960020,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650571,2,23549,0,0,1,10,0,1,'2024-12-28 08:57:28',962747,'2024-12-28 08:57:31',982188,26989,'','',30,0,0.00868,2.962,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650572,2,23548,0,0,1,5,1,1,'2024-12-28 08:57:36',2,'2024-12-28 08:57:38',68,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650573,2,23553,0,0,1,10,1,1,'2024-12-28 08:57:46',17067,'2024-12-28 08:57:48',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650574,2,28533,0,0,1,1,0,1,'2024-12-28 08:57:48',4,'2024-12-28 08:57:48',44,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650575,2,21395,0,0,1,5,1,1,'2024-12-28 08:57:56',0,'2024-12-28 08:57:58',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650576,2,21396,0,0,1,5,0,1,'2024-12-28 08:57:58',100945,'2024-12-28 08:58:01',108697,26989,'','',30,0,0.02045,2.1,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650577,2,23548,0,0,1,5,1,1,'2024-12-28 08:57:58',102854,'2024-12-28 08:58:01',109195,26989,'','',30,0,2.00544,2.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650578,2,28533,0,0,1,1,0,1,'2024-12-28 08:58:01',111550,'2024-12-28 08:58:06',124381,26989,'','',30,0,0.0056,0.111,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650579,2,23552,0,0,1,1,0,1,'2024-12-28 08:58:06',124673,'2024-12-28 08:58:06',132745,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650580,2,23554,0,0,1,1,0,1,'2024-12-28 08:58:06',135096,'2024-12-28 08:58:11',172242,26989,'','',30,0,0.00762,0.135,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650581,2,23551,0,0,1,1,0,1,'2024-12-28 08:58:11',172577,'2024-12-28 08:58:11',181604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650582,2,28279,0,0,1,1,0,1,'2024-12-28 08:58:11',182544,'2024-12-28 08:58:11',188204,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650583,2,23553,0,0,1,10,1,1,'2024-12-28 08:58:11',190658,'2024-12-28 08:58:16',224354,26989,'','',30,0,2.00649,0.19,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650584,2,21397,0,0,1,5,1,1,'2024-12-28 08:58:11',192514,'2024-12-28 08:58:16',224566,26989,'','',30,0,2.00663,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650585,2,21395,0,0,1,5,1,1,'2024-12-28 08:58:11',194520,'2024-12-28 08:58:16',224777,26989,'','',30,0,2.00664,0.194,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650586,2,28279,0,0,1,1,0,1,'2024-12-28 08:58:26',266875,'2024-12-28 08:58:31',292050,26989,'','',30,0,0.0053,0.266,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650587,2,23552,0,0,1,1,0,1,'2024-12-28 08:58:26',268859,'2024-12-28 08:58:31',292252,26989,'','',30,0,0.00875,0.268,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650588,2,23551,0,0,1,1,0,1,'2024-12-28 08:58:26',270853,'2024-12-28 08:58:31',292444,26989,'','',30,0,0.00873,0.27,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650589,2,23549,0,0,1,10,0,1,'2024-12-28 08:58:31',294613,'2024-12-28 08:58:36',316298,26989,'','',30,0,0.00858,0.294,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650590,2,23553,0,0,1,10,1,1,'2024-12-28 08:58:46',369164,'2024-12-28 08:58:48',376950,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650591,2,23554,0,0,1,1,0,1,'2024-12-28 08:58:51',397628,'2024-12-28 08:58:51',406387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650592,2,23551,0,0,1,1,0,1,'2024-12-28 08:58:56',433670,'2024-12-28 08:58:56',442367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650593,2,23549,0,0,1,10,0,1,'2024-12-28 08:58:56',442644,'2024-12-28 08:58:56',452722,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650594,2,21396,0,0,1,5,0,1,'2024-12-28 08:59:01',487499,'2024-12-28 08:59:06',510187,26989,'','',30,0,0.02404,0.487,0,'OK - 192.168.77.159: rta 0.942ms, lost 0%','rta=0.942ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650595,2,23548,0,0,1,5,1,1,'2024-12-28 08:59:01',489363,'2024-12-28 08:59:06',510642,26989,'','',30,0,2.00683,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650596,2,28533,0,0,1,1,0,1,'2024-12-28 08:59:06',513019,'2024-12-28 08:59:11',536449,26989,'','',30,0,0.00519,0.513,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650597,2,23554,0,0,1,1,0,1,'2024-12-28 08:59:11',538558,'2024-12-28 08:59:16',568865,26989,'','',30,0,0.00771,0.538,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650598,2,21397,0,0,1,5,1,1,'2024-12-28 08:59:16',569164,'2024-12-28 08:59:18',575498,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650599,2,23553,0,0,1,10,1,1,'2024-12-28 08:59:18',575764,'2024-12-28 08:59:19',575775,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650600,2,23553,0,0,1,10,1,1,'2024-12-28 08:59:19',578254,'2024-12-28 08:59:26',627583,26989,'','',30,0,2.00611,3.578,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650601,2,21397,0,0,1,5,1,1,'2024-12-28 08:59:19',580194,'2024-12-28 08:59:26',627805,26989,'','',30,0,2.00713,3.58,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650602,2,21395,0,0,1,5,1,1,'2024-12-28 08:59:19',581195,'2024-12-28 08:59:26',628003,26989,'','',30,0,2.00669,3.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650603,2,28533,0,0,1,1,0,1,'2024-12-28 08:59:26',628253,'2024-12-28 08:59:26',634309,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650604,2,23549,0,0,1,10,0,1,'2024-12-28 08:59:26',634560,'2024-12-28 08:59:26',643910,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650605,2,23551,0,0,1,1,0,1,'2024-12-28 08:59:26',644158,'2024-12-28 08:59:26',652719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650606,2,28279,0,0,1,1,0,1,'2024-12-28 08:59:31',687556,'2024-12-28 08:59:36',712329,26989,'','',30,0,0.00511,0.687,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650607,2,23552,0,0,1,1,0,1,'2024-12-28 08:59:31',689460,'2024-12-28 08:59:36',712518,26989,'','',30,0,0.00776,0.689,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650608,2,23551,0,0,1,1,0,1,'2024-12-28 08:59:31',691595,'2024-12-28 08:59:36',712703,26989,'','',30,0,0.00887,0.691,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650609,2,23549,0,0,1,10,0,1,'2024-12-28 08:59:36',715709,'2024-12-28 08:59:41',743627,26989,'','',30,0,0.01001,0.715,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650610,2,23554,0,0,1,1,0,1,'2024-12-28 08:59:41',743679,'2024-12-28 08:59:41',752511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650611,2,21397,0,0,1,5,1,1,'2024-12-28 08:59:46',777254,'2024-12-28 08:59:48',785327,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650612,2,23553,0,0,1,10,1,1,'2024-12-28 08:59:48',785592,'2024-12-28 08:59:49',783502,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650613,2,23553,0,0,1,10,1,1,'2024-12-28 09:00:06',885556,'2024-12-28 09:00:08',892681,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650614,2,21396,0,0,1,5,0,1,'2024-12-28 09:00:08',895101,'2024-12-28 09:00:11',916106,26989,'','',30,0,0.02022,2.895,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650615,2,23548,0,0,1,5,1,1,'2024-12-28 09:00:08',897029,'2024-12-28 09:00:11',916318,26989,'','',30,0,0.99401,2.897,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650616,2,28533,0,0,1,1,0,1,'2024-12-28 09:00:11',920325,'2024-12-28 09:00:16',946460,26989,'','',30,0,0.00543,0.92,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650617,2,23554,0,0,1,1,0,1,'2024-12-28 09:00:16',946504,'2024-12-28 09:00:16',955141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650618,2,23554,0,0,1,1,0,1,'2024-12-28 09:00:16',957813,'2024-12-28 09:00:21',992279,26989,'','',30,0,0.00762,0.957,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650619,2,23551,0,0,1,1,0,1,'2024-12-28 09:00:21',992764,'2024-12-28 09:00:22',1012,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650620,2,21395,0,0,1,5,1,1,'2024-12-28 09:00:26',14,'2024-12-28 09:00:28',20,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650621,2,23552,0,0,1,1,0,1,'2024-12-28 09:00:28',10924,'2024-12-28 09:00:28',14082,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650622,2,21395,0,0,1,5,1,1,'2024-12-28 09:00:28',16390,'2024-12-28 09:00:31',19163,26989,'','',30,0,0.98325,2.039,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650623,2,23553,0,0,1,10,1,1,'2024-12-28 09:00:28',29,'2024-12-28 09:00:31',19294,26989,'','',30,0,2.0064,2.035,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650624,2,21397,0,0,1,5,1,1,'2024-12-28 09:00:28',31,'2024-12-28 09:00:31',19417,26989,'','',30,0,2.00595,2.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650625,2,23548,0,0,1,5,1,1,'2024-12-28 09:00:36',0,'2024-12-28 09:00:38',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650626,2,28279,0,0,1,1,0,1,'2024-12-28 09:00:38',106180,'2024-12-28 09:00:41',120947,26989,'','',30,0,0.00517,2.106,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650627,2,23552,0,0,1,1,0,1,'2024-12-28 09:00:38',108115,'2024-12-28 09:00:41',121148,26989,'','',30,0,0.00782,2.108,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650628,2,23551,0,0,1,1,0,1,'2024-12-28 09:00:38',110266,'2024-12-28 09:00:41',121328,26989,'','',30,0,0.00802,2.11,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650629,2,23549,0,0,1,10,0,1,'2024-12-28 09:00:41',123661,'2024-12-28 09:00:46',143447,26989,'','',30,0,0.00962,0.123,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650630,2,23553,0,0,1,10,1,1,'2024-12-28 09:00:46',143732,'2024-12-28 09:00:48',151973,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650631,2,28533,0,0,1,1,0,1,'2024-12-28 09:00:48',152839,'2024-12-28 09:00:48',158777,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650632,2,21395,0,0,1,5,1,1,'2024-12-28 09:00:56',370965,'2024-12-28 09:00:58',377740,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650633,2,23552,0,0,1,1,0,1,'2024-12-28 09:01:06',412194,'2024-12-28 09:01:06',420591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650634,2,28533,0,0,1,1,0,1,'2024-12-28 09:01:11',457563,'2024-12-28 09:01:11',463562,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650635,2,23551,0,0,1,1,0,1,'2024-12-28 09:01:11',463824,'2024-12-28 09:01:11',472189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650636,2,28279,0,0,1,1,0,1,'2024-12-28 09:01:11',472978,'2024-12-28 09:01:11',478670,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650637,2,21396,0,0,1,5,0,1,'2024-12-28 09:01:11',480964,'2024-12-28 09:01:16',505663,26989,'','',30,0,0.02633,0.48,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650638,2,23548,0,0,1,5,1,1,'2024-12-28 09:01:11',482861,'2024-12-28 09:01:16',505876,26989,'','',30,0,2.00694,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650639,2,23554,0,0,1,1,0,1,'2024-12-28 09:01:16',505926,'2024-12-28 09:01:16',514744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650640,2,28533,0,0,1,1,0,1,'2024-12-28 09:01:16',517085,'2024-12-28 09:01:21',542846,26989,'','',30,0,0.00491,0.517,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650641,2,23553,0,0,1,10,1,1,'2024-12-28 09:01:21',542893,'2024-12-28 09:01:23',550479,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650642,2,23554,0,0,1,1,0,1,'2024-12-28 09:01:23',552831,'2024-12-28 09:01:26',573387,26989,'','',30,0,0.00783,2.552,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650643,2,21395,0,0,1,5,1,1,'2024-12-28 09:01:31',594997,'2024-12-28 09:01:36',619942,26989,'','',30,0,2.00615,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650644,2,23553,0,0,1,10,1,1,'2024-12-28 09:01:31',596974,'2024-12-28 09:01:36',620145,26989,'','',30,0,2.0068,0.596,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650645,2,21397,0,0,1,5,1,1,'2024-12-28 09:01:31',599132,'2024-12-28 09:01:36',620339,26989,'','',30,0,2.00632,0.599,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650646,2,28279,0,0,1,1,0,1,'2024-12-28 09:01:41',651165,'2024-12-28 09:01:46',675427,26989,'','',30,0,0.00555,0.651,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650647,2,23552,0,0,1,1,0,1,'2024-12-28 09:01:41',653231,'2024-12-28 09:01:46',675625,26989,'','',30,0,0.00789,0.653,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650648,2,23551,0,0,1,1,0,1,'2024-12-28 09:01:41',653874,'2024-12-28 09:01:46',675823,26989,'','',30,0,0.00803,0.653,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650649,2,23549,0,0,1,10,0,1,'2024-12-28 09:01:46',678400,'2024-12-28 09:01:51',692632,26989,'','',30,0,0.00939,0.678,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650650,2,23554,0,0,1,1,0,1,'2024-12-28 09:01:51',692911,'2024-12-28 09:01:51',701769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650651,2,21396,0,0,1,5,0,1,'2024-12-28 09:02:06',781342,'2024-12-28 09:02:06',802797,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650652,2,21397,0,0,1,5,1,1,'2024-12-28 09:02:16',851117,'2024-12-28 09:02:18',858865,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650653,2,23553,0,0,1,10,1,1,'2024-12-28 09:02:18',859107,'2024-12-28 09:02:19',858026,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650654,2,21396,0,0,1,5,0,1,'2024-12-28 09:02:19',860419,'2024-12-28 09:02:22',55,26989,'','',30,0,0.021,3.86,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650655,2,23548,0,0,1,5,1,1,'2024-12-28 09:02:19',862371,'2024-12-28 09:02:26',0,26989,'','',30,0,2.00606,3.862,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650656,2,28533,0,0,1,1,0,1,'2024-12-28 09:02:22',6,'2024-12-28 09:02:26',0,26989,'','',30,0,0.00501,1.069,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650657,2,23549,0,0,1,10,0,1,'2024-12-28 09:02:26',0,'2024-12-28 09:02:26',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650658,2,23551,0,0,1,1,0,1,'2024-12-28 09:02:26',0,'2024-12-28 09:02:26',105051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650659,2,23554,0,0,1,1,0,1,'2024-12-28 09:02:26',107446,'2024-12-28 09:02:31',137617,26989,'','',30,0,0.00764,0.107,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650660,2,28279,0,0,1,1,0,1,'2024-12-28 09:02:36',158711,'2024-12-28 09:02:36',165156,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650661,2,21397,0,0,1,5,1,1,'2024-12-28 09:02:36',172286,'2024-12-28 09:02:41',196782,26989,'','',30,0,0.08911,0.172,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650662,2,23553,0,0,1,10,1,1,'2024-12-28 09:02:36',170178,'2024-12-28 09:02:41',196993,26989,'','',30,0,0.0913,0.17,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650663,2,21395,0,0,1,5,1,1,'2024-12-28 09:02:36',168234,'2024-12-28 09:02:41',197188,26989,'','',30,0,2.00692,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650664,2,28279,0,0,1,1,0,1,'2024-12-28 09:02:46',221176,'2024-12-28 09:02:51',252652,26989,'','',30,0,0.00535,0.221,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650665,2,23552,0,0,1,1,0,1,'2024-12-28 09:02:46',223191,'2024-12-28 09:02:51',252840,26989,'','',30,0,0.00786,0.223,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650666,2,23551,0,0,1,1,0,1,'2024-12-28 09:02:46',224962,'2024-12-28 09:02:51',253023,26989,'','',30,0,0.00883,0.224,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650667,2,23549,0,0,1,10,0,1,'2024-12-28 09:02:51',255118,'2024-12-28 09:02:56',288345,26989,'','',30,0,0.00887,0.255,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650668,2,23553,0,0,1,10,1,1,'2024-12-28 09:03:06',347656,'2024-12-28 09:03:08',355037,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650669,2,23554,0,0,1,1,0,1,'2024-12-28 09:03:16',393719,'2024-12-28 09:03:16',402304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650670,2,23548,0,0,1,5,1,1,'2024-12-28 09:03:16',402551,'2024-12-28 09:03:18',409703,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650671,2,23551,0,0,1,1,0,1,'2024-12-28 09:03:21',439373,'2024-12-28 09:03:21',448364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650672,2,21396,0,0,1,5,0,1,'2024-12-28 09:03:22',452136,'2024-12-28 09:03:26',477862,26989,'','',30,0,0.02032,0.452,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650673,2,21395,0,0,1,5,1,1,'2024-12-28 09:03:26',477929,'2024-12-28 09:03:28',485364,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650674,2,23552,0,0,1,1,0,1,'2024-12-28 09:03:28',485633,'2024-12-28 09:03:28',493513,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650675,2,28533,0,0,1,1,0,1,'2024-12-28 09:03:28',497893,'2024-12-28 09:03:31',515143,26989,'','',30,0,0.00575,2.497,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650676,2,23548,0,0,1,5,1,1,'2024-12-28 09:03:28',496083,'2024-12-28 09:03:31',515344,26989,'','',30,0,2.00718,2.496,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650677,2,23554,0,0,1,1,0,1,'2024-12-28 09:03:31',517456,'2024-12-28 09:03:36',547090,26989,'','',30,0,0.00776,0.517,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650678,2,23553,0,0,1,10,1,1,'2024-12-28 09:03:41',588934,'2024-12-28 09:03:46',623691,26989,'','',30,0,0.04914,0.588,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650679,2,21397,0,0,1,5,1,1,'2024-12-28 09:03:41',587254,'2024-12-28 09:03:46',623903,26989,'','',30,0,0.05098,0.587,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650680,2,21395,0,0,1,5,1,1,'2024-12-28 09:03:41',589414,'2024-12-28 09:03:46',624344,26989,'','',30,0,2.00795,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650681,2,28533,0,0,1,1,0,1,'2024-12-28 09:03:46',625194,'2024-12-28 09:03:46',631237,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650682,2,28279,0,0,1,1,0,1,'2024-12-28 09:03:51',669656,'2024-12-28 09:03:56',685706,26989,'','',30,0,0.00579,0.669,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650683,2,23552,0,0,1,1,0,1,'2024-12-28 09:03:51',671690,'2024-12-28 09:03:56',685894,26989,'','',30,0,0.00775,0.671,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650684,2,23551,0,0,1,1,0,1,'2024-12-28 09:03:51',673839,'2024-12-28 09:03:56',686078,26989,'','',30,0,0.00819,0.673,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650685,2,23549,0,0,1,10,0,1,'2024-12-28 09:03:56',688852,'2024-12-28 09:04:01',725149,26989,'','',30,0,0.00963,0.688,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650686,2,23553,0,0,1,10,1,1,'2024-12-28 09:04:01',725192,'2024-12-28 09:04:03',732477,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650687,2,28533,0,0,1,1,0,1,'2024-12-28 09:04:11',788271,'2024-12-28 09:04:11',794596,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650688,2,23551,0,0,1,1,0,1,'2024-12-28 09:04:11',794893,'2024-12-28 09:04:11',803371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650689,2,28279,0,0,1,1,0,1,'2024-12-28 09:04:11',804234,'2024-12-28 09:04:11',809877,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650690,2,23554,0,0,1,1,0,1,'2024-12-28 09:04:16',841841,'2024-12-28 09:04:16',850576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650691,2,23553,0,0,1,10,1,1,'2024-12-28 09:04:21',877619,'2024-12-28 09:04:23',884818,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650692,2,21396,0,0,1,5,0,1,'2024-12-28 09:04:26',913778,'2024-12-28 09:04:31',928383,26989,'','',30,0,0.01915,0.913,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650693,2,28533,0,0,1,1,0,1,'2024-12-28 09:04:31',936074,'2024-12-28 09:04:36',958828,26989,'','',30,0,0.00498,0.936,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650694,2,23548,0,0,1,5,1,1,'2024-12-28 09:04:31',937992,'2024-12-28 09:04:36',959035,26989,'','',30,0,2.00669,0.937,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650695,2,23554,0,0,1,1,0,1,'2024-12-28 09:04:36',961119,'2024-12-28 09:04:41',980826,26989,'','',30,0,0.00773,0.961,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650696,2,23553,0,0,1,10,1,1,'2024-12-28 09:04:47',1160,'2024-12-28 09:04:49',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650697,2,21397,0,0,1,5,1,1,'2024-12-28 09:04:49',1753,'2024-12-28 09:04:51',20651,26989,'','',30,0,0.99421,3.033,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650698,2,23553,0,0,1,10,1,1,'2024-12-28 09:04:49',13079,'2024-12-28 09:04:51',20777,26989,'','',30,0,0.99624,3.031,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650699,2,21395,0,0,1,5,1,1,'2024-12-28 09:04:49',14962,'2024-12-28 09:04:51',20907,26989,'','',30,0,2.00642,3.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650700,2,23551,0,0,1,1,0,1,'2024-12-28 09:04:56',28665,'2024-12-28 09:04:56',32033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650701,2,23549,0,0,1,10,0,1,'2024-12-28 09:04:56',32197,'2024-12-28 09:04:56',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650702,2,28279,0,0,1,1,0,1,'2024-12-28 09:04:56',0,'2024-12-28 09:05:01',122354,26989,'','',30,0,0.005,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650703,2,23552,0,0,1,1,0,1,'2024-12-28 09:04:56',0,'2024-12-28 09:05:01',122548,26989,'','',30,0,0.00832,0.091,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650704,2,23551,0,0,1,1,0,1,'2024-12-28 09:04:56',0,'2024-12-28 09:05:01',122741,26989,'','',30,0,0.00833,0.093,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650705,2,23549,0,0,1,10,0,1,'2024-12-28 09:05:01',125610,'2024-12-28 09:05:06',143242,26989,'','',30,0,0.00947,0.125,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650706,2,21396,0,0,1,5,0,1,'2024-12-28 09:05:06',143493,'2024-12-28 09:05:06',165785,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650707,2,21397,0,0,1,5,1,1,'2024-12-28 09:05:16',190920,'2024-12-28 09:05:18',197878,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650708,2,23553,0,0,1,10,1,1,'2024-12-28 09:05:18',198126,'2024-12-28 09:05:19',198050,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650709,2,28533,0,0,1,1,0,1,'2024-12-28 09:05:26',233981,'2024-12-28 09:05:26',239910,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650710,2,23549,0,0,1,10,0,1,'2024-12-28 09:05:26',240152,'2024-12-28 09:05:26',250181,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650711,2,23551,0,0,1,1,0,1,'2024-12-28 09:05:26',250428,'2024-12-28 09:05:26',258858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650712,2,21396,0,0,1,5,0,1,'2024-12-28 09:05:31',287055,'2024-12-28 09:05:36',315862,26989,'','',30,0,0.01869,0.287,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650713,2,28279,0,0,1,1,0,1,'2024-12-28 09:05:36',315923,'2024-12-28 09:05:36',322317,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650714,2,28533,0,0,1,1,0,1,'2024-12-28 09:05:36',325317,'2024-12-28 09:05:41',355292,26989,'','',30,0,0.00491,0.325,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650715,2,23548,0,0,1,5,1,1,'2024-12-28 09:05:36',327283,'2024-12-28 09:05:41',355509,26989,'','',30,0,0.07814,0.327,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650716,2,23554,0,0,1,1,0,1,'2024-12-28 09:05:41',355558,'2024-12-28 09:05:41',364311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650717,2,23554,0,0,1,1,0,1,'2024-12-28 09:05:41',366620,'2024-12-28 09:05:46',390539,26989,'','',30,0,0.00771,0.366,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650718,2,21397,0,0,1,5,1,1,'2024-12-28 09:05:46',390586,'2024-12-28 09:05:48',397908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650719,2,23553,0,0,1,10,1,1,'2024-12-28 09:05:48',398163,'2024-12-28 09:05:49',397114,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650720,2,21397,0,0,1,5,1,1,'2024-12-28 09:05:51',424862,'2024-12-28 09:05:56',458534,26989,'','',30,0,2.00605,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650721,2,23553,0,0,1,10,1,1,'2024-12-28 09:05:51',426787,'2024-12-28 09:05:56',458751,26989,'','',30,0,2.00607,0.426,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650722,2,21395,0,0,1,5,1,1,'2024-12-28 09:05:51',427757,'2024-12-28 09:05:56',458961,26989,'','',30,0,2.00734,0.427,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650723,2,28279,0,0,1,1,0,1,'2024-12-28 09:06:01',489928,'2024-12-28 09:06:06',521689,26989,'','',30,0,0.00616,0.489,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650724,2,23552,0,0,1,1,0,1,'2024-12-28 09:06:01',491812,'2024-12-28 09:06:06',521891,26989,'','',30,0,0.00807,0.491,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650725,2,23551,0,0,1,1,0,1,'2024-12-28 09:06:01',493879,'2024-12-28 09:06:06',522100,26989,'','',30,0,0.00827,0.493,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650726,2,23549,0,0,1,10,0,1,'2024-12-28 09:06:06',524983,'2024-12-28 09:06:11',545842,26989,'','',30,0,0.00883,0.524,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650727,2,23554,0,0,1,1,0,1,'2024-12-28 09:06:16',580179,'2024-12-28 09:06:16',588721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650728,2,23548,0,0,1,5,1,1,'2024-12-28 09:06:16',588997,'2024-12-28 09:06:18',596005,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650729,2,23551,0,0,1,1,0,1,'2024-12-28 09:06:21',620015,'2024-12-28 09:06:21',629009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650730,2,21395,0,0,1,5,1,1,'2024-12-28 09:06:26',658824,'2024-12-28 09:06:28',667449,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650731,2,23552,0,0,1,1,0,1,'2024-12-28 09:06:28',667758,'2024-12-28 09:06:28',675933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650732,2,23548,0,0,1,5,1,1,'2024-12-28 09:06:36',726093,'2024-12-28 09:06:38',732887,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650733,2,21396,0,0,1,5,0,1,'2024-12-28 09:06:38',735313,'2024-12-28 09:06:41',764044,26989,'','',30,0,0.01871,2.735,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650734,2,28533,0,0,1,1,0,1,'2024-12-28 09:06:41',766399,'2024-12-28 09:06:46',808321,26989,'','',30,0,0.00517,0.766,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650735,2,23548,0,0,1,5,1,1,'2024-12-28 09:06:41',768327,'2024-12-28 09:06:46',808782,26989,'','',30,0,2.00695,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650736,2,23553,0,0,1,10,1,1,'2024-12-28 09:06:46',808841,'2024-12-28 09:06:48',816486,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650737,2,23554,0,0,1,1,0,1,'2024-12-28 09:06:48',819856,'2024-12-28 09:06:51',849283,26989,'','',30,0,0.00776,2.819,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650738,2,21395,0,0,1,5,1,1,'2024-12-28 09:06:56',875195,'2024-12-28 09:06:58',882053,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650739,2,21395,0,0,1,5,1,1,'2024-12-28 09:06:58',888407,'2024-12-28 09:07:01',918267,26989,'','',30,0,0.99293,2.888,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650740,2,21397,0,0,1,5,1,1,'2024-12-28 09:06:58',884859,'2024-12-28 09:07:01',918705,26989,'','',30,0,2.00565,2.884,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650741,2,23553,0,0,1,10,1,1,'2024-12-28 09:06:58',886755,'2024-12-28 09:07:01',918911,26989,'','',30,0,2.00574,2.886,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650742,2,23552,0,0,1,1,0,1,'2024-12-28 09:07:06',951524,'2024-12-28 09:07:06',960235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650743,2,28279,0,0,1,1,0,1,'2024-12-28 09:07:06',962800,'2024-12-28 09:07:12',595,26989,'','',30,0,0.00505,0.962,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650744,2,23552,0,0,1,1,0,1,'2024-12-28 09:07:06',964731,'2024-12-28 09:07:12',719,26989,'','',30,0,0.00807,0.964,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650745,2,23551,0,0,1,1,0,1,'2024-12-28 09:07:06',966958,'2024-12-28 09:07:12',843,26989,'','',30,0,0.00873,0.966,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650746,2,28533,0,0,1,1,0,1,'2024-12-28 09:07:12',884,'2024-12-28 09:07:12',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650747,2,23549,0,0,1,10,0,1,'2024-12-28 09:07:12',4948,'2024-12-28 09:07:16',9354,26989,'','',30,0,0.01277,1.011,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650748,2,23554,0,0,1,1,0,1,'2024-12-28 09:07:16',9392,'2024-12-28 09:07:16',200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650749,2,23553,0,0,1,10,1,1,'2024-12-28 09:07:26',5,'2024-12-28 09:07:28',28410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650750,2,21396,0,0,1,5,0,1,'2024-12-28 09:07:41',121164,'2024-12-28 09:07:46',149227,26989,'','',30,0,0.02131,0.121,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650751,2,23553,0,0,1,10,1,1,'2024-12-28 09:07:46',149487,'2024-12-28 09:07:48',156990,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650752,2,28533,0,0,1,1,0,1,'2024-12-28 09:07:48',159334,'2024-12-28 09:07:51',183421,26989,'','',30,0,0.00506,2.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650753,2,23548,0,0,1,5,1,1,'2024-12-28 09:07:48',161248,'2024-12-28 09:07:51',183642,26989,'','',30,0,0.99407,2.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650754,2,23554,0,0,1,1,0,1,'2024-12-28 09:07:51',183898,'2024-12-28 09:07:51',192763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650755,2,23554,0,0,1,1,0,1,'2024-12-28 09:07:51',199240,'2024-12-28 09:07:56',222856,26989,'','',30,0,0.00798,0.199,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650756,2,23551,0,0,1,1,0,1,'2024-12-28 09:07:56',222901,'2024-12-28 09:07:56',231667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650757,2,23549,0,0,1,10,0,1,'2024-12-28 09:07:56',231918,'2024-12-28 09:07:56',243588,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650758,2,21395,0,0,1,5,1,1,'2024-12-28 09:08:01',276587,'2024-12-28 09:08:06',309624,26989,'','',30,0,2.00659,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650759,2,21397,0,0,1,5,1,1,'2024-12-28 09:08:01',278622,'2024-12-28 09:08:06',309822,26989,'','',30,0,2.00651,0.278,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650760,2,23553,0,0,1,10,1,1,'2024-12-28 09:08:01',280042,'2024-12-28 09:08:06',310014,26989,'','',30,0,2.00608,0.28,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650761,2,21396,0,0,1,5,0,1,'2024-12-28 09:08:06',310056,'2024-12-28 09:08:06',338674,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650762,2,28279,0,0,1,1,0,1,'2024-12-28 09:08:12',368924,'2024-12-28 09:08:16',397553,26989,'','',30,0,0.00514,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650763,2,23552,0,0,1,1,0,1,'2024-12-28 09:08:12',371079,'2024-12-28 09:08:16',397747,26989,'','',30,0,0.00739,0.371,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650764,2,23551,0,0,1,1,0,1,'2024-12-28 09:08:12',372947,'2024-12-28 09:08:16',397922,26989,'','',30,0,0.00835,0.372,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650765,2,23549,0,0,1,10,0,1,'2024-12-28 09:08:16',400677,'2024-12-28 09:08:21',452455,26989,'','',30,0,0.01008,0.4,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650766,2,28533,0,0,1,1,0,1,'2024-12-28 09:08:26',490339,'2024-12-28 09:08:26',496299,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650767,2,28279,0,0,1,1,0,1,'2024-12-28 09:08:36',564871,'2024-12-28 09:08:36',571511,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650768,2,23554,0,0,1,1,0,1,'2024-12-28 09:08:41',606839,'2024-12-28 09:08:41',615717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650769,2,21397,0,0,1,5,1,1,'2024-12-28 09:08:46',640855,'2024-12-28 09:08:48',648020,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650770,2,23553,0,0,1,10,1,1,'2024-12-28 09:08:48',648298,'2024-12-28 09:08:49',647274,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650771,2,21396,0,0,1,5,0,1,'2024-12-28 09:08:49',649945,'2024-12-28 09:08:51',654386,26989,'','',30,0,0.0268,3.649,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650772,2,28533,0,0,1,1,0,1,'2024-12-28 09:08:51',656482,'2024-12-28 09:08:56',697187,26989,'','',30,0,0.00502,0.656,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650773,2,23548,0,0,1,5,1,1,'2024-12-28 09:08:51',658419,'2024-12-28 09:08:56',698041,26989,'','',30,0,2.00615,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650774,2,23554,0,0,1,1,0,1,'2024-12-28 09:08:56',700317,'2024-12-28 09:09:01',729317,26989,'','',30,0,0.00837,0.7,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650775,2,23553,0,0,1,10,1,1,'2024-12-28 09:09:06',756023,'2024-12-28 09:09:08',763960,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650776,2,21397,0,0,1,5,1,1,'2024-12-28 09:09:08',768281,'2024-12-28 09:09:11',793198,26989,'','',30,0,0.99299,2.768,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650777,2,23553,0,0,1,10,1,1,'2024-12-28 09:09:08',770112,'2024-12-28 09:09:11',793399,26989,'','',30,0,0.99133,2.77,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650778,2,21395,0,0,1,5,1,1,'2024-12-28 09:09:08',766358,'2024-12-28 09:09:11',793592,26989,'','',30,0,2.00604,2.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650779,2,23554,0,0,1,1,0,1,'2024-12-28 09:09:16',819640,'2024-12-28 09:09:16',828196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650780,2,23548,0,0,1,5,1,1,'2024-12-28 09:09:16',828455,'2024-12-28 09:09:18',835584,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650781,2,28279,0,0,1,1,0,1,'2024-12-28 09:09:18',838156,'2024-12-28 09:09:21',869397,26989,'','',30,0,0.00498,2.838,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650782,2,23552,0,0,1,1,0,1,'2024-12-28 09:09:18',840074,'2024-12-28 09:09:21',869584,26989,'','',30,0,0.00756,2.84,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650783,2,23551,0,0,1,1,0,1,'2024-12-28 09:09:18',841637,'2024-12-28 09:09:21',869760,26989,'','',30,0,0.00825,2.841,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650784,2,23549,0,0,1,10,0,1,'2024-12-28 09:09:21',872520,'2024-12-28 09:09:26',909663,26989,'','',30,0,0.00922,0.872,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650785,2,21395,0,0,1,5,1,1,'2024-12-28 09:09:26',909718,'2024-12-28 09:09:28',917229,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650786,2,23551,0,0,1,1,0,1,'2024-12-28 09:09:36',969619,'2024-12-28 09:09:36',978335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650787,2,23548,0,0,1,5,1,1,'2024-12-28 09:09:36',978789,'2024-12-28 09:09:38',984861,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650788,2,23553,0,0,1,10,1,1,'2024-12-28 09:09:46',163,'2024-12-28 09:09:48',13771,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650789,2,28533,0,0,1,1,0,1,'2024-12-28 09:09:48',221,'2024-12-28 09:09:48',3,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650790,2,21396,0,0,1,5,0,1,'2024-12-28 09:09:51',24460,'2024-12-28 09:09:56',6,26989,'','',30,0,0.02634,0.057,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650791,2,21395,0,0,1,5,1,1,'2024-12-28 09:09:56',6,'2024-12-28 09:09:58',61,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650792,2,28533,0,0,1,1,0,1,'2024-12-28 09:09:58',7,'2024-12-28 09:10:01',0,26989,'','',30,0,0.00495,2.078,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650793,2,23548,0,0,1,5,1,1,'2024-12-28 09:09:58',0,'2024-12-28 09:10:01',0,26989,'','',30,0,2.0078,2.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650794,2,23554,0,0,1,1,0,1,'2024-12-28 09:10:01',0,'2024-12-28 09:10:06',104368,26989,'','',30,0,0.00785,0.09,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650795,2,23552,0,0,1,1,0,1,'2024-12-28 09:10:06',104624,'2024-12-28 09:10:06',113126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650796,2,23551,0,0,1,1,0,1,'2024-12-28 09:10:11',136946,'2024-12-28 09:10:11',146065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650797,2,28279,0,0,1,1,0,1,'2024-12-28 09:10:11',146913,'2024-12-28 09:10:11',152588,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650798,2,21397,0,0,1,5,1,1,'2024-12-28 09:10:11',154943,'2024-12-28 09:10:16',171865,26989,'','',30,0,2.00661,0.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650799,2,23553,0,0,1,10,1,1,'2024-12-28 09:10:11',156058,'2024-12-28 09:10:16',172060,26989,'','',30,0,2.00757,0.156,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650800,2,21395,0,0,1,5,1,1,'2024-12-28 09:10:11',158089,'2024-12-28 09:10:16',172264,26989,'','',30,0,2.00649,0.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650801,2,28279,0,0,1,1,0,1,'2024-12-28 09:10:21',184023,'2024-12-28 09:10:26',201759,26989,'','',30,0,0.00527,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650802,2,23552,0,0,1,1,0,1,'2024-12-28 09:10:21',185957,'2024-12-28 09:10:26',201974,26989,'','',30,0,0.00783,0.185,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650803,2,23551,0,0,1,1,0,1,'2024-12-28 09:10:21',186966,'2024-12-28 09:10:26',202177,26989,'','',30,0,0.00852,0.186,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650804,2,23549,0,0,1,10,0,1,'2024-12-28 09:10:26',204447,'2024-12-28 09:10:31',224770,26989,'','',30,0,0.00961,0.204,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650805,2,23553,0,0,1,10,1,1,'2024-12-28 09:10:46',299997,'2024-12-28 09:10:48',307700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650806,2,23554,0,0,1,1,0,1,'2024-12-28 09:10:51',338147,'2024-12-28 09:10:51',346900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650807,2,23551,0,0,1,1,0,1,'2024-12-28 09:10:56',373362,'2024-12-28 09:10:56',382162,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650808,2,23549,0,0,1,10,0,1,'2024-12-28 09:10:56',382425,'2024-12-28 09:10:56',392616,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650809,2,21396,0,0,1,5,0,1,'2024-12-28 09:10:56',395418,'2024-12-28 09:11:01',431570,26989,'','',30,0,0.01878,0.395,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650810,2,28533,0,0,1,1,0,1,'2024-12-28 09:11:01',434375,'2024-12-28 09:11:06',462109,26989,'','',30,0,0.00541,0.434,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650811,2,23548,0,0,1,5,1,1,'2024-12-28 09:11:01',436407,'2024-12-28 09:11:06',462539,26989,'','',30,0,2.0065,0.436,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650812,2,23554,0,0,1,1,0,1,'2024-12-28 09:11:06',464819,'2024-12-28 09:11:11',489319,26989,'','',30,0,0.00812,0.464,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650813,2,21397,0,0,1,5,1,1,'2024-12-28 09:11:16',516262,'2024-12-28 09:11:18',522741,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650814,2,23553,0,0,1,10,1,1,'2024-12-28 09:11:18',522993,'2024-12-28 09:11:19',522898,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650815,2,23553,0,0,1,10,1,1,'2024-12-28 09:11:19',527266,'2024-12-28 09:11:21',554228,26989,'','',30,0,2.006,3.527,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650816,2,21397,0,0,1,5,1,1,'2024-12-28 09:11:19',525305,'2024-12-28 09:11:26',582806,26989,'','',30,0,2.00598,3.525,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650817,2,21395,0,0,1,5,1,1,'2024-12-28 09:11:19',528761,'2024-12-28 09:11:26',583037,26989,'','',30,0,2.00651,3.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650818,2,28533,0,0,1,1,0,1,'2024-12-28 09:11:26',583306,'2024-12-28 09:11:26',589382,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650819,2,23549,0,0,1,10,0,1,'2024-12-28 09:11:26',589624,'2024-12-28 09:11:26',599385,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650820,2,23551,0,0,1,1,0,1,'2024-12-28 09:11:26',599644,'2024-12-28 09:11:26',608142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650821,2,28279,0,0,1,1,0,1,'2024-12-28 09:11:26',610454,'2024-12-28 09:11:31',641469,26989,'','',30,0,0.00621,0.61,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650822,2,23552,0,0,1,1,0,1,'2024-12-28 09:11:26',612397,'2024-12-28 09:11:31',641679,26989,'','',30,0,0.00813,0.612,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650823,2,23551,0,0,1,1,0,1,'2024-12-28 09:11:26',614564,'2024-12-28 09:11:31',641858,26989,'','',30,0,0.00821,0.614,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650824,2,23549,0,0,1,10,0,1,'2024-12-28 09:11:31',644131,'2024-12-28 09:11:36',672709,26989,'','',30,0,0.01014,0.644,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650825,2,23554,0,0,1,1,0,1,'2024-12-28 09:11:41',705103,'2024-12-28 09:11:41',713960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650826,2,21397,0,0,1,5,1,1,'2024-12-28 09:11:46',736495,'2024-12-28 09:11:48',743837,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650827,2,23553,0,0,1,10,1,1,'2024-12-28 09:11:48',744096,'2024-12-28 09:11:49',744024,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650828,2,21396,0,0,1,5,0,1,'2024-12-28 09:12:01',825509,'2024-12-28 09:12:06',860270,26989,'','',30,0,0.01863,0.825,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650829,2,23553,0,0,1,10,1,1,'2024-12-28 09:12:06',860766,'2024-12-28 09:12:08',867924,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650830,2,28533,0,0,1,1,0,1,'2024-12-28 09:12:08',870318,'2024-12-28 09:12:11',902279,26989,'','',30,0,0.00495,2.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650831,2,23548,0,0,1,5,1,1,'2024-12-28 09:12:08',872228,'2024-12-28 09:12:11',902490,26989,'','',30,0,0.99392,2.872,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650832,2,23554,0,0,1,1,0,1,'2024-12-28 09:12:11',905392,'2024-12-28 09:12:16',928846,26989,'','',30,0,0.00778,0.905,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650833,2,23551,0,0,1,1,0,1,'2024-12-28 09:12:21',966599,'2024-12-28 09:12:21',975717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650834,2,23553,0,0,1,10,1,1,'2024-12-28 09:12:21',978169,'2024-12-28 09:12:27',6,26989,'','',30,0,2.00654,0.978,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650835,2,21395,0,0,1,5,1,1,'2024-12-28 09:12:27',3614,'2024-12-28 09:12:29',11,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650836,2,23552,0,0,1,1,0,1,'2024-12-28 09:12:29',6248,'2024-12-28 09:12:29',148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650837,2,21395,0,0,1,5,1,1,'2024-12-28 09:12:29',11892,'2024-12-28 09:12:31',26,26989,'','',30,0,0.98619,3.027,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650838,2,21397,0,0,1,5,1,1,'2024-12-28 09:12:29',10886,'2024-12-28 09:12:36',24017,26989,'','',30,0,2.00725,3.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650839,2,28279,0,0,1,1,0,1,'2024-12-28 09:12:31',15012,'2024-12-28 09:12:36',46,26989,'','',30,0,0.00572,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650840,2,23552,0,0,1,1,0,1,'2024-12-28 09:12:31',15654,'2024-12-28 09:12:36',24134,26989,'','',30,0,0.00899,0.036,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650841,2,23551,0,0,1,1,0,1,'2024-12-28 09:12:31',3,'2024-12-28 09:12:36',378,26989,'','',30,0,0.00804,0.038,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650842,2,23548,0,0,1,5,1,1,'2024-12-28 09:12:36',47,'2024-12-28 09:12:38',27398,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650843,2,23549,0,0,1,10,0,1,'2024-12-28 09:12:38',3581,'2024-12-28 09:12:41',32520,26989,'','',30,0,0.01063,2.067,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650844,2,23553,0,0,1,10,1,1,'2024-12-28 09:12:46',102038,'2024-12-28 09:12:48',108954,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650845,2,28533,0,0,1,1,0,1,'2024-12-28 09:12:48',109837,'2024-12-28 09:12:48',115688,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650846,2,21395,0,0,1,5,1,1,'2024-12-28 09:12:56',302829,'2024-12-28 09:12:58',310494,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650847,2,23552,0,0,1,1,0,1,'2024-12-28 09:13:06',353040,'2024-12-28 09:13:06',361867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650848,2,21396,0,0,1,5,0,1,'2024-12-28 09:13:06',364194,'2024-12-28 09:13:11',406247,26989,'','',30,0,0.02045,0.364,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650849,2,28533,0,0,1,1,0,1,'2024-12-28 09:13:11',406312,'2024-12-28 09:13:11',412708,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650850,2,23551,0,0,1,1,0,1,'2024-12-28 09:13:11',413008,'2024-12-28 09:13:11',421542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650851,2,28279,0,0,1,1,0,1,'2024-12-28 09:13:11',422465,'2024-12-28 09:13:11',428194,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650852,2,28533,0,0,1,1,0,1,'2024-12-28 09:13:11',430653,'2024-12-28 09:13:16',454074,26989,'','',30,0,0.00487,0.43,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650853,2,23548,0,0,1,5,1,1,'2024-12-28 09:13:11',432584,'2024-12-28 09:13:16',454298,26989,'','',30,0,2.00652,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650854,2,23554,0,0,1,1,0,1,'2024-12-28 09:13:16',454349,'2024-12-28 09:13:16',463072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650855,2,23554,0,0,1,1,0,1,'2024-12-28 09:13:16',465505,'2024-12-28 09:13:21',499777,26989,'','',30,0,0.00767,0.465,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650856,2,23553,0,0,1,10,1,1,'2024-12-28 09:13:21',499832,'2024-12-28 09:13:23',506484,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650857,2,23553,0,0,1,10,1,1,'2024-12-28 09:13:27',533147,'2024-12-28 09:13:31',554065,26989,'','',30,0,2.00694,0.533,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650858,2,21395,0,0,1,5,1,1,'2024-12-28 09:13:31',556163,'2024-12-28 09:13:36',582008,26989,'','',30,0,2.00686,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650859,2,28279,0,0,1,1,0,1,'2024-12-28 09:13:36',586002,'2024-12-28 09:13:41',608662,26989,'','',30,0,0.00549,0.585,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650860,2,23552,0,0,1,1,0,1,'2024-12-28 09:13:36',586874,'2024-12-28 09:13:41',608851,26989,'','',30,0,0.0089,0.586,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650861,2,23551,0,0,1,1,0,1,'2024-12-28 09:13:36',587770,'2024-12-28 09:13:41',609034,26989,'','',30,0,0.00947,0.587,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650862,2,21397,0,0,1,5,1,1,'2024-12-28 09:13:36',584091,'2024-12-28 09:13:41',609255,26989,'','',30,0,2.00565,0.584,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650863,2,23549,0,0,1,10,0,1,'2024-12-28 09:13:41',611430,'2024-12-28 09:13:46',634199,26989,'','',30,0,0.00942,0.611,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650864,2,23553,0,0,1,10,1,1,'2024-12-28 09:13:46',634454,'2024-12-28 09:13:48',641169,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650865,2,23554,0,0,1,1,0,1,'2024-12-28 09:13:51',664056,'2024-12-28 09:13:51',672868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650866,2,23551,0,0,1,1,0,1,'2024-12-28 09:13:56',698137,'2024-12-28 09:13:56',706813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650867,2,21396,0,0,1,5,0,1,'2024-12-28 09:14:06',771192,'2024-12-28 09:14:06',793126,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650868,2,21396,0,0,1,5,0,1,'2024-12-28 09:14:11',816818,'2024-12-28 09:14:16',840841,26989,'','',30,0,0.02588,0.816,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650869,2,21397,0,0,1,5,1,1,'2024-12-28 09:14:16',841103,'2024-12-28 09:14:18',848707,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650870,2,23553,0,0,1,10,1,1,'2024-12-28 09:14:18',848974,'2024-12-28 09:14:19',846997,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650871,2,28533,0,0,1,1,0,1,'2024-12-28 09:14:19',849390,'2024-12-28 09:14:21',873074,26989,'','',30,0,0.00495,3.849,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650872,2,23548,0,0,1,5,1,1,'2024-12-28 09:14:19',851299,'2024-12-28 09:14:26',902569,26989,'','',30,0,2.00671,3.851,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650873,2,23554,0,0,1,1,0,1,'2024-12-28 09:14:21',875162,'2024-12-28 09:14:26',902769,26989,'','',30,0,0.00785,0.875,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650874,2,23549,0,0,1,10,0,1,'2024-12-28 09:14:26',903229,'2024-12-28 09:14:26',912929,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650875,2,23551,0,0,1,1,0,1,'2024-12-28 09:14:26',913189,'2024-12-28 09:14:26',921676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650876,2,28279,0,0,1,1,0,1,'2024-12-28 09:14:36',986734,'2024-12-28 09:14:36',993249,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650877,2,23553,0,0,1,10,1,1,'2024-12-28 09:14:31',955123,'2024-12-28 09:14:36',993877,26989,'','',30,0,2.00588,0.955,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650878,2,21395,0,0,1,5,1,1,'2024-12-28 09:14:36',996495,'2024-12-28 09:14:41',452,26989,'','',30,0,2.00671,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650879,2,23554,0,0,1,1,0,1,'2024-12-28 09:14:41',3658,'2024-12-28 09:14:41',7427,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650880,2,28279,0,0,1,1,0,1,'2024-12-28 09:14:41',1,'2024-12-28 09:14:46',16228,26989,'','',30,0,0.00519,0.018,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650881,2,23552,0,0,1,1,0,1,'2024-12-28 09:14:41',8672,'2024-12-28 09:14:46',2043,26989,'','',30,0,0.00782,0.02,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650882,2,23551,0,0,1,1,0,1,'2024-12-28 09:14:41',9650,'2024-12-28 09:14:46',31,26989,'','',30,0,0.00836,0.022,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650883,2,21397,0,0,1,5,1,1,'2024-12-28 09:14:46',31,'2024-12-28 09:14:48',19343,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650884,2,21397,0,0,1,5,1,1,'2024-12-28 09:14:41',10619,'2024-12-28 09:14:48',19475,26989,'','',30,0,1.05082,0.024,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650885,2,23553,0,0,1,10,1,1,'2024-12-28 09:14:48',19511,'2024-12-28 09:14:49',295,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650886,2,23549,0,0,1,10,0,1,'2024-12-28 09:14:49',20210,'2024-12-28 09:14:51',21279,26989,'','',30,0,0.00932,3.047,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650887,2,23553,0,0,1,10,1,1,'2024-12-28 09:15:06',114648,'2024-12-28 09:15:08',121908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650888,2,23554,0,0,1,1,0,1,'2024-12-28 09:15:16',170706,'2024-12-28 09:15:16',179422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650889,2,23548,0,0,1,5,1,1,'2024-12-28 09:15:16',179679,'2024-12-28 09:15:18',185538,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650890,2,21396,0,0,1,5,0,1,'2024-12-28 09:15:18',188063,'2024-12-28 09:15:21',213267,26989,'','',30,0,0.01957,2.188,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650891,2,23551,0,0,1,1,0,1,'2024-12-28 09:15:21',213774,'2024-12-28 09:15:21',223005,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650892,2,28533,0,0,1,1,0,1,'2024-12-28 09:15:21',225412,'2024-12-28 09:15:26',251242,26989,'','',30,0,0.0049,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650893,2,21395,0,0,1,5,1,1,'2024-12-28 09:15:26',251302,'2024-12-28 09:15:28',258180,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650894,2,23552,0,0,1,1,0,1,'2024-12-28 09:15:28',258430,'2024-12-28 09:15:28',266071,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650895,2,23554,0,0,1,1,0,1,'2024-12-28 09:15:28',270649,'2024-12-28 09:15:31',288657,26989,'','',30,0,0.0079,2.27,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650896,2,23548,0,0,1,5,1,1,'2024-12-28 09:15:28',268733,'2024-12-28 09:15:31',288884,26989,'','',30,0,2.0059,2.268,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650897,2,23553,0,0,1,10,1,1,'2024-12-28 09:15:36',322282,'2024-12-28 09:15:41',342507,26989,'','',30,0,2.00599,0.322,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650898,2,21395,0,0,1,5,1,1,'2024-12-28 09:15:41',344859,'2024-12-28 09:15:46',378133,26989,'','',30,0,2.00628,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650899,2,28533,0,0,1,1,0,1,'2024-12-28 09:15:46',379019,'2024-12-28 09:15:46',385253,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650900,2,28279,0,0,1,1,0,1,'2024-12-28 09:15:46',387640,'2024-12-28 09:15:51',425090,26989,'','',30,0,0.00622,0.387,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650901,2,23552,0,0,1,1,0,1,'2024-12-28 09:15:46',389534,'2024-12-28 09:15:51',425286,26989,'','',30,0,0.00855,0.389,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650902,2,23551,0,0,1,1,0,1,'2024-12-28 09:15:46',391688,'2024-12-28 09:15:51',425467,26989,'','',30,0,0.00846,0.391,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650903,2,21397,0,0,1,5,1,1,'2024-12-28 09:15:48',397651,'2024-12-28 09:15:51',425681,26989,'','',30,0,0.07073,0.397,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650904,2,23549,0,0,1,10,0,1,'2024-12-28 09:15:51',428201,'2024-12-28 09:15:56',454396,26989,'','',30,0,0.00894,0.428,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650905,2,23553,0,0,1,10,1,1,'2024-12-28 09:15:56',454685,'2024-12-28 09:15:57',516009,26989,'','',30,0,1.06,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650906,2,23552,0,0,1,1,0,1,'2024-12-28 09:16:06',563693,'2024-12-28 09:16:06',572285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650907,2,28533,0,0,1,1,0,1,'2024-12-28 09:16:11',607391,'2024-12-28 09:16:11',613814,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650908,2,23551,0,0,1,1,0,1,'2024-12-28 09:16:11',614101,'2024-12-28 09:16:11',622575,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650909,2,28279,0,0,1,1,0,1,'2024-12-28 09:16:11',623416,'2024-12-28 09:16:11',629079,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650910,2,23554,0,0,1,1,0,1,'2024-12-28 09:16:16',642972,'2024-12-28 09:16:16',651794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650911,2,23553,0,0,1,10,1,1,'2024-12-28 09:16:21',677971,'2024-12-28 09:16:23',685476,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650912,2,21396,0,0,1,5,0,1,'2024-12-28 09:16:23',687805,'2024-12-28 09:16:26',709316,26989,'','',30,0,0.02111,2.687,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650913,2,28533,0,0,1,1,0,1,'2024-12-28 09:16:26',711420,'2024-12-28 09:16:31',730601,26989,'','',30,0,0.00503,0.711,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650914,2,23554,0,0,1,1,0,1,'2024-12-28 09:16:31',732665,'2024-12-28 09:16:36',759710,26989,'','',30,0,0.00788,0.732,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650915,2,23548,0,0,1,5,1,1,'2024-12-28 09:16:31',734604,'2024-12-28 09:16:36',759922,26989,'','',30,0,2.00564,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650916,2,23553,0,0,1,10,1,1,'2024-12-28 09:16:41',782089,'2024-12-28 09:16:46',816151,26989,'','',30,0,1.64444,0.782,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650917,2,21395,0,0,1,5,1,1,'2024-12-28 09:16:46',818658,'2024-12-28 09:16:51',854371,26989,'','',30,0,2.00706,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650918,2,23554,0,0,1,1,0,1,'2024-12-28 09:16:51',854622,'2024-12-28 09:16:51',863327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650919,2,28279,0,0,1,1,0,1,'2024-12-28 09:16:51',869299,'2024-12-28 09:16:56',900554,26989,'','',30,0,0.00547,0.869,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650920,2,23552,0,0,1,1,0,1,'2024-12-28 09:16:51',871690,'2024-12-28 09:16:56',900728,26989,'','',30,0,0.00788,0.871,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650921,2,23551,0,0,1,1,0,1,'2024-12-28 09:16:51',873740,'2024-12-28 09:16:56',900891,26989,'','',30,0,0.00792,0.873,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650922,2,23549,0,0,1,10,0,1,'2024-12-28 09:16:56',901126,'2024-12-28 09:16:56',911356,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650923,2,21397,0,0,1,5,1,1,'2024-12-28 09:16:51',875628,'2024-12-28 09:16:56',911727,26989,'','',30,0,2.00666,0.875,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650924,2,23549,0,0,1,10,0,1,'2024-12-28 09:16:56',914247,'2024-12-28 09:17:01',945913,26989,'','',30,0,0.00899,0.914,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650925,2,21396,0,0,1,5,0,1,'2024-12-28 09:17:06',976653,'2024-12-28 09:17:07',29,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650926,2,21397,0,0,1,5,1,1,'2024-12-28 09:17:16',1392,'2024-12-28 09:17:18',14227,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650927,2,23553,0,0,1,10,1,1,'2024-12-28 09:17:21',16989,'2024-12-28 09:17:23',20383,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650928,2,28533,0,0,1,1,0,1,'2024-12-28 09:17:26',499,'2024-12-28 09:17:26',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650929,2,23549,0,0,1,10,0,1,'2024-12-28 09:17:26',0,'2024-12-28 09:17:26',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650930,2,23551,0,0,1,1,0,1,'2024-12-28 09:17:26',0,'2024-12-28 09:17:26',100586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650931,2,21396,0,0,1,5,0,1,'2024-12-28 09:17:26',102868,'2024-12-28 09:17:31',116029,26989,'','',30,0,0.02005,0.102,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650932,2,28533,0,0,1,1,0,1,'2024-12-28 09:17:31',118241,'2024-12-28 09:17:36',138253,26989,'','',30,0,0.00492,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650933,2,28279,0,0,1,1,0,1,'2024-12-28 09:17:36',138319,'2024-12-28 09:17:36',144619,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650934,2,23554,0,0,1,1,0,1,'2024-12-28 09:17:36',147504,'2024-12-28 09:17:41',174755,26989,'','',30,0,0.00768,0.147,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276650935,2,23548,0,0,1,5,1,1,'2024-12-28 09:17:36',149417,'2024-12-28 09:17:41',174950,26989,'','',30,0,0.08831,0.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650936,2,21397,0,0,1,5,1,1,'2024-12-28 09:17:46',210501,'2024-12-28 09:17:48',216899,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650937,2,23553,0,0,1,10,1,1,'2024-12-28 09:17:48',217127,'2024-12-28 09:17:49',217121,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650938,2,23553,0,0,1,10,1,1,'2024-12-28 09:17:49',219606,'2024-12-28 09:17:56',270677,26989,'','',30,0,2.00693,3.219,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650939,2,21395,0,0,1,5,1,1,'2024-12-28 09:17:51',242637,'2024-12-28 09:17:56',271579,26989,'','',30,0,2.00649,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650940,2,28279,0,0,1,1,0,1,'2024-12-28 09:17:56',273836,'2024-12-28 09:18:01',305111,26989,'','',30,0,0.00553,0.273,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650941,2,23552,0,0,1,1,0,1,'2024-12-28 09:17:56',276052,'2024-12-28 09:18:01',305294,26989,'','',30,0,0.00856,0.276,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650942,2,23551,0,0,1,1,0,1,'2024-12-28 09:17:56',277747,'2024-12-28 09:18:01',305499,26989,'','',30,0,0.00931,0.277,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650943,2,21397,0,0,1,5,1,1,'2024-12-28 09:17:56',279945,'2024-12-28 09:18:01',305908,26989,'','',30,0,2.00668,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650944,2,23549,0,0,1,10,0,1,'2024-12-28 09:18:01',308493,'2024-12-28 09:18:06',334893,26989,'','',30,0,0.00929,0.308,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650945,2,23553,0,0,1,10,1,1,'2024-12-28 09:18:06',335345,'2024-12-28 09:18:08',342924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650946,2,23554,0,0,1,1,0,1,'2024-12-28 09:18:16',386319,'2024-12-28 09:18:16',394955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650947,2,23548,0,0,1,5,1,1,'2024-12-28 09:18:16',395205,'2024-12-28 09:18:18',401576,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650948,2,23551,0,0,1,1,0,1,'2024-12-28 09:18:21',427111,'2024-12-28 09:18:21',436425,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650949,2,21395,0,0,1,5,1,1,'2024-12-28 09:18:26',464573,'2024-12-28 09:18:28',472216,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650950,2,23552,0,0,1,1,0,1,'2024-12-28 09:18:28',472457,'2024-12-28 09:18:28',480218,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650951,2,21396,0,0,1,5,0,1,'2024-12-28 09:18:31',500109,'2024-12-28 09:18:36',529279,26989,'','',30,0,0.02887,0.5,0,'OK - 192.168.77.159: rta 1.204ms, lost 0%','rta=1.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650952,2,23548,0,0,1,5,1,1,'2024-12-28 09:18:36',529927,'2024-12-28 09:18:38',537410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650953,2,28533,0,0,1,1,0,1,'2024-12-28 09:18:38',539744,'2024-12-28 09:18:41',558441,26989,'','',30,0,0.00507,2.539,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650954,2,23554,0,0,1,1,0,1,'2024-12-28 09:18:41',560645,'2024-12-28 09:18:46',592867,26989,'','',30,0,0.00783,0.56,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650955,2,23548,0,0,1,5,1,1,'2024-12-28 09:18:41',562576,'2024-12-28 09:18:46',593277,26989,'','',30,0,2.00669,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650956,2,23553,0,0,1,10,1,1,'2024-12-28 09:18:46',593320,'2024-12-28 09:18:48',600004,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650957,2,21395,0,0,1,5,1,1,'2024-12-28 09:18:56',744637,'2024-12-28 09:18:58',751690,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650958,2,21395,0,0,1,5,1,1,'2024-12-28 09:18:58',756291,'2024-12-28 09:19:01',775592,26989,'','',30,0,0.99375,2.756,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650959,2,23553,0,0,1,10,1,1,'2024-12-28 09:18:58',754353,'2024-12-28 09:19:01',775770,26989,'','',30,0,2.00587,2.754,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650960,2,28279,0,0,1,1,0,1,'2024-12-28 09:19:01',777866,'2024-12-28 09:19:06',807188,26989,'','',30,0,0.00756,0.777,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650961,2,23552,0,0,1,1,0,1,'2024-12-28 09:19:01',779011,'2024-12-28 09:19:06',807379,26989,'','',30,0,0.00766,0.778,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650962,2,23551,0,0,1,1,0,1,'2024-12-28 09:19:01',780929,'2024-12-28 09:19:06',807546,26989,'','',30,0,0.00892,0.78,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650963,2,21397,0,0,1,5,1,1,'2024-12-28 09:19:01',783095,'2024-12-28 09:19:06',807729,26989,'','',30,0,2.00695,0.783,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650964,2,23549,0,0,1,10,0,1,'2024-12-28 09:19:06',810332,'2024-12-28 09:19:11',851685,26989,'','',30,0,0.01021,0.81,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650965,2,28533,0,0,1,1,0,1,'2024-12-28 09:19:11',851747,'2024-12-28 09:19:11',858373,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650966,2,23554,0,0,1,1,0,1,'2024-12-28 09:19:16',881100,'2024-12-28 09:19:16',889739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650967,2,23553,0,0,1,10,1,1,'2024-12-28 09:19:21',914820,'2024-12-28 09:19:23',922665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650968,2,21396,0,0,1,5,0,1,'2024-12-28 09:19:36',975469,'2024-12-28 09:19:42',40,26989,'','',30,0,0.01961,0.975,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650969,2,28533,0,0,1,1,0,1,'2024-12-28 09:19:42',3727,'2024-12-28 09:19:46',1,26989,'','',30,0,0.00505,1.007,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650970,2,23554,0,0,1,1,0,1,'2024-12-28 09:19:46',8886,'2024-12-28 09:19:51',240,26989,'','',30,0,0.00831,0.021,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650971,2,23553,0,0,1,10,1,1,'2024-12-28 09:19:51',15466,'2024-12-28 09:19:53',18137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650972,2,23548,0,0,1,5,1,1,'2024-12-28 09:19:46',18,'2024-12-28 09:19:53',35,26989,'','',30,0,0.6264,0.022,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650973,2,23551,0,0,1,1,0,1,'2024-12-28 09:19:56',24906,'2024-12-28 09:19:56',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650974,2,23549,0,0,1,10,0,1,'2024-12-28 09:19:56',6,'2024-12-28 09:19:56',7,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650975,2,21395,0,0,1,5,1,1,'2024-12-28 09:20:01',100013,'2024-12-28 09:20:06',120608,26989,'','',30,0,2.00582,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650976,2,23553,0,0,1,10,1,1,'2024-12-28 09:20:01',101897,'2024-12-28 09:20:06',120833,26989,'','',30,0,2.0067,0.101,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650977,2,21396,0,0,1,5,0,1,'2024-12-28 09:20:06',120896,'2024-12-28 09:20:06',149584,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650978,2,28279,0,0,1,1,0,1,'2024-12-28 09:20:06',151989,'2024-12-28 09:20:11',167179,26989,'','',30,0,0.00494,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650979,2,23552,0,0,1,1,0,1,'2024-12-28 09:20:06',153890,'2024-12-28 09:20:11',167383,26989,'','',30,0,0.00842,0.153,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650980,2,23551,0,0,1,1,0,1,'2024-12-28 09:20:06',155734,'2024-12-28 09:20:11',167575,26989,'','',30,0,0.00825,0.155,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650981,2,21397,0,0,1,5,1,1,'2024-12-28 09:20:06',157827,'2024-12-28 09:20:11',167785,26989,'','',30,0,2.0061,0.157,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650982,2,23549,0,0,1,10,0,1,'2024-12-28 09:20:11',169947,'2024-12-28 09:20:16',193229,26989,'','',30,0,0.00869,0.169,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650983,2,28533,0,0,1,1,0,1,'2024-12-28 09:20:26',243086,'2024-12-28 09:20:26',248980,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650984,2,23551,0,0,1,1,0,1,'2024-12-28 09:20:26',249494,'2024-12-28 09:20:26',257996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650985,2,28279,0,0,1,1,0,1,'2024-12-28 09:20:36',312591,'2024-12-28 09:20:36',318837,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650986,2,23554,0,0,1,1,0,1,'2024-12-28 09:20:41',349151,'2024-12-28 09:20:41',358696,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650987,2,21397,0,0,1,5,1,1,'2024-12-28 09:20:46',387109,'2024-12-28 09:20:48',394917,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650988,2,21396,0,0,1,5,0,1,'2024-12-28 09:20:42',362786,'2024-12-28 09:20:48',395312,26989,'','',30,0,0.01898,0.362,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650989,2,23553,0,0,1,10,1,1,'2024-12-28 09:20:48',395356,'2024-12-28 09:20:49',394046,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650990,2,28533,0,0,1,1,0,1,'2024-12-28 09:20:49',396638,'2024-12-28 09:20:51',427087,26989,'','',30,0,0.00492,3.396,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650991,2,23554,0,0,1,1,0,1,'2024-12-28 09:20:51',429135,'2024-12-28 09:20:56',460767,26989,'','',30,0,0.00779,0.429,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650992,2,23548,0,0,1,5,1,1,'2024-12-28 09:20:53',439996,'2024-12-28 09:20:56',461596,26989,'','',30,0,2.00601,0.439,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650993,2,23553,0,0,1,10,1,1,'2024-12-28 09:21:06',523973,'2024-12-28 09:21:08',531284,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650994,2,23553,0,0,1,10,1,1,'2024-12-28 09:21:08',535637,'2024-12-28 09:21:11',553693,26989,'','',30,0,0.99385,2.535,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650995,2,21395,0,0,1,5,1,1,'2024-12-28 09:21:08',533674,'2024-12-28 09:21:11',553906,26989,'','',30,0,2.00688,2.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276650996,2,28279,0,0,1,1,0,1,'2024-12-28 09:21:11',556759,'2024-12-28 09:21:16',591213,26989,'','',30,0,0.00551,0.556,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650997,2,23552,0,0,1,1,0,1,'2024-12-28 09:21:11',558853,'2024-12-28 09:21:16',591399,26989,'','',30,0,0.00926,0.558,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650998,2,23551,0,0,1,1,0,1,'2024-12-28 09:21:11',561085,'2024-12-28 09:21:16',591578,26989,'','',30,0,0.00801,0.561,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276650999,2,23554,0,0,1,1,0,1,'2024-12-28 09:21:16',591627,'2024-12-28 09:21:16',600265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651000,2,21397,0,0,1,5,1,1,'2024-12-28 09:21:11',562643,'2024-12-28 09:21:16',600695,26989,'','',30,0,2.00647,0.562,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651001,2,23548,0,0,1,5,1,1,'2024-12-28 09:21:16',600736,'2024-12-28 09:21:18',606876,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651002,2,23549,0,0,1,10,0,1,'2024-12-28 09:21:18',609433,'2024-12-28 09:21:21',622129,26989,'','',30,0,0.01172,2.609,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651003,2,21395,0,0,1,5,1,1,'2024-12-28 09:21:26',654717,'2024-12-28 09:21:28',662602,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651004,2,23552,0,0,1,1,0,1,'2024-12-28 09:21:28',662865,'2024-12-28 09:21:28',670629,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651005,2,23551,0,0,1,1,0,1,'2024-12-28 09:21:36',726521,'2024-12-28 09:21:36',735281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651006,2,23548,0,0,1,5,1,1,'2024-12-28 09:21:36',735730,'2024-12-28 09:21:38',742204,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651007,2,23553,0,0,1,10,1,1,'2024-12-28 09:21:46',797127,'2024-12-28 09:21:48',804944,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651008,2,28533,0,0,1,1,0,1,'2024-12-28 09:21:48',805785,'2024-12-28 09:21:48',811490,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651009,2,21396,0,0,1,5,0,1,'2024-12-28 09:21:48',813849,'2024-12-28 09:21:51',836100,26989,'','',30,0,0.02563,0.813,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651010,2,28533,0,0,1,1,0,1,'2024-12-28 09:21:51',838606,'2024-12-28 09:21:56',868983,26989,'','',30,0,0.00527,0.838,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651011,2,21395,0,0,1,5,1,1,'2024-12-28 09:21:56',869027,'2024-12-28 09:21:58',876539,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651012,2,23554,0,0,1,1,0,1,'2024-12-28 09:21:58',879284,'2024-12-28 09:22:01',897997,26989,'','',30,0,0.00776,2.879,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651013,2,23548,0,0,1,5,1,1,'2024-12-28 09:21:58',881163,'2024-12-28 09:22:01',898401,26989,'','',30,0,2.00644,2.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651014,2,23552,0,0,1,1,0,1,'2024-12-28 09:22:06',928823,'2024-12-28 09:22:06',938001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651015,2,28533,0,0,1,1,0,1,'2024-12-28 09:22:11',974969,'2024-12-28 09:22:11',981146,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651016,2,23551,0,0,1,1,0,1,'2024-12-28 09:22:11',981445,'2024-12-28 09:22:11',989933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651017,2,28279,0,0,1,1,0,1,'2024-12-28 09:22:11',990796,'2024-12-28 09:22:11',996524,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651018,2,23553,0,0,1,10,1,1,'2024-12-28 09:22:11',998854,'2024-12-28 09:22:16',86,26989,'','',30,0,2.00648,0.998,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651019,2,21395,0,0,1,5,1,1,'2024-12-28 09:22:12',0,'2024-12-28 09:22:16',10,26989,'','',30,0,2.007,1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651020,2,23554,0,0,1,1,0,1,'2024-12-28 09:22:16',10,'2024-12-28 09:22:16',141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651021,2,28279,0,0,1,1,0,1,'2024-12-28 09:22:16',19,'2024-12-28 09:22:21',3,26989,'','',30,0,0.00641,0.023,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651022,2,23552,0,0,1,1,0,1,'2024-12-28 09:22:16',21,'2024-12-28 09:22:21',3,26989,'','',30,0,0.00841,0.025,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651023,2,23551,0,0,1,1,0,1,'2024-12-28 09:22:16',23,'2024-12-28 09:22:21',16481,26989,'','',30,0,0.00795,0.027,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651024,2,21397,0,0,1,5,1,1,'2024-12-28 09:22:16',12293,'2024-12-28 09:22:21',16611,26989,'','',30,0,2.00692,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651025,2,23549,0,0,1,10,0,1,'2024-12-28 09:22:21',17671,'2024-12-28 09:22:26',2676,26989,'','',30,0,0.00981,0.042,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651026,2,23553,0,0,1,10,1,1,'2024-12-28 09:22:46',146728,'2024-12-28 09:22:48',154152,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651027,2,23554,0,0,1,1,0,1,'2024-12-28 09:22:51',182589,'2024-12-28 09:22:51',191429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651028,2,21396,0,0,1,5,0,1,'2024-12-28 09:22:51',193865,'2024-12-28 09:22:56',229124,26989,'','',30,0,0.02683,0.193,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651029,2,23551,0,0,1,1,0,1,'2024-12-28 09:22:56',229172,'2024-12-28 09:22:56',237798,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651030,2,23549,0,0,1,10,0,1,'2024-12-28 09:22:56',238265,'2024-12-28 09:22:56',247656,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651031,2,28533,0,0,1,1,0,1,'2024-12-28 09:22:56',250259,'2024-12-28 09:23:01',276589,26989,'','',30,0,0.00496,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651032,2,23554,0,0,1,1,0,1,'2024-12-28 09:23:01',279411,'2024-12-28 09:23:06',311164,26989,'','',30,0,0.00813,0.279,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651033,2,23548,0,0,1,5,1,1,'2024-12-28 09:23:01',281518,'2024-12-28 09:23:06',311615,26989,'','',30,0,2.00625,0.281,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651034,2,21397,0,0,1,5,1,1,'2024-12-28 09:23:16',357233,'2024-12-28 09:23:18',365744,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651035,2,23553,0,0,1,10,1,1,'2024-12-28 09:23:18',365990,'2024-12-28 09:23:19',363897,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651036,2,23553,0,0,1,10,1,1,'2024-12-28 09:23:19',366350,'2024-12-28 09:23:21',391646,26989,'','',30,0,2.00699,3.366,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651037,2,21395,0,0,1,5,1,1,'2024-12-28 09:23:19',368240,'2024-12-28 09:23:26',427361,26989,'','',30,0,2.00753,3.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651038,2,28279,0,0,1,1,0,1,'2024-12-28 09:23:21',393902,'2024-12-28 09:23:26',427560,26989,'','',30,0,0.0057,0.393,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651039,2,23552,0,0,1,1,0,1,'2024-12-28 09:23:21',396167,'2024-12-28 09:23:26',427739,26989,'','',30,0,0.00759,0.396,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651040,2,23551,0,0,1,1,0,1,'2024-12-28 09:23:21',396965,'2024-12-28 09:23:26',427936,26989,'','',30,0,0.00818,0.396,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651041,2,21397,0,0,1,5,1,1,'2024-12-28 09:23:21',399112,'2024-12-28 09:23:26',428139,26989,'','',30,0,0.97347,0.399,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651042,2,28533,0,0,1,1,0,1,'2024-12-28 09:23:26',428400,'2024-12-28 09:23:26',434324,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651043,2,23549,0,0,1,10,0,1,'2024-12-28 09:23:26',434583,'2024-12-28 09:23:26',444549,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651044,2,23549,0,0,1,10,0,1,'2024-12-28 09:23:26',447193,'2024-12-28 09:23:31',475869,26989,'','',30,0,0.00891,0.447,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651045,2,23554,0,0,1,1,0,1,'2024-12-28 09:23:41',533043,'2024-12-28 09:23:41',541984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651046,2,21397,0,0,1,5,1,1,'2024-12-28 09:23:46',580743,'2024-12-28 09:23:48',586893,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651047,2,23553,0,0,1,10,1,1,'2024-12-28 09:23:48',587122,'2024-12-28 09:23:49',587055,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651048,2,21396,0,0,1,5,0,1,'2024-12-28 09:23:56',630067,'2024-12-28 09:24:01',655441,26989,'','',30,0,0.01868,0.63,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651049,2,28533,0,0,1,1,0,1,'2024-12-28 09:24:01',658026,'2024-12-28 09:24:06',685692,26989,'','',30,0,0.00488,0.658,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651050,2,23553,0,0,1,10,1,1,'2024-12-28 09:24:06',686083,'2024-12-28 09:24:08',694011,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651051,2,23554,0,0,1,1,0,1,'2024-12-28 09:24:08',696314,'2024-12-28 09:24:11',719590,26989,'','',30,0,0.00776,2.696,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651052,2,23548,0,0,1,5,1,1,'2024-12-28 09:24:08',698218,'2024-12-28 09:24:11',719778,26989,'','',30,0,0.99322,2.698,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651053,2,23551,0,0,1,1,0,1,'2024-12-28 09:24:21',779006,'2024-12-28 09:24:21',788246,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651054,2,23553,0,0,1,10,1,1,'2024-12-28 09:24:21',790589,'2024-12-28 09:24:26',814641,26989,'','',30,0,2.00629,0.79,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651055,2,21395,0,0,1,5,1,1,'2024-12-28 09:24:26',814680,'2024-12-28 09:24:28',821996,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651056,2,23552,0,0,1,1,0,1,'2024-12-28 09:24:28',822211,'2024-12-28 09:24:28',830146,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651057,2,28279,0,0,1,1,0,1,'2024-12-28 09:24:28',834505,'2024-12-28 09:24:31',860145,26989,'','',30,0,0.00624,2.834,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651058,2,23551,0,0,1,1,0,1,'2024-12-28 09:24:28',837830,'2024-12-28 09:24:31',860311,26989,'','',30,0,0.00792,2.837,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651059,2,23552,0,0,1,1,0,1,'2024-12-28 09:24:28',835849,'2024-12-28 09:24:31',860480,26989,'','',30,0,0.01121,2.835,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651060,2,21395,0,0,1,5,1,1,'2024-12-28 09:24:28',832622,'2024-12-28 09:24:31',860663,26989,'','',30,0,0.98772,2.832,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651061,2,21397,0,0,1,5,1,1,'2024-12-28 09:24:28',839903,'2024-12-28 09:24:31',860836,26989,'','',30,0,2.00641,2.839,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651062,2,23549,0,0,1,10,0,1,'2024-12-28 09:24:31',862972,'2024-12-28 09:24:36',900183,26989,'','',30,0,0.00899,0.862,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651063,2,23548,0,0,1,5,1,1,'2024-12-28 09:24:36',900789,'2024-12-28 09:24:38',907508,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651064,2,23553,0,0,1,10,1,1,'2024-12-28 09:24:46',965224,'2024-12-28 09:24:48',973226,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651065,2,28533,0,0,1,1,0,1,'2024-12-28 09:24:48',973991,'2024-12-28 09:24:48',979853,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651066,2,21395,0,0,1,5,1,1,'2024-12-28 09:24:56',772,'2024-12-28 09:24:58',8975,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651067,2,21396,0,0,1,5,0,1,'2024-12-28 09:25:01',215,'2024-12-28 09:25:06',3081,26989,'','',30,0,0.02546,0.032,0,'OK - 192.168.77.159: rta 1.026ms, lost 0%','rta=1.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651068,2,23552,0,0,1,1,0,1,'2024-12-28 09:25:06',24831,'2024-12-28 09:25:06',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651069,2,28533,0,0,1,1,0,1,'2024-12-28 09:25:06',29442,'2024-12-28 09:25:11',107306,26989,'','',30,0,0.005,0.071,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651070,2,23551,0,0,1,1,0,1,'2024-12-28 09:25:11',107576,'2024-12-28 09:25:11',116973,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651071,2,28279,0,0,1,1,0,1,'2024-12-28 09:25:11',117735,'2024-12-28 09:25:11',123393,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651072,2,23554,0,0,1,1,0,1,'2024-12-28 09:25:11',125756,'2024-12-28 09:25:16',138050,26989,'','',30,0,0.00834,0.125,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651073,2,23548,0,0,1,5,1,1,'2024-12-28 09:25:11',127661,'2024-12-28 09:25:16',138262,26989,'','',30,0,2.00645,0.127,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651074,2,23553,0,0,1,10,1,1,'2024-12-28 09:25:21',147829,'2024-12-28 09:25:23',155647,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651075,2,23553,0,0,1,10,1,1,'2024-12-28 09:25:26',165791,'2024-12-28 09:25:31',181702,26989,'','',30,0,2.00788,0.165,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651076,2,28279,0,0,1,1,0,1,'2024-12-28 09:25:31',184067,'2024-12-28 09:25:36',212981,26989,'','',30,0,0.00569,0.184,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651077,2,23551,0,0,1,1,0,1,'2024-12-28 09:25:31',186365,'2024-12-28 09:25:36',213199,26989,'','',30,0,0.00865,0.186,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651078,2,23552,0,0,1,1,0,1,'2024-12-28 09:25:31',188550,'2024-12-28 09:25:36',213409,26989,'','',30,0,0.00823,0.188,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651079,2,21395,0,0,1,5,1,1,'2024-12-28 09:25:31',190759,'2024-12-28 09:25:36',213642,26989,'','',30,0,2.00665,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651080,2,21397,0,0,1,5,1,1,'2024-12-28 09:25:31',192769,'2024-12-28 09:25:36',213865,26989,'','',30,0,2.00682,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651081,2,23549,0,0,1,10,0,1,'2024-12-28 09:25:36',216057,'2024-12-28 09:25:41',239495,26989,'','',30,0,0.01018,0.216,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651082,2,23553,0,0,1,10,1,1,'2024-12-28 09:25:46',263437,'2024-12-28 09:25:48',270374,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651083,2,23554,0,0,1,1,0,1,'2024-12-28 09:25:51',300350,'2024-12-28 09:25:51',309224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651084,2,23551,0,0,1,1,0,1,'2024-12-28 09:25:56',335789,'2024-12-28 09:25:56',344525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651085,2,23549,0,0,1,10,0,1,'2024-12-28 09:25:56',344946,'2024-12-28 09:25:56',354755,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651086,2,21396,0,0,1,5,0,1,'2024-12-28 09:26:06',420075,'2024-12-28 09:26:06',439982,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651087,2,21396,0,0,1,5,0,1,'2024-12-28 09:26:06',442251,'2024-12-28 09:26:11',463687,26989,'','',30,0,0.02682,0.442,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651088,2,28533,0,0,1,1,0,1,'2024-12-28 09:26:11',465736,'2024-12-28 09:26:16',497501,26989,'','',30,0,0.00495,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651089,2,21397,0,0,1,5,1,1,'2024-12-28 09:26:16',497747,'2024-12-28 09:26:18',504999,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651090,2,23553,0,0,1,10,1,1,'2024-12-28 09:26:18',505211,'2024-12-28 09:26:19',504241,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651091,2,23554,0,0,1,1,0,1,'2024-12-28 09:26:19',506568,'2024-12-28 09:26:21',533935,26989,'','',30,0,0.0078,3.506,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651092,2,23548,0,0,1,5,1,1,'2024-12-28 09:26:19',508516,'2024-12-28 09:26:26',562975,26989,'','',30,0,2.00727,3.508,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651093,2,23549,0,0,1,10,0,1,'2024-12-28 09:26:26',563470,'2024-12-28 09:26:26',577620,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651094,2,23551,0,0,1,1,0,1,'2024-12-28 09:26:26',577873,'2024-12-28 09:26:26',586349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651095,2,28279,0,0,1,1,0,1,'2024-12-28 09:26:36',633494,'2024-12-28 09:26:36',639770,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651096,2,23553,0,0,1,10,1,1,'2024-12-28 09:26:31',600884,'2024-12-28 09:26:36',640381,26989,'','',30,0,2.00615,0.6,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651097,2,28279,0,0,1,1,0,1,'2024-12-28 09:26:36',642918,'2024-12-28 09:26:41',674693,26989,'','',30,0,0.00533,0.642,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651098,2,23551,0,0,1,1,0,1,'2024-12-28 09:26:36',644579,'2024-12-28 09:26:41',674885,26989,'','',30,0,0.01018,0.644,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651099,2,23552,0,0,1,1,0,1,'2024-12-28 09:26:36',645579,'2024-12-28 09:26:41',675066,26989,'','',30,0,0.0094,0.645,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651100,2,21395,0,0,1,5,1,1,'2024-12-28 09:26:36',647720,'2024-12-28 09:26:41',675285,26989,'','',30,0,2.00771,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651101,2,21397,0,0,1,5,1,1,'2024-12-28 09:26:36',649900,'2024-12-28 09:26:41',675485,26989,'','',30,0,2.00718,0.649,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651102,2,23554,0,0,1,1,0,1,'2024-12-28 09:26:41',675544,'2024-12-28 09:26:41',684738,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651103,2,23549,0,0,1,10,0,1,'2024-12-28 09:26:41',687100,'2024-12-28 09:26:46',710102,26989,'','',30,0,0.00869,0.687,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651104,2,23553,0,0,1,10,1,1,'2024-12-28 09:27:06',826933,'2024-12-28 09:27:08',834142,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651105,2,21396,0,0,1,5,0,1,'2024-12-28 09:27:11',856774,'2024-12-28 09:27:16',884929,26989,'','',30,0,0.0205,0.856,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651106,2,23554,0,0,1,1,0,1,'2024-12-28 09:27:16',884972,'2024-12-28 09:27:16',893570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651107,2,23548,0,0,1,5,1,1,'2024-12-28 09:27:16',893848,'2024-12-28 09:27:18',901062,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651108,2,28533,0,0,1,1,0,1,'2024-12-28 09:27:18',903577,'2024-12-28 09:27:21',930342,26989,'','',30,0,0.00492,2.903,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651109,2,23551,0,0,1,1,0,1,'2024-12-28 09:27:21',930815,'2024-12-28 09:27:21',939891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651110,2,23554,0,0,1,1,0,1,'2024-12-28 09:27:21',942175,'2024-12-28 09:27:26',970954,26989,'','',30,0,0.00766,0.942,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651111,2,21395,0,0,1,5,1,1,'2024-12-28 09:27:26',971006,'2024-12-28 09:27:28',978372,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651112,2,23552,0,0,1,1,0,1,'2024-12-28 09:27:28',978616,'2024-12-28 09:27:28',986812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651113,2,23548,0,0,1,5,1,1,'2024-12-28 09:27:28',989461,'2024-12-28 09:27:32',9,26989,'','',30,0,2.00671,2.989,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651114,2,23553,0,0,1,10,1,1,'2024-12-28 09:27:36',25,'2024-12-28 09:27:41',19680,26989,'','',30,0,2.00636,0.031,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651115,2,28279,0,0,1,1,0,1,'2024-12-28 09:27:41',4,'2024-12-28 09:27:46',3820,26989,'','',30,0,0.00529,0.048,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651116,2,23551,0,0,1,1,0,1,'2024-12-28 09:27:41',325,'2024-12-28 09:27:46',3838,26989,'','',30,0,0.00887,0.05,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651117,2,23552,0,0,1,1,0,1,'2024-12-28 09:27:41',21819,'2024-12-28 09:27:46',59,26989,'','',30,0,0.00873,0.052,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651118,2,21397,0,0,1,5,1,1,'2024-12-28 09:27:41',2821,'2024-12-28 09:27:46',3876,26989,'','',30,0,2.00706,0.054,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651119,2,21395,0,0,1,5,1,1,'2024-12-28 09:27:41',22076,'2024-12-28 09:27:46',31155,26989,'','',30,0,2.00885,0.053,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651120,2,28533,0,0,1,1,0,1,'2024-12-28 09:27:46',493,'2024-12-28 09:27:46',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651121,2,23549,0,0,1,10,0,1,'2024-12-28 09:27:46',0,'2024-12-28 09:27:51',204317,26989,'','',30,0,0.00862,0.084,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651122,2,23553,0,0,1,10,1,1,'2024-12-28 09:27:56',219561,'2024-12-28 09:27:57',307830,26989,'','',30,0,1.088,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651123,2,23552,0,0,1,1,0,1,'2024-12-28 09:28:06',344457,'2024-12-28 09:28:06',353301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651124,2,28533,0,0,1,1,0,1,'2024-12-28 09:28:11',390696,'2024-12-28 09:28:11',397064,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651125,2,23551,0,0,1,1,0,1,'2024-12-28 09:28:11',397346,'2024-12-28 09:28:11',405802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651126,2,28279,0,0,1,1,0,1,'2024-12-28 09:28:11',406670,'2024-12-28 09:28:11',412368,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651127,2,23554,0,0,1,1,0,1,'2024-12-28 09:28:16',432026,'2024-12-28 09:28:16',440759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651128,2,21396,0,0,1,5,0,1,'2024-12-28 09:28:16',443078,'2024-12-28 09:28:21',476353,26989,'','',30,0,0.02732,0.443,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651129,2,23553,0,0,1,10,1,1,'2024-12-28 09:28:21',476397,'2024-12-28 09:28:23',483517,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651130,2,28533,0,0,1,1,0,1,'2024-12-28 09:28:23',485850,'2024-12-28 09:28:26',508185,26989,'','',30,0,0.00493,2.485,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651131,2,23554,0,0,1,1,0,1,'2024-12-28 09:28:26',510275,'2024-12-28 09:28:31',531428,26989,'','',30,0,0.00775,0.51,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651132,2,23548,0,0,1,5,1,1,'2024-12-28 09:28:32',535721,'2024-12-28 09:28:36',556657,26989,'','',30,0,2.00576,0.535,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651133,2,23553,0,0,1,10,1,1,'2024-12-28 09:28:41',591833,'2024-12-28 09:28:46',621309,26989,'','',30,0,1.6353,0.591,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651134,2,28279,0,0,1,1,0,1,'2024-12-28 09:28:46',623857,'2024-12-28 09:28:51',656317,26989,'','',30,0,0.00543,0.623,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651135,2,23551,0,0,1,1,0,1,'2024-12-28 09:28:46',625872,'2024-12-28 09:28:51',656510,26989,'','',30,0,0.00825,0.625,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651136,2,23552,0,0,1,1,0,1,'2024-12-28 09:28:46',627992,'2024-12-28 09:28:51',656694,26989,'','',30,0,0.00912,0.627,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651137,2,21397,0,0,1,5,1,1,'2024-12-28 09:28:46',630149,'2024-12-28 09:28:51',656897,26989,'','',30,0,2.00718,0.63,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651138,2,21395,0,0,1,5,1,1,'2024-12-28 09:28:46',632101,'2024-12-28 09:28:51',657100,26989,'','',30,0,2.00723,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651139,2,23554,0,0,1,1,0,1,'2024-12-28 09:28:51',657347,'2024-12-28 09:28:51',666089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651140,2,23549,0,0,1,10,0,1,'2024-12-28 09:28:51',668395,'2024-12-28 09:28:56',697675,26989,'','',30,0,0.00868,0.668,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651141,2,21396,0,0,1,5,0,1,'2024-12-28 09:29:06',750153,'2024-12-28 09:29:06',770755,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651142,2,21397,0,0,1,5,1,1,'2024-12-28 09:29:16',819630,'2024-12-28 09:29:18',827785,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651143,2,23553,0,0,1,10,1,1,'2024-12-28 09:29:18',828062,'2024-12-28 09:29:19',825992,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651144,2,21396,0,0,1,5,0,1,'2024-12-28 09:29:21',849610,'2024-12-28 09:29:26',873962,26989,'','',30,0,0.02646,0.849,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651145,2,28533,0,0,1,1,0,1,'2024-12-28 09:29:26',874226,'2024-12-28 09:29:26',880307,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651146,2,23549,0,0,1,10,0,1,'2024-12-28 09:29:26',880563,'2024-12-28 09:29:26',890114,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651147,2,23551,0,0,1,1,0,1,'2024-12-28 09:29:26',890376,'2024-12-28 09:29:26',898818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651148,2,28533,0,0,1,1,0,1,'2024-12-28 09:29:26',901172,'2024-12-28 09:29:31',924947,26989,'','',30,0,0.0049,0.901,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651149,2,23554,0,0,1,1,0,1,'2024-12-28 09:29:31',927227,'2024-12-28 09:29:36',955656,26989,'','',30,0,0.00783,0.927,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651150,2,28279,0,0,1,1,0,1,'2024-12-28 09:29:36',955714,'2024-12-28 09:29:36',962163,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651151,2,23548,0,0,1,5,1,1,'2024-12-28 09:29:36',965212,'2024-12-28 09:29:41',989348,26989,'','',30,0,0.08172,0.965,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651152,2,21397,0,0,1,5,1,1,'2024-12-28 09:29:46',1205,'2024-12-28 09:29:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651153,2,23553,0,0,1,10,1,1,'2024-12-28 09:29:48',0,'2024-12-28 09:29:49',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651154,2,23553,0,0,1,10,1,1,'2024-12-28 09:29:49',73,'2024-12-28 09:29:56',17681,26989,'','',30,0,2.00874,3.011,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651155,2,28279,0,0,1,1,0,1,'2024-12-28 09:29:51',7937,'2024-12-28 09:29:56',17812,26989,'','',30,0,0.00518,0.017,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651156,2,23551,0,0,1,1,0,1,'2024-12-28 09:29:51',1,'2024-12-28 09:29:56',34,26989,'','',30,0,0.0082,0.019,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651157,2,23552,0,0,1,1,0,1,'2024-12-28 09:29:51',9128,'2024-12-28 09:29:56',17920,26989,'','',30,0,0.00802,0.021,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651158,2,21397,0,0,1,5,1,1,'2024-12-28 09:29:51',155,'2024-12-28 09:29:56',281,26989,'','',30,0,0.99411,0.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651159,2,21395,0,0,1,5,1,1,'2024-12-28 09:29:51',11102,'2024-12-28 09:29:56',18446,26989,'','',30,0,2.00692,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651160,2,23549,0,0,1,10,0,1,'2024-12-28 09:29:56',19548,'2024-12-28 09:30:01',26848,26989,'','',30,0,0.00892,0.046,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651161,2,23553,0,0,1,10,1,1,'2024-12-28 09:30:06',7,'2024-12-28 09:30:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651162,2,23554,0,0,1,1,0,1,'2024-12-28 09:30:16',122190,'2024-12-28 09:30:16',130708,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651163,2,23548,0,0,1,5,1,1,'2024-12-28 09:30:16',130957,'2024-12-28 09:30:18',137362,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651164,2,23551,0,0,1,1,0,1,'2024-12-28 09:30:21',162161,'2024-12-28 09:30:21',171192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651165,2,21395,0,0,1,5,1,1,'2024-12-28 09:30:26',214883,'2024-12-28 09:30:28',221135,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651166,2,23552,0,0,1,1,0,1,'2024-12-28 09:30:28',221417,'2024-12-28 09:30:28',229541,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651167,2,21396,0,0,1,5,0,1,'2024-12-28 09:30:28',232171,'2024-12-28 09:30:31',255414,26989,'','',30,0,0.02587,2.232,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651168,2,28533,0,0,1,1,0,1,'2024-12-28 09:30:31',257524,'2024-12-28 09:30:36',291400,26989,'','',30,0,0.00497,0.257,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651169,2,23548,0,0,1,5,1,1,'2024-12-28 09:30:36',292063,'2024-12-28 09:30:38',299747,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651170,2,23554,0,0,1,1,0,1,'2024-12-28 09:30:38',302119,'2024-12-28 09:30:41',323316,26989,'','',30,0,0.00774,2.302,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651171,2,23548,0,0,1,5,1,1,'2024-12-28 09:30:41',325615,'2024-12-28 09:30:46',360613,26989,'','',30,0,2.00615,0.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651172,2,23553,0,0,1,10,1,1,'2024-12-28 09:30:46',360664,'2024-12-28 09:30:48',368382,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651173,2,28533,0,0,1,1,0,1,'2024-12-28 09:30:48',369240,'2024-12-28 09:30:48',374993,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651174,2,21395,0,0,1,5,1,1,'2024-12-28 09:30:56',430203,'2024-12-28 09:30:58',437018,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651175,2,28279,0,0,1,1,0,1,'2024-12-28 09:30:58',441617,'2024-12-28 09:31:01',483772,26989,'','',30,0,0.00571,2.441,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651176,2,23551,0,0,1,1,0,1,'2024-12-28 09:30:58',443188,'2024-12-28 09:31:01',483983,26989,'','',30,0,0.00909,2.443,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651177,2,23552,0,0,1,1,0,1,'2024-12-28 09:30:58',444103,'2024-12-28 09:31:01',484164,26989,'','',30,0,0.0104,2.444,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651178,2,21395,0,0,1,5,1,1,'2024-12-28 09:30:58',447549,'2024-12-28 09:31:01',484371,26989,'','',30,0,0.98787,2.447,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651179,2,23553,0,0,1,10,1,1,'2024-12-28 09:30:58',439730,'2024-12-28 09:31:01',484810,26989,'','',30,0,2.00613,2.439,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651180,2,21397,0,0,1,5,1,1,'2024-12-28 09:30:58',446156,'2024-12-28 09:31:01',485010,26989,'','',30,0,2.00669,2.446,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651181,2,23549,0,0,1,10,0,1,'2024-12-28 09:31:01',487169,'2024-12-28 09:31:06',514527,26989,'','',30,0,0.00897,0.487,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651182,2,28533,0,0,1,1,0,1,'2024-12-28 09:31:11',553872,'2024-12-28 09:31:11',560189,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651183,2,23554,0,0,1,1,0,1,'2024-12-28 09:31:16',574629,'2024-12-28 09:31:16',583457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651184,2,23553,0,0,1,10,1,1,'2024-12-28 09:31:21',611290,'2024-12-28 09:31:23',618641,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651185,2,21396,0,0,1,5,0,1,'2024-12-28 09:31:31',661651,'2024-12-28 09:31:36',683585,26989,'','',30,0,0.01921,0.661,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651186,2,28533,0,0,1,1,0,1,'2024-12-28 09:31:36',685637,'2024-12-28 09:31:41',712985,26989,'','',30,0,0.00499,0.685,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651187,2,23554,0,0,1,1,0,1,'2024-12-28 09:31:41',715116,'2024-12-28 09:31:46',744856,26989,'','',30,0,0.00795,0.715,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651188,2,23553,0,0,1,10,1,1,'2024-12-28 09:31:46',745124,'2024-12-28 09:31:48',752823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651189,2,23548,0,0,1,5,1,1,'2024-12-28 09:31:48',755193,'2024-12-28 09:31:51',777963,26989,'','',30,0,0.99591,2.755,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651190,2,23551,0,0,1,1,0,1,'2024-12-28 09:31:56',809484,'2024-12-28 09:31:56',818227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651191,2,23549,0,0,1,10,0,1,'2024-12-28 09:31:56',818696,'2024-12-28 09:31:56',828135,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651192,2,28279,0,0,1,1,0,1,'2024-12-28 09:32:01',862619,'2024-12-28 09:32:06',901113,26989,'','',30,0,0.00674,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651193,2,23552,0,0,1,1,0,1,'2024-12-28 09:32:01',865352,'2024-12-28 09:32:06',901299,26989,'','',30,0,0.00733,0.865,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651194,2,23551,0,0,1,1,0,1,'2024-12-28 09:32:01',863363,'2024-12-28 09:32:06',901499,26989,'','',30,0,0.01334,0.863,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651195,2,21395,0,0,1,5,1,1,'2024-12-28 09:32:01',867407,'2024-12-28 09:32:06',901908,26989,'','',30,0,2.00657,0.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651196,2,23553,0,0,1,10,1,1,'2024-12-28 09:32:01',868181,'2024-12-28 09:32:06',902097,26989,'','',30,0,2.00705,0.868,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651197,2,21397,0,0,1,5,1,1,'2024-12-28 09:32:01',870207,'2024-12-28 09:32:06',902292,26989,'','',30,0,2.0066,0.87,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651198,2,21396,0,0,1,5,0,1,'2024-12-28 09:32:06',902350,'2024-12-28 09:32:06',922538,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651199,2,23549,0,0,1,10,0,1,'2024-12-28 09:32:06',924864,'2024-12-28 09:32:11',953804,26989,'','',30,0,0.00938,0.924,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651200,2,28533,0,0,1,1,0,1,'2024-12-28 09:32:26',18,'2024-12-28 09:32:26',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651201,2,23549,0,0,1,10,0,1,'2024-12-28 09:32:26',2,'2024-12-28 09:32:26',3,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651202,2,23551,0,0,1,1,0,1,'2024-12-28 09:32:26',3,'2024-12-28 09:32:26',20360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651203,2,28279,0,0,1,1,0,1,'2024-12-28 09:32:36',7,'2024-12-28 09:32:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651204,2,21396,0,0,1,5,0,1,'2024-12-28 09:32:36',0,'2024-12-28 09:32:41',116271,26989,'','',30,0,0.019,0.087,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651205,2,23554,0,0,1,1,0,1,'2024-12-28 09:32:41',116318,'2024-12-28 09:32:41',125278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651206,2,28533,0,0,1,1,0,1,'2024-12-28 09:32:41',127592,'2024-12-28 09:32:46',149665,26989,'','',30,0,0.00506,0.127,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651207,2,21397,0,0,1,5,1,1,'2024-12-28 09:32:46',149710,'2024-12-28 09:32:48',156391,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651208,2,23553,0,0,1,10,1,1,'2024-12-28 09:32:48',156653,'2024-12-28 09:32:49',156568,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651209,2,23554,0,0,1,1,0,1,'2024-12-28 09:32:49',159078,'2024-12-28 09:32:51',182403,26989,'','',30,0,0.00775,3.159,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651210,2,23548,0,0,1,5,1,1,'2024-12-28 09:32:51',184469,'2024-12-28 09:32:56',211670,26989,'','',30,0,2.00693,0.184,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651211,2,23553,0,0,1,10,1,1,'2024-12-28 09:33:06',264285,'2024-12-28 09:33:08',271681,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651212,2,28279,0,0,1,1,0,1,'2024-12-28 09:33:08',274123,'2024-12-28 09:33:11',302794,26989,'','',30,0,0.00529,2.274,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651213,2,23552,0,0,1,1,0,1,'2024-12-28 09:33:08',275826,'2024-12-28 09:33:11',302978,26989,'','',30,0,0.00833,2.275,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651214,2,23551,0,0,1,1,0,1,'2024-12-28 09:33:08',276306,'2024-12-28 09:33:11',303168,26989,'','',30,0,0.00983,2.276,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651215,2,23553,0,0,1,10,1,1,'2024-12-28 09:33:08',280375,'2024-12-28 09:33:11',303372,26989,'','',30,0,0.98971,2.28,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651216,2,21397,0,0,1,5,1,1,'2024-12-28 09:33:08',282283,'2024-12-28 09:33:11',303570,26989,'','',30,0,0.98783,2.282,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651217,2,21395,0,0,1,5,1,1,'2024-12-28 09:33:08',278336,'2024-12-28 09:33:11',303764,26989,'','',30,0,2.00543,2.278,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651218,2,23549,0,0,1,10,0,1,'2024-12-28 09:33:11',307747,'2024-12-28 09:33:16',333163,26989,'','',30,0,0.01489,0.307,0,'OK - 84.38.95.222: rta 0.493ms, lost 0%','rta=0.493ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651219,2,23554,0,0,1,1,0,1,'2024-12-28 09:33:16',333219,'2024-12-28 09:33:16',341729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651220,2,23548,0,0,1,5,1,1,'2024-12-28 09:33:16',341980,'2024-12-28 09:33:18',349359,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651221,2,21395,0,0,1,5,1,1,'2024-12-28 09:33:26',398419,'2024-12-28 09:33:28',406017,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651222,2,23552,0,0,1,1,0,1,'2024-12-28 09:33:28',406281,'2024-12-28 09:33:28',414276,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651223,2,23551,0,0,1,1,0,1,'2024-12-28 09:33:36',458420,'2024-12-28 09:33:36',467155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651224,2,23548,0,0,1,5,1,1,'2024-12-28 09:33:36',467610,'2024-12-28 09:33:38',474637,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651225,2,21396,0,0,1,5,0,1,'2024-12-28 09:33:41',496698,'2024-12-28 09:33:46',526401,26989,'','',30,0,0.02709,0.496,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651226,2,23553,0,0,1,10,1,1,'2024-12-28 09:33:46',526691,'2024-12-28 09:33:48',534270,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651227,2,28533,0,0,1,1,0,1,'2024-12-28 09:33:48',535149,'2024-12-28 09:33:48',540905,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651228,2,28533,0,0,1,1,0,1,'2024-12-28 09:33:48',543241,'2024-12-28 09:33:51',556903,26989,'','',30,0,0.00483,2.543,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651229,2,23554,0,0,1,1,0,1,'2024-12-28 09:33:51',559362,'2024-12-28 09:33:56',590029,26989,'','',30,0,0.0079,0.559,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651230,2,21395,0,0,1,5,1,1,'2024-12-28 09:33:56',590080,'2024-12-28 09:33:58',595914,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651231,2,23548,0,0,1,5,1,1,'2024-12-28 09:33:58',598619,'2024-12-28 09:34:01',617168,26989,'','',30,0,2.00577,2.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651232,2,23552,0,0,1,1,0,1,'2024-12-28 09:34:06',644741,'2024-12-28 09:34:06',653187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651233,2,28533,0,0,1,1,0,1,'2024-12-28 09:34:11',692154,'2024-12-28 09:34:11',698861,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651234,2,23551,0,0,1,1,0,1,'2024-12-28 09:34:11',699170,'2024-12-28 09:34:11',707681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651235,2,28279,0,0,1,1,0,1,'2024-12-28 09:34:11',708603,'2024-12-28 09:34:11',714495,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651236,2,28279,0,0,1,1,0,1,'2024-12-28 09:34:11',716979,'2024-12-28 09:34:16',746470,26989,'','',30,0,0.00492,0.716,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651237,2,23551,0,0,1,1,0,1,'2024-12-28 09:34:11',721011,'2024-12-28 09:34:16',746657,26989,'','',30,0,0.00814,0.72,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651238,2,23552,0,0,1,1,0,1,'2024-12-28 09:34:11',718890,'2024-12-28 09:34:16',746836,26989,'','',30,0,0.01079,0.718,0,'OK - 192.168.77.8: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651239,2,23553,0,0,1,10,1,1,'2024-12-28 09:34:11',722556,'2024-12-28 09:34:16',747031,26989,'','',30,0,2.0067,0.722,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651240,2,21397,0,0,1,5,1,1,'2024-12-28 09:34:11',724948,'2024-12-28 09:34:16',747228,26989,'','',30,0,2.00667,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651241,2,21395,0,0,1,5,1,1,'2024-12-28 09:34:11',727009,'2024-12-28 09:34:16',747434,26989,'','',30,0,2.00658,0.726,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651242,2,23554,0,0,1,1,0,1,'2024-12-28 09:34:16',747478,'2024-12-28 09:34:16',756194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651243,2,23549,0,0,1,10,0,1,'2024-12-28 09:34:16',758583,'2024-12-28 09:34:21',783102,26989,'','',30,0,0.00994,0.758,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651244,2,23553,0,0,1,10,1,1,'2024-12-28 09:34:46',896798,'2024-12-28 09:34:48',903297,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651245,2,21396,0,0,1,5,0,1,'2024-12-28 09:34:48',905636,'2024-12-28 09:34:51',928553,26989,'','',30,0,0.03727,2.905,0,'OK - 192.168.77.159: rta 1.631ms, lost 0%','rta=1.631ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651246,2,23554,0,0,1,1,0,1,'2024-12-28 09:34:51',928826,'2024-12-28 09:34:51',937762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651247,2,28533,0,0,1,1,0,1,'2024-12-28 09:34:51',940213,'2024-12-28 09:34:56',968396,26989,'','',30,0,0.00486,0.94,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651248,2,23551,0,0,1,1,0,1,'2024-12-28 09:34:56',968441,'2024-12-28 09:34:56',977370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651249,2,23549,0,0,1,10,0,1,'2024-12-28 09:34:56',977826,'2024-12-28 09:34:56',993617,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651250,2,23554,0,0,1,1,0,1,'2024-12-28 09:34:56',996142,'2024-12-28 09:35:01',8,26989,'','',30,0,0.00765,0.996,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651251,2,23548,0,0,1,5,1,1,'2024-12-28 09:35:01',94,'2024-12-28 09:35:06',2,26989,'','',30,0,2.00612,0.013,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651252,2,21396,0,0,1,5,0,1,'2024-12-28 09:35:06',2,'2024-12-28 09:35:06',4,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651253,2,21397,0,0,1,5,1,1,'2024-12-28 09:35:16',0,'2024-12-28 09:35:18',103183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651254,2,23553,0,0,1,10,1,1,'2024-12-28 09:35:18',103451,'2024-12-28 09:35:19',102369,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651255,2,28279,0,0,1,1,0,1,'2024-12-28 09:35:19',104816,'2024-12-28 09:35:21',139479,26989,'','',30,0,0.00693,3.104,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651256,2,23551,0,0,1,1,0,1,'2024-12-28 09:35:19',106729,'2024-12-28 09:35:21',139690,26989,'','',30,0,0.00871,3.106,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651257,2,23552,0,0,1,1,0,1,'2024-12-28 09:35:19',108830,'2024-12-28 09:35:21',139891,26989,'','',30,0,0.00807,3.108,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651258,2,23553,0,0,1,10,1,1,'2024-12-28 09:35:19',110965,'2024-12-28 09:35:21',140091,26989,'','',30,0,2.00681,3.11,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651259,2,21397,0,0,1,5,1,1,'2024-12-28 09:35:19',113134,'2024-12-28 09:35:26',170018,26989,'','',30,0,2.00745,3.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651260,2,21395,0,0,1,5,1,1,'2024-12-28 09:35:19',114827,'2024-12-28 09:35:26',170214,26989,'','',30,0,2.00714,3.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651261,2,23549,0,0,1,10,0,1,'2024-12-28 09:35:21',142380,'2024-12-28 09:35:26',170399,26989,'','',30,0,0.01391,0.142,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651262,2,28533,0,0,1,1,0,1,'2024-12-28 09:35:26',170670,'2024-12-28 09:35:26',176713,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651263,2,28279,0,0,1,1,0,1,'2024-12-28 09:35:36',240225,'2024-12-28 09:35:36',246761,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651264,2,23554,0,0,1,1,0,1,'2024-12-28 09:35:41',275444,'2024-12-28 09:35:41',284389,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651265,2,21397,0,0,1,5,1,1,'2024-12-28 09:35:46',303294,'2024-12-28 09:35:48',310200,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651266,2,23553,0,0,1,10,1,1,'2024-12-28 09:35:48',310464,'2024-12-28 09:35:49',309383,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651267,2,21396,0,0,1,5,0,1,'2024-12-28 09:35:51',332616,'2024-12-28 09:35:56',357070,26989,'','',30,0,0.0274,0.332,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651268,2,28533,0,0,1,1,0,1,'2024-12-28 09:35:56',359941,'2024-12-28 09:36:01',392053,26989,'','',30,0,0.00532,0.359,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651269,2,23554,0,0,1,1,0,1,'2024-12-28 09:36:01',394730,'2024-12-28 09:36:06',421331,26989,'','',30,0,0.00791,0.394,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651270,2,23553,0,0,1,10,1,1,'2024-12-28 09:36:06',421805,'2024-12-28 09:36:08',428859,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651271,2,23548,0,0,1,5,1,1,'2024-12-28 09:36:08',431280,'2024-12-28 09:36:11',450314,26989,'','',30,0,0.99571,2.431,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651272,2,23551,0,0,1,1,0,1,'2024-12-28 09:36:21',496982,'2024-12-28 09:36:21',506325,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651273,2,28279,0,0,1,1,0,1,'2024-12-28 09:36:21',508731,'2024-12-28 09:36:26',532611,26989,'','',30,0,0.00612,0.508,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651274,2,23552,0,0,1,1,0,1,'2024-12-28 09:36:21',512807,'2024-12-28 09:36:26',532806,26989,'','',30,0,0.00778,0.512,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651275,2,23551,0,0,1,1,0,1,'2024-12-28 09:36:21',510635,'2024-12-28 09:36:26',532986,26989,'','',30,0,0.01074,0.51,0,'OK - 192.168.77.29: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651276,2,23553,0,0,1,10,1,1,'2024-12-28 09:36:21',513500,'2024-12-28 09:36:26',533184,26989,'','',30,0,2.00762,0.513,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651277,2,21395,0,0,1,5,1,1,'2024-12-28 09:36:26',533227,'2024-12-28 09:36:28',540783,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651278,2,23549,0,0,1,10,0,1,'2024-12-28 09:36:28',546132,'2024-12-28 09:36:31',566244,26989,'','',30,0,0.00897,2.546,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651279,2,21395,0,0,1,5,1,1,'2024-12-28 09:36:28',545514,'2024-12-28 09:36:31',566449,26989,'','',30,0,0.99469,2.545,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651280,2,21397,0,0,1,5,1,1,'2024-12-28 09:36:28',543602,'2024-12-28 09:36:31',566643,26989,'','',30,0,2.00565,2.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651281,2,23548,0,0,1,5,1,1,'2024-12-28 09:36:36',602893,'2024-12-28 09:36:38',610972,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651282,2,23553,0,0,1,10,1,1,'2024-12-28 09:36:46',673214,'2024-12-28 09:36:48',681490,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651283,2,28533,0,0,1,1,0,1,'2024-12-28 09:36:48',682358,'2024-12-28 09:36:48',688172,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651284,2,21395,0,0,1,5,1,1,'2024-12-28 09:36:56',737260,'2024-12-28 09:36:58',744115,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651285,2,21396,0,0,1,5,0,1,'2024-12-28 09:36:58',746833,'2024-12-28 09:37:01',774000,26989,'','',30,0,0.02061,2.746,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651286,2,28533,0,0,1,1,0,1,'2024-12-28 09:37:01',776282,'2024-12-28 09:37:06',801873,26989,'','',30,0,0.00501,0.776,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651287,2,23552,0,0,1,1,0,1,'2024-12-28 09:37:06',802141,'2024-12-28 09:37:06',810947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651288,2,23554,0,0,1,1,0,1,'2024-12-28 09:37:06',813273,'2024-12-28 09:37:11',846760,26989,'','',30,0,0.0077,0.813,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651289,2,23551,0,0,1,1,0,1,'2024-12-28 09:37:11',847057,'2024-12-28 09:37:11',855815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651290,2,28279,0,0,1,1,0,1,'2024-12-28 09:37:11',856682,'2024-12-28 09:37:11',862418,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651291,2,23548,0,0,1,5,1,1,'2024-12-28 09:37:11',864731,'2024-12-28 09:37:16',890016,26989,'','',30,0,2.00693,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651292,2,23553,0,0,1,10,1,1,'2024-12-28 09:37:21',920060,'2024-12-28 09:37:23',927285,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651293,2,28279,0,0,1,1,0,1,'2024-12-28 09:37:26',944314,'2024-12-28 09:37:31',971972,26989,'','',30,0,0.00519,0.944,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651294,2,23552,0,0,1,1,0,1,'2024-12-28 09:37:26',946278,'2024-12-28 09:37:31',972170,26989,'','',30,0,0.0083,0.946,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651295,2,23551,0,0,1,1,0,1,'2024-12-28 09:37:26',948461,'2024-12-28 09:37:31',972351,26989,'','',30,0,0.00867,0.948,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651296,2,23553,0,0,1,10,1,1,'2024-12-28 09:37:26',950112,'2024-12-28 09:37:31',972558,26989,'','',30,0,2.00706,0.95,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651297,2,23549,0,0,1,10,0,1,'2024-12-28 09:37:31',974597,'2024-12-28 09:37:36',995629,26989,'','',30,0,0.00914,0.974,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651298,2,21395,0,0,1,5,1,1,'2024-12-28 09:37:31',976604,'2024-12-28 09:37:36',995829,26989,'','',30,0,2.00605,0.976,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651299,2,21397,0,0,1,5,1,1,'2024-12-28 09:37:31',977526,'2024-12-28 09:37:36',996031,26989,'','',30,0,2.00648,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651300,2,23553,0,0,1,10,1,1,'2024-12-28 09:37:46',23727,'2024-12-28 09:37:48',418,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651301,2,23554,0,0,1,1,0,1,'2024-12-28 09:37:51',0,'2024-12-28 09:37:51',101600,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651302,2,23551,0,0,1,1,0,1,'2024-12-28 09:37:56',119209,'2024-12-28 09:37:56',128119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651303,2,23549,0,0,1,10,0,1,'2024-12-28 09:37:56',128594,'2024-12-28 09:37:56',138081,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651304,2,21396,0,0,1,5,0,1,'2024-12-28 09:38:01',157119,'2024-12-28 09:38:06',171956,26989,'','',30,0,0.01866,0.157,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651305,2,28533,0,0,1,1,0,1,'2024-12-28 09:38:06',174430,'2024-12-28 09:38:11',183013,26989,'','',30,0,0.00524,0.174,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651306,2,23554,0,0,1,1,0,1,'2024-12-28 09:38:11',185084,'2024-12-28 09:38:16',211524,26989,'','',30,0,0.0078,0.185,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651307,2,21397,0,0,1,5,1,1,'2024-12-28 09:38:16',211818,'2024-12-28 09:38:18',220026,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651308,2,23553,0,0,1,10,1,1,'2024-12-28 09:38:18',220270,'2024-12-28 09:38:19',218208,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651309,2,23548,0,0,1,5,1,1,'2024-12-28 09:38:19',220616,'2024-12-28 09:38:26',269780,26989,'','',30,0,2.006,3.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651310,2,28533,0,0,1,1,0,1,'2024-12-28 09:38:26',270080,'2024-12-28 09:38:26',276160,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651311,2,23549,0,0,1,10,0,1,'2024-12-28 09:38:26',276441,'2024-12-28 09:38:26',285929,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651312,2,23551,0,0,1,1,0,1,'2024-12-28 09:38:26',286196,'2024-12-28 09:38:26',294614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651313,2,28279,0,0,1,1,0,1,'2024-12-28 09:38:31',325184,'2024-12-28 09:38:36',359757,26989,'','',30,0,0.00504,0.325,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651314,2,23552,0,0,1,1,0,1,'2024-12-28 09:38:31',327114,'2024-12-28 09:38:36',359970,26989,'','',30,0,0.00817,0.327,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651315,2,23551,0,0,1,1,0,1,'2024-12-28 09:38:31',329164,'2024-12-28 09:38:36',360177,26989,'','',30,0,0.00881,0.329,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651316,2,23553,0,0,1,10,1,1,'2024-12-28 09:38:31',331373,'2024-12-28 09:38:36',360853,26989,'','',30,0,2.00608,0.331,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651317,2,23549,0,0,1,10,0,1,'2024-12-28 09:38:36',363514,'2024-12-28 09:38:41',393408,26989,'','',30,0,0.00981,0.363,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651318,2,21395,0,0,1,5,1,1,'2024-12-28 09:38:36',365636,'2024-12-28 09:38:41',393629,26989,'','',30,0,2.00682,0.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651319,2,21397,0,0,1,5,1,1,'2024-12-28 09:38:36',367544,'2024-12-28 09:38:41',393826,26989,'','',30,0,2.00727,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651320,2,23554,0,0,1,1,0,1,'2024-12-28 09:38:41',393880,'2024-12-28 09:38:41',403118,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651321,2,23553,0,0,1,10,1,1,'2024-12-28 09:39:06',517128,'2024-12-28 09:39:08',524283,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651322,2,21396,0,0,1,5,0,1,'2024-12-28 09:39:08',526700,'2024-12-28 09:39:11',535809,26989,'','',30,0,0.02777,2.526,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651323,2,28533,0,0,1,1,0,1,'2024-12-28 09:39:11',539842,'2024-12-28 09:39:16',562075,26989,'','',30,0,0.0053,0.539,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651324,2,23554,0,0,1,1,0,1,'2024-12-28 09:39:16',562117,'2024-12-28 09:39:16',570688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651325,2,23548,0,0,1,5,1,1,'2024-12-28 09:39:16',570924,'2024-12-28 09:39:18',578507,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651326,2,23554,0,0,1,1,0,1,'2024-12-28 09:39:18',581036,'2024-12-28 09:39:21',612421,26989,'','',30,0,0.00764,2.581,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651327,2,23551,0,0,1,1,0,1,'2024-12-28 09:39:21',612840,'2024-12-28 09:39:21',621784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651328,2,21395,0,0,1,5,1,1,'2024-12-28 09:39:26',645806,'2024-12-28 09:39:28',653860,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651329,2,23552,0,0,1,1,0,1,'2024-12-28 09:39:28',654083,'2024-12-28 09:39:28',661989,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651330,2,23548,0,0,1,5,1,1,'2024-12-28 09:39:28',664457,'2024-12-28 09:39:31',683592,26989,'','',30,0,2.00594,2.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651331,2,28279,0,0,1,1,0,1,'2024-12-28 09:39:36',713261,'2024-12-28 09:39:41',832677,26989,'','',30,0,0.00534,0.713,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651332,2,23552,0,0,1,1,0,1,'2024-12-28 09:39:36',715183,'2024-12-28 09:39:41',832864,26989,'','',30,0,0.00777,0.715,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651333,2,23551,0,0,1,1,0,1,'2024-12-28 09:39:36',716312,'2024-12-28 09:39:41',833075,26989,'','',30,0,0.0086,0.716,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651334,2,23553,0,0,1,10,1,1,'2024-12-28 09:39:36',718859,'2024-12-28 09:39:41',833273,26989,'','',30,0,2.00651,0.718,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651335,2,23549,0,0,1,10,0,1,'2024-12-28 09:39:41',835682,'2024-12-28 09:39:46',871938,26989,'','',30,0,0.01128,0.835,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651336,2,21395,0,0,1,5,1,1,'2024-12-28 09:39:41',837133,'2024-12-28 09:39:46',872548,26989,'','',30,0,2.00771,0.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651337,2,21397,0,0,1,5,1,1,'2024-12-28 09:39:41',838119,'2024-12-28 09:39:46',872719,26989,'','',30,0,2.00807,0.838,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651338,2,28533,0,0,1,1,0,1,'2024-12-28 09:39:46',873304,'2024-12-28 09:39:46',879533,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651339,2,23553,0,0,1,10,1,1,'2024-12-28 09:39:56',937825,'2024-12-28 09:39:57',999446,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651340,2,23552,0,0,1,1,0,1,'2024-12-28 09:40:06',1,'2024-12-28 09:40:06',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651341,2,28533,0,0,1,1,0,1,'2024-12-28 09:40:11',0,'2024-12-28 09:40:11',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651342,2,23551,0,0,1,1,0,1,'2024-12-28 09:40:11',0,'2024-12-28 09:40:11',100920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651343,2,28279,0,0,1,1,0,1,'2024-12-28 09:40:11',101778,'2024-12-28 09:40:11',107493,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651344,2,21396,0,0,1,5,0,1,'2024-12-28 09:40:11',109893,'2024-12-28 09:40:16',119764,26989,'','',30,0,0.01919,0.109,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651345,2,23554,0,0,1,1,0,1,'2024-12-28 09:40:16',119809,'2024-12-28 09:40:16',128536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651346,2,28533,0,0,1,1,0,1,'2024-12-28 09:40:16',130892,'2024-12-28 09:40:21',139095,26989,'','',30,0,0.00492,0.13,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651347,2,23553,0,0,1,10,1,1,'2024-12-28 09:40:21',139141,'2024-12-28 09:40:23',146792,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651348,2,23554,0,0,1,1,0,1,'2024-12-28 09:40:23',149186,'2024-12-28 09:40:26',156243,26989,'','',30,0,0.0078,2.149,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651349,2,23548,0,0,1,5,1,1,'2024-12-28 09:40:31',179400,'2024-12-28 09:40:36',203529,26989,'','',30,0,2.00715,0.179,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651350,2,28279,0,0,1,1,0,1,'2024-12-28 09:40:41',228980,'2024-12-28 09:40:46',260482,26989,'','',30,0,0.00559,0.228,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651351,2,23552,0,0,1,1,0,1,'2024-12-28 09:40:41',229805,'2024-12-28 09:40:46',260696,26989,'','',30,0,0.01078,0.229,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651352,2,23551,0,0,1,1,0,1,'2024-12-28 09:40:41',231832,'2024-12-28 09:40:46',260880,26989,'','',30,0,0.00893,0.231,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651353,2,23553,0,0,1,10,1,1,'2024-12-28 09:40:41',232686,'2024-12-28 09:40:46',261078,26989,'','',30,0,1.64226,0.232,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651354,2,23549,0,0,1,10,0,1,'2024-12-28 09:40:46',263635,'2024-12-28 09:40:51',297755,26989,'','',30,0,0.01082,0.263,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651355,2,21395,0,0,1,5,1,1,'2024-12-28 09:40:46',265636,'2024-12-28 09:40:51',297979,26989,'','',30,0,2.00629,0.265,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651356,2,21397,0,0,1,5,1,1,'2024-12-28 09:40:46',267749,'2024-12-28 09:40:51',298184,26989,'','',30,0,2.00752,0.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651357,2,23554,0,0,1,1,0,1,'2024-12-28 09:40:51',298450,'2024-12-28 09:40:51',307322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651358,2,21396,0,0,1,5,0,1,'2024-12-28 09:41:06',390877,'2024-12-28 09:41:06',410656,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651359,2,21397,0,0,1,5,1,1,'2024-12-28 09:41:16',464079,'2024-12-28 09:41:18',471710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651360,2,23553,0,0,1,10,1,1,'2024-12-28 09:41:18',471978,'2024-12-28 09:41:19',470891,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651361,2,21396,0,0,1,5,0,1,'2024-12-28 09:41:19',473341,'2024-12-28 09:41:21',490293,26989,'','',30,0,0.02825,3.473,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651362,2,28533,0,0,1,1,0,1,'2024-12-28 09:41:21',492361,'2024-12-28 09:41:26',511612,26989,'','',30,0,0.00492,0.492,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651363,2,23549,0,0,1,10,0,1,'2024-12-28 09:41:26',512060,'2024-12-28 09:41:26',522318,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651364,2,23551,0,0,1,1,0,1,'2024-12-28 09:41:26',522567,'2024-12-28 09:41:26',531037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651365,2,23554,0,0,1,1,0,1,'2024-12-28 09:41:26',533362,'2024-12-28 09:41:31',566008,26989,'','',30,0,0.00768,0.533,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651366,2,28279,0,0,1,1,0,1,'2024-12-28 09:41:36',596010,'2024-12-28 09:41:36',602396,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651367,2,23548,0,0,1,5,1,1,'2024-12-28 09:41:36',605395,'2024-12-28 09:41:41',648105,26989,'','',30,0,0.07992,0.605,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651368,2,21397,0,0,1,5,1,1,'2024-12-28 09:41:46',669624,'2024-12-28 09:41:48',676701,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651369,2,23553,0,0,1,10,1,1,'2024-12-28 09:41:48',676977,'2024-12-28 09:41:49',676881,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651370,2,28279,0,0,1,1,0,1,'2024-12-28 09:41:49',679446,'2024-12-28 09:41:51',706329,26989,'','',30,0,0.00513,3.679,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651371,2,23552,0,0,1,1,0,1,'2024-12-28 09:41:49',681357,'2024-12-28 09:41:51',706543,26989,'','',30,0,0.00775,3.681,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651372,2,23551,0,0,1,1,0,1,'2024-12-28 09:41:49',683053,'2024-12-28 09:41:51',706750,26989,'','',30,0,0.00956,3.683,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651373,2,23553,0,0,1,10,1,1,'2024-12-28 09:41:49',683948,'2024-12-28 09:41:56',741004,26989,'','',30,0,2.00814,3.683,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651374,2,23549,0,0,1,10,0,1,'2024-12-28 09:41:51',708907,'2024-12-28 09:41:56',741213,26989,'','',30,0,0.01102,0.708,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651375,2,21397,0,0,1,5,1,1,'2024-12-28 09:41:51',712856,'2024-12-28 09:41:56',741426,26989,'','',30,0,0.9785,0.712,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651376,2,21395,0,0,1,5,1,1,'2024-12-28 09:41:51',710788,'2024-12-28 09:41:56',742288,26989,'','',30,0,2.00555,0.71,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651377,2,23553,0,0,1,10,1,1,'2024-12-28 09:42:06',807575,'2024-12-28 09:42:08',813847,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651378,2,23554,0,0,1,1,0,1,'2024-12-28 09:42:16',875554,'2024-12-28 09:42:16',884130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651379,2,23548,0,0,1,5,1,1,'2024-12-28 09:42:16',884398,'2024-12-28 09:42:18',891400,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651380,2,23551,0,0,1,1,0,1,'2024-12-28 09:42:21',922957,'2024-12-28 09:42:21',931951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651381,2,21396,0,0,1,5,0,1,'2024-12-28 09:42:21',934367,'2024-12-28 09:42:26',964169,26989,'','',30,0,0.01905,0.934,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651382,2,21395,0,0,1,5,1,1,'2024-12-28 09:42:26',964221,'2024-12-28 09:42:28',971878,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651383,2,23552,0,0,1,1,0,1,'2024-12-28 09:42:28',972169,'2024-12-28 09:42:28',979992,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651384,2,28533,0,0,1,1,0,1,'2024-12-28 09:42:28',982695,'2024-12-28 09:42:32',4481,26989,'','',30,0,0.00486,2.982,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651385,2,23554,0,0,1,1,0,1,'2024-12-28 09:42:32',10,'2024-12-28 09:42:36',2,26989,'','',30,0,0.00787,1.012,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651386,2,23548,0,0,1,5,1,1,'2024-12-28 09:42:36',2,'2024-12-28 09:42:38',15977,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651387,2,23548,0,0,1,5,1,1,'2024-12-28 09:42:41',4,'2024-12-28 09:42:46',457,26989,'','',30,0,2.00581,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651388,2,23553,0,0,1,10,1,1,'2024-12-28 09:42:46',29354,'2024-12-28 09:42:48',63,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651389,2,28533,0,0,1,1,0,1,'2024-12-28 09:42:48',110103,'2024-12-28 09:42:48',116022,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651390,2,28279,0,0,1,1,0,1,'2024-12-28 09:42:51',134844,'2024-12-28 09:42:56',150685,26989,'','',30,0,0.0054,0.134,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651391,2,23552,0,0,1,1,0,1,'2024-12-28 09:42:51',136935,'2024-12-28 09:42:56',150894,26989,'','',30,0,0.00803,0.136,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651392,2,23551,0,0,1,1,0,1,'2024-12-28 09:42:51',139032,'2024-12-28 09:42:56',151093,26989,'','',30,0,0.00819,0.139,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651393,2,21395,0,0,1,5,1,1,'2024-12-28 09:42:56',151141,'2024-12-28 09:42:58',158137,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651394,2,23549,0,0,1,10,0,1,'2024-12-28 09:42:58',162837,'2024-12-28 09:43:01',173726,26989,'','',30,0,0.0101,2.162,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651395,2,21395,0,0,1,5,1,1,'2024-12-28 09:42:58',167111,'2024-12-28 09:43:01',173937,26989,'','',30,0,0.98945,2.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651396,2,23553,0,0,1,10,1,1,'2024-12-28 09:42:58',160903,'2024-12-28 09:43:01',174351,26989,'','',30,0,2.00669,2.16,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651397,2,21397,0,0,1,5,1,1,'2024-12-28 09:42:58',165012,'2024-12-28 09:43:01',174548,26989,'','',30,0,2.00656,2.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651398,2,28533,0,0,1,1,0,1,'2024-12-28 09:43:11',225813,'2024-12-28 09:43:11',232271,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651399,2,23551,0,0,1,1,0,1,'2024-12-28 09:43:11',232546,'2024-12-28 09:43:11',240949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651400,2,28279,0,0,1,1,0,1,'2024-12-28 09:43:11',241829,'2024-12-28 09:43:11',247599,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651401,2,23554,0,0,1,1,0,1,'2024-12-28 09:43:16',269670,'2024-12-28 09:43:16',278581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651402,2,23553,0,0,1,10,1,1,'2024-12-28 09:43:21',301535,'2024-12-28 09:43:23',308444,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651403,2,21396,0,0,1,5,0,1,'2024-12-28 09:43:26',324805,'2024-12-28 09:43:31',345327,26989,'','',30,0,0.01955,0.324,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651404,2,28533,0,0,1,1,0,1,'2024-12-28 09:43:32',349447,'2024-12-28 09:43:36',376816,26989,'','',30,0,0.00509,0.349,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651405,2,23554,0,0,1,1,0,1,'2024-12-28 09:43:36',378865,'2024-12-28 09:43:41',398513,26989,'','',30,0,0.00775,0.378,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651406,2,23553,0,0,1,10,1,1,'2024-12-28 09:43:46',421885,'2024-12-28 09:43:48',428663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651407,2,23548,0,0,1,5,1,1,'2024-12-28 09:43:48',431031,'2024-12-28 09:43:51',458316,26989,'','',30,0,0.99689,2.431,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651408,2,23551,0,0,1,1,0,1,'2024-12-28 09:43:56',487228,'2024-12-28 09:43:56',496112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651409,2,23549,0,0,1,10,0,1,'2024-12-28 09:43:56',496569,'2024-12-28 09:43:56',506505,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651410,2,28279,0,0,1,1,0,1,'2024-12-28 09:43:56',509092,'2024-12-28 09:44:01',528363,26989,'','',30,0,0.00591,0.509,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651411,2,23552,0,0,1,1,0,1,'2024-12-28 09:43:56',510983,'2024-12-28 09:44:01',528562,26989,'','',30,0,0.00839,0.51,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651412,2,23551,0,0,1,1,0,1,'2024-12-28 09:43:56',513151,'2024-12-28 09:44:01',528756,26989,'','',30,0,0.00881,0.513,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651413,2,23549,0,0,1,10,0,1,'2024-12-28 09:44:01',531565,'2024-12-28 09:44:06',569634,26989,'','',30,0,0.00999,0.531,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651414,2,21395,0,0,1,5,1,1,'2024-12-28 09:44:01',533677,'2024-12-28 09:44:06',570056,26989,'','',30,0,2.00642,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651415,2,23553,0,0,1,10,1,1,'2024-12-28 09:44:01',535719,'2024-12-28 09:44:06',570254,26989,'','',30,0,2.00637,0.535,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651416,2,21397,0,0,1,5,1,1,'2024-12-28 09:44:01',537565,'2024-12-28 09:44:06',570445,26989,'','',30,0,2.00658,0.537,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651417,2,21396,0,0,1,5,0,1,'2024-12-28 09:44:06',570489,'2024-12-28 09:44:06',591739,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651418,2,28533,0,0,1,1,0,1,'2024-12-28 09:44:26',693620,'2024-12-28 09:44:26',699707,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651419,2,23549,0,0,1,10,0,1,'2024-12-28 09:44:26',699968,'2024-12-28 09:44:26',710124,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651420,2,23551,0,0,1,1,0,1,'2024-12-28 09:44:26',710369,'2024-12-28 09:44:26',718783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651421,2,21396,0,0,1,5,0,1,'2024-12-28 09:44:31',752747,'2024-12-28 09:44:36',787908,26989,'','',30,0,0.02088,0.752,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651422,2,28279,0,0,1,1,0,1,'2024-12-28 09:44:36',787970,'2024-12-28 09:44:36',794320,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651423,2,28533,0,0,1,1,0,1,'2024-12-28 09:44:36',797252,'2024-12-28 09:44:41',820895,26989,'','',30,0,0.00504,0.797,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651424,2,23554,0,0,1,1,0,1,'2024-12-28 09:44:41',820954,'2024-12-28 09:44:41',829854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651425,2,23554,0,0,1,1,0,1,'2024-12-28 09:44:41',832225,'2024-12-28 09:44:46',862533,26989,'','',30,0,0.00777,0.832,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651426,2,21397,0,0,1,5,1,1,'2024-12-28 09:44:46',862584,'2024-12-28 09:44:48',869811,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651427,2,23553,0,0,1,10,1,1,'2024-12-28 09:44:48',870078,'2024-12-28 09:44:49',870001,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651428,2,23548,0,0,1,5,1,1,'2024-12-28 09:44:51',892658,'2024-12-28 09:44:56',921751,26989,'','',30,0,2.01209,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651429,2,28279,0,0,1,1,0,1,'2024-12-28 09:45:01',963640,'2024-12-28 09:45:06',992944,26989,'','',30,0,0.00497,0.963,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651430,2,23552,0,0,1,1,0,1,'2024-12-28 09:45:01',965520,'2024-12-28 09:45:06',993107,26989,'','',30,0,0.00811,0.965,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651431,2,23551,0,0,1,1,0,1,'2024-12-28 09:45:01',967146,'2024-12-28 09:45:06',993269,26989,'','',30,0,0.00875,0.967,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651432,2,23553,0,0,1,10,1,1,'2024-12-28 09:45:06',993676,'2024-12-28 09:45:09',537,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651433,2,23549,0,0,1,10,0,1,'2024-12-28 09:45:09',1807,'2024-12-28 09:45:11',1109,26989,'','',30,0,0.00996,3.003,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651434,2,21397,0,0,1,5,1,1,'2024-12-28 09:45:09',0,'2024-12-28 09:45:11',1127,26989,'','',30,0,0.98982,3.009,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651435,2,23553,0,0,1,10,1,1,'2024-12-28 09:45:09',458,'2024-12-28 09:45:11',9149,26989,'','',30,0,0.99272,3.007,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651436,2,21395,0,0,1,5,1,1,'2024-12-28 09:45:09',348,'2024-12-28 09:45:11',17,26989,'','',30,0,2.00704,3.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651437,2,23554,0,0,1,1,0,1,'2024-12-28 09:45:16',15792,'2024-12-28 09:45:16',2377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651438,2,23548,0,0,1,5,1,1,'2024-12-28 09:45:16',299,'2024-12-28 09:45:18',3455,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651439,2,23551,0,0,1,1,0,1,'2024-12-28 09:45:21',7,'2024-12-28 09:45:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651440,2,21395,0,0,1,5,1,1,'2024-12-28 09:45:26',106014,'2024-12-28 09:45:28',112736,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651441,2,23552,0,0,1,1,0,1,'2024-12-28 09:45:28',113023,'2024-12-28 09:45:28',120788,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651442,2,23548,0,0,1,5,1,1,'2024-12-28 09:45:36',161664,'2024-12-28 09:45:38',167691,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651443,2,21396,0,0,1,5,0,1,'2024-12-28 09:45:38',170095,'2024-12-28 09:45:41',193883,26989,'','',30,0,0.02639,2.17,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651444,2,28533,0,0,1,1,0,1,'2024-12-28 09:45:41',196195,'2024-12-28 09:45:46',231992,26989,'','',30,0,0.00498,0.196,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651445,2,23553,0,0,1,10,1,1,'2024-12-28 09:45:46',232294,'2024-12-28 09:45:48',240785,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651446,2,23554,0,0,1,1,0,1,'2024-12-28 09:45:48',244180,'2024-12-28 09:45:51',282069,26989,'','',30,0,0.00767,2.244,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651447,2,21395,0,0,1,5,1,1,'2024-12-28 09:45:56',314023,'2024-12-28 09:45:58',322019,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651448,2,23548,0,0,1,5,1,1,'2024-12-28 09:45:58',324861,'2024-12-28 09:46:01',349358,26989,'','',30,0,2.00666,2.324,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651449,2,23552,0,0,1,1,0,1,'2024-12-28 09:46:06',385704,'2024-12-28 09:46:06',394253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651450,2,28279,0,0,1,1,0,1,'2024-12-28 09:46:06',396582,'2024-12-28 09:46:11',446777,26989,'','',30,0,0.00504,0.396,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651451,2,23552,0,0,1,1,0,1,'2024-12-28 09:46:06',398453,'2024-12-28 09:46:11',446980,26989,'','',30,0,0.00782,0.398,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651452,2,23551,0,0,1,1,0,1,'2024-12-28 09:46:06',399968,'2024-12-28 09:46:11',447157,26989,'','',30,0,0.00858,0.399,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651453,2,28533,0,0,1,1,0,1,'2024-12-28 09:46:11',447208,'2024-12-28 09:46:11',453483,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651454,2,23549,0,0,1,10,0,1,'2024-12-28 09:46:11',456893,'2024-12-28 09:46:16',484905,26989,'','',30,0,0.00878,0.456,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651455,2,21397,0,0,1,5,1,1,'2024-12-28 09:46:11',458758,'2024-12-28 09:46:16',485105,26989,'','',30,0,2.00678,0.458,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651456,2,21395,0,0,1,5,1,1,'2024-12-28 09:46:11',461752,'2024-12-28 09:46:16',485303,26989,'','',30,0,2.00668,0.461,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651457,2,23553,0,0,1,10,1,1,'2024-12-28 09:46:11',460766,'2024-12-28 09:46:16',485504,26989,'','',30,0,2.00874,0.46,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651458,2,23554,0,0,1,1,0,1,'2024-12-28 09:46:16',485545,'2024-12-28 09:46:16',494245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651459,2,21396,0,0,1,5,0,1,'2024-12-28 09:46:41',592200,'2024-12-28 09:46:46',615947,26989,'','',30,0,0.02509,0.592,0,'OK - 192.168.77.159: rta 1.011ms, lost 0%','rta=1.011ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651460,2,23553,0,0,1,10,1,1,'2024-12-28 09:46:46',616209,'2024-12-28 09:46:48',624316,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651461,2,28533,0,0,1,1,0,1,'2024-12-28 09:46:48',626647,'2024-12-28 09:46:51',654997,26989,'','',30,0,0.00496,2.626,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651462,2,23554,0,0,1,1,0,1,'2024-12-28 09:46:51',655256,'2024-12-28 09:46:51',664132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651463,2,23554,0,0,1,1,0,1,'2024-12-28 09:46:51',666389,'2024-12-28 09:46:56',696547,26989,'','',30,0,0.0078,0.666,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651464,2,23551,0,0,1,1,0,1,'2024-12-28 09:46:56',696592,'2024-12-28 09:46:56',705264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651465,2,23549,0,0,1,10,0,1,'2024-12-28 09:46:56',705745,'2024-12-28 09:46:56',716440,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651466,2,23548,0,0,1,5,1,1,'2024-12-28 09:47:01',793584,'2024-12-28 09:47:06',820189,26989,'','',30,0,2.0064,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651467,2,21396,0,0,1,5,0,1,'2024-12-28 09:47:06',820244,'2024-12-28 09:47:06',840646,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651468,2,28279,0,0,1,1,0,1,'2024-12-28 09:47:11',874615,'2024-12-28 09:47:16',909696,26989,'','',30,0,0.00559,0.874,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651469,2,23551,0,0,1,1,0,1,'2024-12-28 09:47:11',877279,'2024-12-28 09:47:16',909886,26989,'','',30,0,0.00803,0.877,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651470,2,23552,0,0,1,1,0,1,'2024-12-28 09:47:11',875254,'2024-12-28 09:47:16',910068,26989,'','',30,0,0.01049,0.875,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651471,2,21397,0,0,1,5,1,1,'2024-12-28 09:47:16',910308,'2024-12-28 09:47:18',918339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651472,2,23553,0,0,1,10,1,1,'2024-12-28 09:47:18',918589,'2024-12-28 09:47:19',916501,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651473,2,23549,0,0,1,10,0,1,'2024-12-28 09:47:19',918926,'2024-12-28 09:47:21',943125,26989,'','',30,0,0.00897,3.918,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651474,2,21397,0,0,1,5,1,1,'2024-12-28 09:47:19',920863,'2024-12-28 09:47:26',975168,26989,'','',30,0,2.00631,3.92,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651475,2,21395,0,0,1,5,1,1,'2024-12-28 09:47:19',922329,'2024-12-28 09:47:26',975388,26989,'','',30,0,2.00778,3.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651476,2,23553,0,0,1,10,1,1,'2024-12-28 09:47:19',923338,'2024-12-28 09:47:26',975602,26989,'','',30,0,2.0076,3.923,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651477,2,28533,0,0,1,1,0,1,'2024-12-28 09:47:26',975881,'2024-12-28 09:47:26',981814,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651478,2,28279,0,0,1,1,0,1,'2024-12-28 09:47:36',11015,'2024-12-28 09:47:36',206,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651479,2,23554,0,0,1,1,0,1,'2024-12-28 09:47:41',39,'2024-12-28 09:47:41',24068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651480,2,21397,0,0,1,5,1,1,'2024-12-28 09:47:46',28663,'2024-12-28 09:47:48',3895,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651481,2,23553,0,0,1,10,1,1,'2024-12-28 09:47:48',60,'2024-12-28 09:47:49',60,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651482,2,21396,0,0,1,5,0,1,'2024-12-28 09:47:49',0,'2024-12-28 09:47:51',0,26989,'','',30,0,0.02756,3.09,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651483,2,28533,0,0,1,1,0,1,'2024-12-28 09:47:51',0,'2024-12-28 09:47:56',114154,26989,'','',30,0,0.00496,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651484,2,23554,0,0,1,1,0,1,'2024-12-28 09:47:56',116896,'2024-12-28 09:48:01',151936,26989,'','',30,0,0.00806,0.116,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651485,2,23553,0,0,1,10,1,1,'2024-12-28 09:48:06',181652,'2024-12-28 09:48:08',188547,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651486,2,23548,0,0,1,5,1,1,'2024-12-28 09:48:08',191022,'2024-12-28 09:48:11',210015,26989,'','',30,0,0.99685,2.191,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651487,2,23554,0,0,1,1,0,1,'2024-12-28 09:48:16',231139,'2024-12-28 09:48:16',239714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651488,2,28279,0,0,1,1,0,1,'2024-12-28 09:48:16',242591,'2024-12-28 09:48:21',286524,26989,'','',30,0,0.00504,0.242,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651489,2,23551,0,0,1,1,0,1,'2024-12-28 09:48:16',244532,'2024-12-28 09:48:21',286728,26989,'','',30,0,0.00813,0.244,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651490,2,23552,0,0,1,1,0,1,'2024-12-28 09:48:16',246662,'2024-12-28 09:48:21',286936,26989,'','',30,0,0.00794,0.246,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651491,2,23549,0,0,1,10,0,1,'2024-12-28 09:48:21',289773,'2024-12-28 09:48:26',312303,26989,'','',30,0,0.01055,0.289,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651492,2,21395,0,0,1,5,1,1,'2024-12-28 09:48:26',312604,'2024-12-28 09:48:28',320499,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651493,2,21395,0,0,1,5,1,1,'2024-12-28 09:48:28',325130,'2024-12-28 09:48:31',356516,26989,'','',30,0,0.99394,2.325,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651494,2,21397,0,0,1,5,1,1,'2024-12-28 09:48:28',323208,'2024-12-28 09:48:31',356716,26989,'','',30,0,2.00624,2.323,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651495,2,23553,0,0,1,10,1,1,'2024-12-28 09:48:28',326660,'2024-12-28 09:48:31',356907,26989,'','',30,0,2.00764,2.326,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651496,2,23551,0,0,1,1,0,1,'2024-12-28 09:48:36',380880,'2024-12-28 09:48:36',389673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651497,2,23548,0,0,1,5,1,1,'2024-12-28 09:48:36',390133,'2024-12-28 09:48:38',397477,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651498,2,23553,0,0,1,10,1,1,'2024-12-28 09:48:46',455659,'2024-12-28 09:48:48',462093,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651499,2,28533,0,0,1,1,0,1,'2024-12-28 09:48:48',462966,'2024-12-28 09:48:48',468644,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651500,2,21396,0,0,1,5,0,1,'2024-12-28 09:48:51',493312,'2024-12-28 09:48:56',524944,26989,'','',30,0,0.02027,0.493,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651501,2,21395,0,0,1,5,1,1,'2024-12-28 09:48:56',525000,'2024-12-28 09:48:58',532076,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651502,2,28533,0,0,1,1,0,1,'2024-12-28 09:48:58',534959,'2024-12-28 09:49:01',560871,26989,'','',30,0,0.00492,2.534,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651503,2,23554,0,0,1,1,0,1,'2024-12-28 09:49:01',563284,'2024-12-28 09:49:06',590965,26989,'','',30,0,0.00776,0.563,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651504,2,23552,0,0,1,1,0,1,'2024-12-28 09:49:06',591264,'2024-12-28 09:49:06',599816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651505,2,23551,0,0,1,1,0,1,'2024-12-28 09:49:11',643444,'2024-12-28 09:49:11',652602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651506,2,28279,0,0,1,1,0,1,'2024-12-28 09:49:11',653550,'2024-12-28 09:49:11',659295,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651507,2,23548,0,0,1,5,1,1,'2024-12-28 09:49:11',661748,'2024-12-28 09:49:16',685055,26989,'','',30,0,2.00628,0.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651508,2,23553,0,0,1,10,1,1,'2024-12-28 09:49:21',715107,'2024-12-28 09:49:23',721407,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651509,2,28279,0,0,1,1,0,1,'2024-12-28 09:49:23',723780,'2024-12-28 09:49:26',742280,26989,'','',30,0,0.00498,2.723,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651510,2,23551,0,0,1,1,0,1,'2024-12-28 09:49:23',725682,'2024-12-28 09:49:26',742463,26989,'','',30,0,0.00887,2.725,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651511,2,23552,0,0,1,1,0,1,'2024-12-28 09:49:23',726672,'2024-12-28 09:49:26',742642,26989,'','',30,0,0.00828,2.726,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651512,2,23549,0,0,1,10,0,1,'2024-12-28 09:49:26',744765,'2024-12-28 09:49:31',776866,26989,'','',30,0,0.00915,0.744,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651513,2,21395,0,0,1,5,1,1,'2024-12-28 09:49:31',778935,'2024-12-28 09:49:36',802483,26989,'','',30,0,2.00714,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651514,2,21397,0,0,1,5,1,1,'2024-12-28 09:49:31',779632,'2024-12-28 09:49:36',802699,26989,'','',30,0,2.00843,0.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651515,2,23553,0,0,1,10,1,1,'2024-12-28 09:49:31',781673,'2024-12-28 09:49:36',802894,26989,'','',30,0,2.00703,0.781,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651516,2,23554,0,0,1,1,0,1,'2024-12-28 09:49:51',878486,'2024-12-28 09:49:51',887603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651517,2,23551,0,0,1,1,0,1,'2024-12-28 09:49:56',920103,'2024-12-28 09:49:56',928854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651518,2,23549,0,0,1,10,0,1,'2024-12-28 09:49:56',929326,'2024-12-28 09:49:56',942189,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651519,2,21396,0,0,1,5,0,1,'2024-12-28 09:49:56',944765,'2024-12-28 09:50:01',971154,26989,'','',30,0,0.02674,0.944,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651520,2,28533,0,0,1,1,0,1,'2024-12-28 09:50:01',974063,'2024-12-28 09:50:07',2,26989,'','',30,0,0.00516,0.974,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651521,2,23554,0,0,1,1,0,1,'2024-12-28 09:50:07',2872,'2024-12-28 09:50:11',938,26989,'','',30,0,0.00797,1.005,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651522,2,21397,0,0,1,5,1,1,'2024-12-28 09:50:16',34,'2024-12-28 09:50:18',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651523,2,23553,0,0,1,10,1,1,'2024-12-28 09:50:21',384,'2024-12-28 09:50:23',445,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651524,2,23548,0,0,1,5,1,1,'2024-12-28 09:50:18',336,'2024-12-28 09:50:23',0,26989,'','',30,0,0.99698,2.052,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651525,2,28533,0,0,1,1,0,1,'2024-12-28 09:50:26',100587,'2024-12-28 09:50:26',106494,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651526,2,23549,0,0,1,10,0,1,'2024-12-28 09:50:26',106737,'2024-12-28 09:50:26',116822,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651527,2,23551,0,0,1,1,0,1,'2024-12-28 09:50:26',117074,'2024-12-28 09:50:26',125468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651528,2,28279,0,0,1,1,0,1,'2024-12-28 09:50:26',127753,'2024-12-28 09:50:31',143530,26989,'','',30,0,0.00513,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651529,2,23551,0,0,1,1,0,1,'2024-12-28 09:50:26',129662,'2024-12-28 09:50:31',143731,26989,'','',30,0,0.00786,0.129,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651530,2,23552,0,0,1,1,0,1,'2024-12-28 09:50:26',131271,'2024-12-28 09:50:31',143928,26989,'','',30,0,0.00839,0.131,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651531,2,23549,0,0,1,10,0,1,'2024-12-28 09:50:31',146392,'2024-12-28 09:50:36',167568,26989,'','',30,0,0.00959,0.146,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651532,2,21397,0,0,1,5,1,1,'2024-12-28 09:50:36',172814,'2024-12-28 09:50:41',203219,26989,'','',30,0,0.09322,0.172,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651533,2,23553,0,0,1,10,1,1,'2024-12-28 09:50:36',174865,'2024-12-28 09:50:41',203435,26989,'','',30,0,0.0915,0.174,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651534,2,21395,0,0,1,5,1,1,'2024-12-28 09:50:36',170687,'2024-12-28 09:50:41',203642,26989,'','',30,0,2.00578,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651535,2,23554,0,0,1,1,0,1,'2024-12-28 09:50:41',203699,'2024-12-28 09:50:41',212744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651536,2,21396,0,0,1,5,0,1,'2024-12-28 09:51:01',333330,'2024-12-28 09:51:06',359396,26989,'','',30,0,0.02385,0.333,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651537,2,23553,0,0,1,10,1,1,'2024-12-28 09:51:06',359850,'2024-12-28 09:51:08',366981,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651538,2,28533,0,0,1,1,0,1,'2024-12-28 09:51:08',369410,'2024-12-28 09:51:11',394420,26989,'','',30,0,0.00496,1.369,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651539,2,23554,0,0,1,1,0,1,'2024-12-28 09:51:11',398427,'2024-12-28 09:51:16',424109,26989,'','',30,0,0.00805,0.398,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651540,2,23548,0,0,1,5,1,1,'2024-12-28 09:51:16',424375,'2024-12-28 09:51:18',431623,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651541,2,23551,0,0,1,1,0,1,'2024-12-28 09:51:21',458963,'2024-12-28 09:51:21',467954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651542,2,23552,0,0,1,1,0,1,'2024-12-28 09:51:26',487875,'2024-12-28 09:51:26',496111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651543,2,21395,0,0,1,5,1,1,'2024-12-28 09:51:26',496362,'2024-12-28 09:51:28',502856,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651544,2,23548,0,0,1,5,1,1,'2024-12-28 09:51:23',474643,'2024-12-28 09:51:28',503457,26989,'','',30,0,2.00629,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651545,2,28279,0,0,1,1,0,1,'2024-12-28 09:51:31',530302,'2024-12-28 09:51:36',565477,26989,'','',30,0,0.00494,0.53,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651546,2,23551,0,0,1,1,0,1,'2024-12-28 09:51:31',532235,'2024-12-28 09:51:36',565658,26989,'','',30,0,0.00765,0.532,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651547,2,23552,0,0,1,1,0,1,'2024-12-28 09:51:31',533967,'2024-12-28 09:51:36',565837,26989,'','',30,0,0.00818,0.533,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651548,2,23549,0,0,1,10,0,1,'2024-12-28 09:51:36',568828,'2024-12-28 09:51:41',598937,26989,'','',30,0,0.00911,0.568,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651549,2,23553,0,0,1,10,1,1,'2024-12-28 09:51:41',602898,'2024-12-28 09:51:46',641955,26989,'','',30,0,0.05076,0.602,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651550,2,21397,0,0,1,5,1,1,'2024-12-28 09:51:41',601212,'2024-12-28 09:51:46',642169,26989,'','',30,0,0.05259,0.601,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651551,2,21395,0,0,1,5,1,1,'2024-12-28 09:51:41',603439,'2024-12-28 09:51:46',642595,26989,'','',30,0,2.00747,0.603,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651552,2,28533,0,0,1,1,0,1,'2024-12-28 09:51:46',643448,'2024-12-28 09:51:46',649510,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651553,2,23553,0,0,1,10,1,1,'2024-12-28 09:52:01',734714,'2024-12-28 09:52:03',742030,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651554,2,23552,0,0,1,1,0,1,'2024-12-28 09:52:06',768261,'2024-12-28 09:52:06',777018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651555,2,21396,0,0,1,5,0,1,'2024-12-28 09:52:06',779332,'2024-12-28 09:52:11',814660,26989,'','',30,0,0.02114,0.779,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651556,2,28533,0,0,1,1,0,1,'2024-12-28 09:52:11',814719,'2024-12-28 09:52:11',820824,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651557,2,23551,0,0,1,1,0,1,'2024-12-28 09:52:11',821093,'2024-12-28 09:52:11',829404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651558,2,28279,0,0,1,1,0,1,'2024-12-28 09:52:11',830283,'2024-12-28 09:52:11',835979,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651559,2,28533,0,0,1,1,0,1,'2024-12-28 09:52:11',838323,'2024-12-28 09:52:16',858446,26989,'','',30,0,0.00484,0.838,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651560,2,23554,0,0,1,1,0,1,'2024-12-28 09:52:16',858488,'2024-12-28 09:52:16',867211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651561,2,23554,0,0,1,1,0,1,'2024-12-28 09:52:16',869469,'2024-12-28 09:52:21',897378,26989,'','',30,0,0.00767,0.869,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651562,2,23553,0,0,1,10,1,1,'2024-12-28 09:52:21',897420,'2024-12-28 09:52:23',905398,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651563,2,23548,0,0,1,5,1,1,'2024-12-28 09:52:28',927434,'2024-12-28 09:52:36',1,26989,'','',30,0,2.0849,0.927,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651564,2,28279,0,0,1,1,0,1,'2024-12-28 09:52:36',1057,'2024-12-28 09:52:41',45,26989,'','',30,0,0.00648,0.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651565,2,23552,0,0,1,1,0,1,'2024-12-28 09:52:36',9765,'2024-12-28 09:52:41',368,26989,'','',30,0,0.00757,0.023,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651566,2,23551,0,0,1,1,0,1,'2024-12-28 09:52:36',17,'2024-12-28 09:52:41',23740,26989,'','',30,0,0.00901,0.021,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651567,2,23549,0,0,1,10,0,1,'2024-12-28 09:52:41',5,'2024-12-28 09:52:46',7,26989,'','',30,0,0.01307,0.058,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651568,2,23553,0,0,1,10,1,1,'2024-12-28 09:52:46',7,'2024-12-28 09:52:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651569,2,23553,0,0,1,10,1,1,'2024-12-28 09:52:48',0,'2024-12-28 09:52:51',114213,26989,'','',30,0,0.9951,2.088,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651570,2,21397,0,0,1,5,1,1,'2024-12-28 09:52:48',0,'2024-12-28 09:52:51',114441,26989,'','',30,0,0.9936,2.09,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651571,2,23554,0,0,1,1,0,1,'2024-12-28 09:52:51',114717,'2024-12-28 09:52:51',123259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651572,2,21395,0,0,1,5,1,1,'2024-12-28 09:52:48',0,'2024-12-28 09:52:51',123700,26989,'','',30,0,2.00735,2.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651573,2,23551,0,0,1,1,0,1,'2024-12-28 09:52:56',154160,'2024-12-28 09:52:56',162973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651574,2,21396,0,0,1,5,0,1,'2024-12-28 09:53:06',223147,'2024-12-28 09:53:06',250799,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651575,2,21396,0,0,1,5,0,1,'2024-12-28 09:53:11',273800,'2024-12-28 09:53:16',297147,26989,'','',30,0,0.0261,0.273,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651576,2,21397,0,0,1,5,1,1,'2024-12-28 09:53:16',297413,'2024-12-28 09:53:18',304609,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651577,2,23553,0,0,1,10,1,1,'2024-12-28 09:53:18',304861,'2024-12-28 09:53:19',303772,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651578,2,28533,0,0,1,1,0,1,'2024-12-28 09:53:19',306243,'2024-12-28 09:53:21',318217,26989,'','',30,0,0.00494,3.306,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651579,2,23554,0,0,1,1,0,1,'2024-12-28 09:53:21',320337,'2024-12-28 09:53:26',357920,26989,'','',30,0,0.00772,0.32,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651580,2,23549,0,0,1,10,0,1,'2024-12-28 09:53:26',358369,'2024-12-28 09:53:26',368202,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651581,2,23551,0,0,1,1,0,1,'2024-12-28 09:53:26',368456,'2024-12-28 09:53:26',376873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651582,2,28279,0,0,1,1,0,1,'2024-12-28 09:53:36',434296,'2024-12-28 09:53:36',440609,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651583,2,23548,0,0,1,5,1,1,'2024-12-28 09:53:36',443620,'2024-12-28 09:53:41',461681,26989,'','',30,0,0.0823,0.443,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651584,2,23554,0,0,1,1,0,1,'2024-12-28 09:53:41',461751,'2024-12-28 09:53:41',470853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651585,2,28279,0,0,1,1,0,1,'2024-12-28 09:53:41',473263,'2024-12-28 09:53:46',501165,26989,'','',30,0,0.00527,0.473,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651586,2,23552,0,0,1,1,0,1,'2024-12-28 09:53:41',475186,'2024-12-28 09:53:46',501346,26989,'','',30,0,0.00759,0.475,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651587,2,23551,0,0,1,1,0,1,'2024-12-28 09:53:41',477239,'2024-12-28 09:53:46',501536,26989,'','',30,0,0.00847,0.477,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651588,2,21397,0,0,1,5,1,1,'2024-12-28 09:53:46',501582,'2024-12-28 09:53:48',508579,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651589,2,23553,0,0,1,10,1,1,'2024-12-28 09:53:48',508829,'2024-12-28 09:53:49',507811,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651590,2,23549,0,0,1,10,0,1,'2024-12-28 09:53:49',510427,'2024-12-28 09:53:51',531404,26989,'','',30,0,0.00869,3.51,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651591,2,23553,0,0,1,10,1,1,'2024-12-28 09:53:51',533476,'2024-12-28 09:53:56',565860,26989,'','',30,0,2.00632,0.533,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651592,2,21397,0,0,1,5,1,1,'2024-12-28 09:53:51',535389,'2024-12-28 09:53:56',566084,26989,'','',30,0,2.00751,0.535,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651593,2,21395,0,0,1,5,1,1,'2024-12-28 09:53:51',536311,'2024-12-28 09:53:56',566320,26989,'','',30,0,2.0073,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651594,2,23554,0,0,1,1,0,1,'2024-12-28 09:54:16',693722,'2024-12-28 09:54:16',702274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651595,2,23548,0,0,1,5,1,1,'2024-12-28 09:54:16',702552,'2024-12-28 09:54:18',709845,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651596,2,21396,0,0,1,5,0,1,'2024-12-28 09:54:18',712444,'2024-12-28 09:54:21',741417,26989,'','',30,0,0.02735,2.712,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651597,2,23551,0,0,1,1,0,1,'2024-12-28 09:54:21',741896,'2024-12-28 09:54:21',750910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651598,2,28533,0,0,1,1,0,1,'2024-12-28 09:54:21',753295,'2024-12-28 09:54:26',777518,26989,'','',30,0,0.00483,0.753,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651599,2,23552,0,0,1,1,0,1,'2024-12-28 09:54:26',777589,'2024-12-28 09:54:26',785916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651600,2,21395,0,0,1,5,1,1,'2024-12-28 09:54:26',786201,'2024-12-28 09:54:28',793303,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651601,2,23554,0,0,1,1,0,1,'2024-12-28 09:54:28',796048,'2024-12-28 09:54:31',822969,26989,'','',30,0,0.00779,2.796,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651602,2,23548,0,0,1,5,1,1,'2024-12-28 09:54:36',857365,'2024-12-28 09:54:38',863760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651603,2,23548,0,0,1,5,1,1,'2024-12-28 09:54:41',891899,'2024-12-28 09:54:46',933706,26989,'','',30,0,2.00734,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651604,2,23553,0,0,1,10,1,1,'2024-12-28 09:54:46',933759,'2024-12-28 09:54:48',940331,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651605,2,28533,0,0,1,1,0,1,'2024-12-28 09:54:48',941260,'2024-12-28 09:54:49',4295,26989,'','',30,0,0.069,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651606,2,28279,0,0,1,1,0,1,'2024-12-28 09:54:49',6,'2024-12-28 09:54:51',0,26989,'','',30,0,0.0059,3.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651607,2,23552,0,0,1,1,0,1,'2024-12-28 09:54:49',28812,'2024-12-28 09:54:51',0,26989,'','',30,0,0.00989,3.07,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651608,2,23551,0,0,1,1,0,1,'2024-12-28 09:54:49',29607,'2024-12-28 09:54:51',0,26989,'','',30,0,0.00908,3.071,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651609,2,23549,0,0,1,10,0,1,'2024-12-28 09:54:51',0,'2024-12-28 09:54:56',0,26989,'','',30,0,0.04768,0.087,0,'OK - 84.38.95.222: rta 2.120ms, lost 0%','rta=2.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651610,2,21395,0,0,1,5,1,1,'2024-12-28 09:54:56',0,'2024-12-28 09:54:58',106535,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651611,2,21395,0,0,1,5,1,1,'2024-12-28 09:54:58',112807,'2024-12-28 09:55:01',119047,26989,'','',30,0,0.99228,2.112,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651612,2,23553,0,0,1,10,1,1,'2024-12-28 09:54:58',109421,'2024-12-28 09:55:01',119487,26989,'','',30,0,2.00577,2.109,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651613,2,21397,0,0,1,5,1,1,'2024-12-28 09:54:58',111316,'2024-12-28 09:55:01',119683,26989,'','',30,0,2.00587,2.111,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651614,2,23552,0,0,1,1,0,1,'2024-12-28 09:55:06',149195,'2024-12-28 09:55:06',157725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651615,2,28533,0,0,1,1,0,1,'2024-12-28 09:55:11',199285,'2024-12-28 09:55:11',205713,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651616,2,23551,0,0,1,1,0,1,'2024-12-28 09:55:11',205998,'2024-12-28 09:55:11',214506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651617,2,28279,0,0,1,1,0,1,'2024-12-28 09:55:11',215369,'2024-12-28 09:55:11',221063,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651618,2,23554,0,0,1,1,0,1,'2024-12-28 09:55:16',231987,'2024-12-28 09:55:16',240774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651619,2,23553,0,0,1,10,1,1,'2024-12-28 09:55:21',251226,'2024-12-28 09:55:23',258675,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651620,2,21396,0,0,1,5,0,1,'2024-12-28 09:55:23',260974,'2024-12-28 09:55:26',266658,26989,'','',30,0,0.02785,2.26,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651621,2,28533,0,0,1,1,0,1,'2024-12-28 09:55:26',268743,'2024-12-28 09:55:31',293325,26989,'','',30,0,0.00501,0.268,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651622,2,23554,0,0,1,1,0,1,'2024-12-28 09:55:31',295410,'2024-12-28 09:55:36',316646,26989,'','',30,0,0.00793,0.295,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651623,2,23553,0,0,1,10,1,1,'2024-12-28 09:55:46',366334,'2024-12-28 09:55:48',373833,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651624,2,23548,0,0,1,5,1,1,'2024-12-28 09:55:48',376249,'2024-12-28 09:55:51',403425,26989,'','',30,0,0.99586,2.376,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651625,2,23554,0,0,1,1,0,1,'2024-12-28 09:55:51',403688,'2024-12-28 09:55:51',412627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651626,2,28279,0,0,1,1,0,1,'2024-12-28 09:55:51',414997,'2024-12-28 09:55:56',445545,26989,'','',30,0,0.00661,0.414,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651627,2,23552,0,0,1,1,0,1,'2024-12-28 09:55:51',416637,'2024-12-28 09:55:56',445745,26989,'','',30,0,0.00771,0.416,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651628,2,23551,0,0,1,1,0,1,'2024-12-28 09:55:51',417648,'2024-12-28 09:55:56',445928,26989,'','',30,0,0.00983,0.417,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651629,2,23549,0,0,1,10,0,1,'2024-12-28 09:55:56',446388,'2024-12-28 09:55:56',457109,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651630,2,23549,0,0,1,10,0,1,'2024-12-28 09:55:56',459779,'2024-12-28 09:56:01',488634,26989,'','',30,0,0.00868,0.459,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651631,2,21395,0,0,1,5,1,1,'2024-12-28 09:56:01',491451,'2024-12-28 09:56:06',522167,26989,'','',30,0,2.00709,0.491,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651632,2,21397,0,0,1,5,1,1,'2024-12-28 09:56:01',494236,'2024-12-28 09:56:06',522378,26989,'','',30,0,2.00564,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651633,2,23553,0,0,1,10,1,1,'2024-12-28 09:56:01',492233,'2024-12-28 09:56:06',522570,26989,'','',30,0,2.01035,0.492,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651634,2,21396,0,0,1,5,0,1,'2024-12-28 09:56:06',522619,'2024-12-28 09:56:06',550161,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651635,2,28533,0,0,1,1,0,1,'2024-12-28 09:56:26',693565,'2024-12-28 09:56:26',699497,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651636,2,23549,0,0,1,10,0,1,'2024-12-28 09:56:26',699729,'2024-12-28 09:56:26',714156,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%','rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651637,2,23551,0,0,1,1,0,1,'2024-12-28 09:56:26',714381,'2024-12-28 09:56:26',722822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651638,2,21396,0,0,1,5,0,1,'2024-12-28 09:56:26',725192,'2024-12-28 09:56:31',745991,26989,'','',30,0,0.0259,0.725,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651639,2,28533,0,0,1,1,0,1,'2024-12-28 09:56:31',748243,'2024-12-28 09:56:36',780796,26989,'','',30,0,0.00499,0.748,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651640,2,28279,0,0,1,1,0,1,'2024-12-28 09:56:36',780866,'2024-12-28 09:56:36',787366,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651641,2,23554,0,0,1,1,0,1,'2024-12-28 09:56:36',790603,'2024-12-28 09:56:41',815959,26989,'','',30,0,0.00773,0.79,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651642,2,21397,0,0,1,5,1,1,'2024-12-28 09:56:46',837681,'2024-12-28 09:56:48',844740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651643,2,23553,0,0,1,10,1,1,'2024-12-28 09:56:48',844993,'2024-12-28 09:56:49',843948,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651644,2,23548,0,0,1,5,1,1,'2024-12-28 09:56:51',863517,'2024-12-28 09:56:56',891964,26989,'','',30,0,2.00614,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651645,2,28279,0,0,1,1,0,1,'2024-12-28 09:56:56',894047,'2024-12-28 09:57:01',926557,26989,'','',30,0,0.00551,0.894,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651646,2,23552,0,0,1,1,0,1,'2024-12-28 09:56:56',895973,'2024-12-28 09:57:01',926755,26989,'','',30,0,0.00843,0.895,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651647,2,23551,0,0,1,1,0,1,'2024-12-28 09:56:56',898083,'2024-12-28 09:57:01',926939,26989,'','',30,0,0.00794,0.898,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651648,2,23549,0,0,1,10,0,1,'2024-12-28 09:57:01',929648,'2024-12-28 09:57:06',956313,26989,'','',30,0,0.01135,0.929,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651649,2,23553,0,0,1,10,1,1,'2024-12-28 09:57:06',956787,'2024-12-28 09:57:08',963541,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651650,2,23553,0,0,1,10,1,1,'2024-12-28 09:57:08',970072,'2024-12-28 09:57:11',989816,26989,'','',30,0,0.99287,2.97,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651651,2,21397,0,0,1,5,1,1,'2024-12-28 09:57:08',967931,'2024-12-28 09:57:11',990036,26989,'','',30,0,0.99544,2.967,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651652,2,21395,0,0,1,5,1,1,'2024-12-28 09:57:08',965993,'2024-12-28 09:57:11',990243,26989,'','',30,0,2.00615,2.965,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651653,2,23554,0,0,1,1,0,1,'2024-12-28 09:57:16',2504,'2024-12-28 09:57:16',5820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651654,2,23548,0,0,1,5,1,1,'2024-12-28 09:57:16',5987,'2024-12-28 09:57:18',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651655,2,23551,0,0,1,1,0,1,'2024-12-28 09:57:21',27,'2024-12-28 09:57:21',34,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651656,2,21395,0,0,1,5,1,1,'2024-12-28 09:57:26',5,'2024-12-28 09:57:28',27855,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651657,2,23552,0,0,1,1,0,1,'2024-12-28 09:57:28',437,'2024-12-28 09:57:28',485,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651658,2,21396,0,0,1,5,0,1,'2024-12-28 09:57:31',0,'2024-12-28 09:57:36',113609,26989,'','',30,0,0.02224,0.082,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651659,2,23548,0,0,1,5,1,1,'2024-12-28 09:57:36',114276,'2024-12-28 09:57:38',121759,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651660,2,28533,0,0,1,1,0,1,'2024-12-28 09:57:38',124099,'2024-12-28 09:57:41',148518,26989,'','',30,0,0.0049,2.124,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651661,2,23554,0,0,1,1,0,1,'2024-12-28 09:57:41',150823,'2024-12-28 09:57:46',181095,26989,'','',30,0,0.00788,0.15,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651662,2,23553,0,0,1,10,1,1,'2024-12-28 09:57:46',181392,'2024-12-28 09:57:48',188255,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651663,2,21395,0,0,1,5,1,1,'2024-12-28 09:57:56',241013,'2024-12-28 09:57:58',247826,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651664,2,23548,0,0,1,5,1,1,'2024-12-28 09:57:58',250524,'2024-12-28 09:58:01',270406,26989,'','',30,0,2.00583,2.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651665,2,28279,0,0,1,1,0,1,'2024-12-28 09:58:01',272453,'2024-12-28 09:58:06',301483,26989,'','',30,0,0.00496,0.272,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651666,2,23552,0,0,1,1,0,1,'2024-12-28 09:58:01',274333,'2024-12-28 09:58:06',301676,26989,'','',30,0,0.00857,0.274,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651667,2,23551,0,0,1,1,0,1,'2024-12-28 09:58:01',276170,'2024-12-28 09:58:06',301860,26989,'','',30,0,0.00846,0.276,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651668,2,23549,0,0,1,10,0,1,'2024-12-28 09:58:06',304536,'2024-12-28 09:58:11',342687,26989,'','',30,0,0.00984,0.304,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651669,2,28533,0,0,1,1,0,1,'2024-12-28 09:58:11',342746,'2024-12-28 09:58:11',348882,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651670,2,23553,0,0,1,10,1,1,'2024-12-28 09:58:11',352265,'2024-12-28 09:58:16',380385,26989,'','',30,0,2.00646,0.352,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651671,2,21397,0,0,1,5,1,1,'2024-12-28 09:58:11',354129,'2024-12-28 09:58:16',380586,26989,'','',30,0,2.0063,0.354,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651672,2,21395,0,0,1,5,1,1,'2024-12-28 09:58:11',356125,'2024-12-28 09:58:16',380786,26989,'','',30,0,2.00696,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651673,2,23554,0,0,1,1,0,1,'2024-12-28 09:58:16',380837,'2024-12-28 09:58:16',389485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651674,2,21396,0,0,1,5,0,1,'2024-12-28 09:58:36',490192,'2024-12-28 09:58:41',515904,26989,'','',30,0,0.02683,0.49,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651675,2,28533,0,0,1,1,0,1,'2024-12-28 09:58:41',517982,'2024-12-28 09:58:46',543124,26989,'','',30,0,0.00515,0.517,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651676,2,23553,0,0,1,10,1,1,'2024-12-28 09:58:46',543394,'2024-12-28 09:58:48',550181,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651677,2,23554,0,0,1,1,0,1,'2024-12-28 09:58:48',552524,'2024-12-28 09:58:51',579016,26989,'','',30,0,0.00763,2.552,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651678,2,23551,0,0,1,1,0,1,'2024-12-28 09:58:56',609447,'2024-12-28 09:58:56',618149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651679,2,23549,0,0,1,10,0,1,'2024-12-28 09:58:56',618617,'2024-12-28 09:58:56',628081,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651680,2,23548,0,0,1,5,1,1,'2024-12-28 09:59:01',665817,'2024-12-28 09:59:06',691051,26989,'','',30,0,2.00618,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651681,2,21396,0,0,1,5,0,1,'2024-12-28 09:59:06',691095,'2024-12-28 09:59:06',719243,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651682,2,28279,0,0,1,1,0,1,'2024-12-28 09:59:06',721542,'2024-12-28 09:59:11',747787,26989,'','',30,0,0.005,0.721,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651683,2,23552,0,0,1,1,0,1,'2024-12-28 09:59:06',723440,'2024-12-28 09:59:11',747978,26989,'','',30,0,0.00932,0.723,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651684,2,23551,0,0,1,1,0,1,'2024-12-28 09:59:06',725341,'2024-12-28 09:59:11',748161,26989,'','',30,0,0.00863,0.725,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651685,2,23549,0,0,1,10,0,1,'2024-12-28 09:59:11',750232,'2024-12-28 09:59:16',775795,26989,'','',30,0,0.00997,0.75,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651686,2,21397,0,0,1,5,1,1,'2024-12-28 09:59:16',776070,'2024-12-28 09:59:18',783930,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651687,2,23553,0,0,1,10,1,1,'2024-12-28 09:59:18',784179,'2024-12-28 09:59:19',783187,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651688,2,23553,0,0,1,10,1,1,'2024-12-28 09:59:19',785651,'2024-12-28 09:59:21',814364,26989,'','',30,0,2.00602,3.785,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651689,2,21397,0,0,1,5,1,1,'2024-12-28 09:59:19',787589,'2024-12-28 09:59:21',814606,26989,'','',30,0,2.00676,3.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651690,2,21395,0,0,1,5,1,1,'2024-12-28 09:59:19',789696,'2024-12-28 09:59:26',844705,26989,'','',30,0,2.00607,3.789,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651691,2,28533,0,0,1,1,0,1,'2024-12-28 09:59:26',844968,'2024-12-28 09:59:26',850973,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651692,2,23551,0,0,1,1,0,1,'2024-12-28 09:59:26',851424,'2024-12-28 09:59:26',859845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651693,2,28279,0,0,1,1,0,1,'2024-12-28 09:59:36',914264,'2024-12-28 09:59:36',920946,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651694,2,23554,0,0,1,1,0,1,'2024-12-28 09:59:41',951205,'2024-12-28 09:59:41',960332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651695,2,21396,0,0,1,5,0,1,'2024-12-28 09:59:41',962777,'2024-12-28 09:59:46',987681,26989,'','',30,0,0.02303,0.962,0,'OK - 192.168.77.159: rta 0.920ms, lost 0%','rta=0.920ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651696,2,21397,0,0,1,5,1,1,'2024-12-28 09:59:46',987732,'2024-12-28 09:59:48',994980,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651697,2,23553,0,0,1,10,1,1,'2024-12-28 09:59:48',995241,'2024-12-28 09:59:49',994207,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651698,2,28533,0,0,1,1,0,1,'2024-12-28 09:59:49',996795,'2024-12-28 09:59:52',10324,26989,'','',30,0,0.00496,3.996,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651699,2,23554,0,0,1,1,0,1,'2024-12-28 09:59:52',177,'2024-12-28 09:59:56',18320,26989,'','',30,0,0.00994,1.026,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651700,2,23553,0,0,1,10,1,1,'2024-12-28 10:00:06',0,'2024-12-28 10:00:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651701,2,23548,0,0,1,5,1,1,'2024-12-28 10:00:08',0,'2024-12-28 10:00:11',105868,26989,'','',30,0,0.99615,2.098,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651702,2,28279,0,0,1,1,0,1,'2024-12-28 10:00:11',109873,'2024-12-28 10:00:16',139294,26989,'','',30,0,0.00563,0.109,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651703,2,23552,0,0,1,1,0,1,'2024-12-28 10:00:11',111962,'2024-12-28 10:00:16',139524,26989,'','',30,0,0.0078,0.111,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651704,2,23551,0,0,1,1,0,1,'2024-12-28 10:00:11',113617,'2024-12-28 10:00:16',139736,26989,'','',30,0,0.00856,0.113,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651705,2,23554,0,0,1,1,0,1,'2024-12-28 10:00:16',139797,'2024-12-28 10:00:16',148448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651706,2,23549,0,0,1,10,0,1,'2024-12-28 10:00:16',151417,'2024-12-28 10:00:21',169436,26989,'','',30,0,0.01074,0.151,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651707,2,23553,0,0,1,10,1,1,'2024-12-28 10:00:21',172491,'2024-12-28 10:00:26',190747,26989,'','',30,0,2.00663,0.172,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651708,2,21397,0,0,1,5,1,1,'2024-12-28 10:00:21',174476,'2024-12-28 10:00:26',190986,26989,'','',30,0,2.00661,0.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651709,2,21395,0,0,1,5,1,1,'2024-12-28 10:00:26',191042,'2024-12-28 10:00:28',198463,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651710,2,23552,0,0,1,1,0,1,'2024-12-28 10:00:28',198765,'2024-12-28 10:00:28',207038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651711,2,21395,0,0,1,5,1,1,'2024-12-28 10:00:28',209813,'2024-12-28 10:00:31',235311,26989,'','',30,0,0.9869,2.209,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651712,2,23551,0,0,1,1,0,1,'2024-12-28 10:00:36',268019,'2024-12-28 10:00:36',277305,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651713,2,23548,0,0,1,5,1,1,'2024-12-28 10:00:36',277831,'2024-12-28 10:00:38',284170,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651714,2,23553,0,0,1,10,1,1,'2024-12-28 10:00:46',336643,'2024-12-28 10:00:48',344968,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651715,2,28533,0,0,1,1,0,1,'2024-12-28 10:00:48',345921,'2024-12-28 10:00:48',351640,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651716,2,21396,0,0,1,5,0,1,'2024-12-28 10:00:48',354174,'2024-12-28 10:00:51',387235,26989,'','',30,0,0.02656,2.354,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651717,2,21395,0,0,1,5,1,1,'2024-12-28 10:00:56',412997,'2024-12-28 10:00:58',420558,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651718,2,28533,0,0,1,1,0,1,'2024-12-28 10:00:52',391166,'2024-12-28 10:00:58',420988,26989,'','',30,0,0.00492,0.391,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651719,2,23554,0,0,1,1,0,1,'2024-12-28 10:00:58',423607,'2024-12-28 10:01:01',433246,26989,'','',30,0,0.00773,2.423,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651720,2,23552,0,0,1,1,0,1,'2024-12-28 10:01:06',459543,'2024-12-28 10:01:06',468420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651721,2,28533,0,0,1,1,0,1,'2024-12-28 10:01:11',503346,'2024-12-28 10:01:11',509543,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651722,2,23551,0,0,1,1,0,1,'2024-12-28 10:01:11',509798,'2024-12-28 10:01:11',518345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651723,2,28279,0,0,1,1,0,1,'2024-12-28 10:01:11',519133,'2024-12-28 10:01:11',524817,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651724,2,23548,0,0,1,5,1,1,'2024-12-28 10:01:11',527114,'2024-12-28 10:01:16',549147,26989,'','',30,0,2.00611,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651725,2,23554,0,0,1,1,0,1,'2024-12-28 10:01:16',549189,'2024-12-28 10:01:16',558009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651726,2,28279,0,0,1,1,0,1,'2024-12-28 10:01:16',560303,'2024-12-28 10:01:21',591313,26989,'','',30,0,0.00504,0.56,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651727,2,23552,0,0,1,1,0,1,'2024-12-28 10:01:16',562204,'2024-12-28 10:01:21',591517,26989,'','',30,0,0.00772,0.562,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651728,2,23551,0,0,1,1,0,1,'2024-12-28 10:01:16',563979,'2024-12-28 10:01:21',591716,26989,'','',30,0,0.00838,0.563,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651729,2,23553,0,0,1,10,1,1,'2024-12-28 10:01:21',591769,'2024-12-28 10:01:23',598770,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651730,2,23549,0,0,1,10,0,1,'2024-12-28 10:01:23',601290,'2024-12-28 10:01:26',617040,26989,'','',30,0,0.00932,2.601,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651731,2,23553,0,0,1,10,1,1,'2024-12-28 10:01:26',619153,'2024-12-28 10:01:31',642859,26989,'','',30,0,2.0056,0.619,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651732,2,21397,0,0,1,5,1,1,'2024-12-28 10:01:26',621067,'2024-12-28 10:01:31',643075,26989,'','',30,0,2.00689,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651733,2,21395,0,0,1,5,1,1,'2024-12-28 10:01:31',645197,'2024-12-28 10:01:36',666059,26989,'','',30,0,2.00636,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651734,2,23553,0,0,1,10,1,1,'2024-12-28 10:01:46',716147,'2024-12-28 10:01:48',723056,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651735,2,23554,0,0,1,1,0,1,'2024-12-28 10:01:51',747271,'2024-12-28 10:01:51',756127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651736,2,21396,0,0,1,5,0,1,'2024-12-28 10:01:51',758626,'2024-12-28 10:01:56',787237,26989,'','',30,0,0.0263,0.758,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651737,2,23551,0,0,1,1,0,1,'2024-12-28 10:01:56',787290,'2024-12-28 10:01:56',796106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651738,2,23549,0,0,1,10,0,1,'2024-12-28 10:01:56',796605,'2024-12-28 10:01:56',877980,26989,'','',30,0,0.081,0,0,'OK - 84.38.95.222: rta 3.799ms, lost 0%','rta=3.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651739,2,28533,0,0,1,1,0,1,'2024-12-28 10:01:58',885833,'2024-12-28 10:02:01',912558,26989,'','',30,0,0.00643,0.885,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651740,2,23554,0,0,1,1,0,1,'2024-12-28 10:02:01',915571,'2024-12-28 10:02:06',937235,26989,'','',30,0,0.00817,0.915,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651741,2,21397,0,0,1,5,1,1,'2024-12-28 10:02:16',990566,'2024-12-28 10:02:18',997226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651742,2,23553,0,0,1,10,1,1,'2024-12-28 10:02:18',997489,'2024-12-28 10:02:19',997372,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651743,2,28279,0,0,1,1,0,1,'2024-12-28 10:02:21',368,'2024-12-28 10:02:26',2,26989,'','',30,0,0.00532,0.005,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651744,2,23552,0,0,1,1,0,1,'2024-12-28 10:02:21',4029,'2024-12-28 10:02:26',2,26989,'','',30,0,0.0082,0.007,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651745,2,23551,0,0,1,1,0,1,'2024-12-28 10:02:21',0,'2024-12-28 10:02:26',2,26989,'','',30,0,0.00908,0.009,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651746,2,23548,0,0,1,5,1,1,'2024-12-28 10:02:19',999888,'2024-12-28 10:02:26',2,26989,'','',30,0,2.00612,3.999,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651747,2,28533,0,0,1,1,0,1,'2024-12-28 10:02:26',2,'2024-12-28 10:02:26',28,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651748,2,23549,0,0,1,10,0,1,'2024-12-28 10:02:26',14925,'2024-12-28 10:02:26',18759,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651749,2,23549,0,0,1,10,0,1,'2024-12-28 10:02:26',20036,'2024-12-28 10:02:31',5,26989,'','',30,0,0.01439,0.047,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651750,2,23553,0,0,1,10,1,1,'2024-12-28 10:02:31',48,'2024-12-28 10:02:36',0,26989,'','',30,0,2.00608,0.06,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651751,2,21397,0,0,1,5,1,1,'2024-12-28 10:02:31',50,'2024-12-28 10:02:36',0,26989,'','',30,0,2.00613,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651752,2,21395,0,0,1,5,1,1,'2024-12-28 10:02:36',0,'2024-12-28 10:02:41',111958,26989,'','',30,0,2.00716,0.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651753,2,23554,0,0,1,1,0,1,'2024-12-28 10:02:41',112015,'2024-12-28 10:02:41',120857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651754,2,21396,0,0,1,5,0,1,'2024-12-28 10:02:56',220560,'2024-12-28 10:03:01',249457,26989,'','',30,0,0.02291,0.22,0,'OK - 192.168.77.159: rta 0.883ms, lost 0%','rta=0.883ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651755,2,28533,0,0,1,1,0,1,'2024-12-28 10:03:01',252220,'2024-12-28 10:03:06',283299,26989,'','',30,0,0.005,0.252,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651756,2,23553,0,0,1,10,1,1,'2024-12-28 10:03:06',283754,'2024-12-28 10:03:08',290106,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651757,2,23554,0,0,1,1,0,1,'2024-12-28 10:03:08',292551,'2024-12-28 10:03:11',313183,26989,'','',30,0,0.00766,2.292,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651758,2,23548,0,0,1,5,1,1,'2024-12-28 10:03:16',341198,'2024-12-28 10:03:18',347557,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651759,2,23551,0,0,1,1,0,1,'2024-12-28 10:03:21',372763,'2024-12-28 10:03:21',381761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651760,2,21395,0,0,1,5,1,1,'2024-12-28 10:03:26',401680,'2024-12-28 10:03:28',409939,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651761,2,23552,0,0,1,1,0,1,'2024-12-28 10:03:28',410195,'2024-12-28 10:03:28',417886,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651762,2,28279,0,0,1,1,0,1,'2024-12-28 10:03:28',420532,'2024-12-28 10:03:31',453526,26989,'','',30,0,0.00607,2.42,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651763,2,23552,0,0,1,1,0,1,'2024-12-28 10:03:28',422477,'2024-12-28 10:03:31',453746,26989,'','',30,0,0.0083,2.422,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651764,2,23551,0,0,1,1,0,1,'2024-12-28 10:03:28',424661,'2024-12-28 10:03:31',453948,26989,'','',30,0,0.00994,2.424,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651765,2,23548,0,0,1,5,1,1,'2024-12-28 10:03:28',426464,'2024-12-28 10:03:31',454177,26989,'','',30,0,2.00811,2.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651766,2,23549,0,0,1,10,0,1,'2024-12-28 10:03:31',456573,'2024-12-28 10:03:36',490178,26989,'','',30,0,0.01109,0.456,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651767,2,21397,0,0,1,5,1,1,'2024-12-28 10:03:36',493877,'2024-12-28 10:03:41',523329,26989,'','',30,0,2.00663,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651768,2,23553,0,0,1,10,1,1,'2024-12-28 10:03:36',493357,'2024-12-28 10:03:41',523552,26989,'','',30,0,2.00915,0.493,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651769,2,21395,0,0,1,5,1,1,'2024-12-28 10:03:41',525876,'2024-12-28 10:03:46',559325,26989,'','',30,0,2.00605,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651770,2,28533,0,0,1,1,0,1,'2024-12-28 10:03:46',560278,'2024-12-28 10:03:46',566425,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651771,2,23553,0,0,1,10,1,1,'2024-12-28 10:03:56',628561,'2024-12-28 10:03:57',687090,26989,'','',30,0,1.058,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651772,2,21396,0,0,1,5,0,1,'2024-12-28 10:04:01',713152,'2024-12-28 10:04:06',736936,26989,'','',30,0,0.02684,0.713,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651773,2,23552,0,0,1,1,0,1,'2024-12-28 10:04:06',737215,'2024-12-28 10:04:06',745747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651774,2,28533,0,0,1,1,0,1,'2024-12-28 10:04:06',748113,'2024-12-28 10:04:11',791882,26989,'','',30,0,0.00487,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651775,2,23551,0,0,1,1,0,1,'2024-12-28 10:04:11',792213,'2024-12-28 10:04:11',801244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651776,2,28279,0,0,1,1,0,1,'2024-12-28 10:04:11',802201,'2024-12-28 10:04:11',808048,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651777,2,23554,0,0,1,1,0,1,'2024-12-28 10:04:11',810533,'2024-12-28 10:04:16',830597,26989,'','',30,0,0.00792,0.81,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651778,2,23553,0,0,1,10,1,1,'2024-12-28 10:04:21',861040,'2024-12-28 10:04:23',867676,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651779,2,28279,0,0,1,1,0,1,'2024-12-28 10:04:31',913946,'2024-12-28 10:04:36',941542,26989,'','',30,0,0.00526,0.913,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651780,2,23552,0,0,1,1,0,1,'2024-12-28 10:04:31',915888,'2024-12-28 10:04:36',941749,26989,'','',30,0,0.00793,0.915,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651781,2,23551,0,0,1,1,0,1,'2024-12-28 10:04:31',917944,'2024-12-28 10:04:36',941925,26989,'','',30,0,0.00987,0.917,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651782,2,23548,0,0,1,5,1,1,'2024-12-28 10:04:31',919769,'2024-12-28 10:04:36',942122,26989,'','',30,0,2.00664,0.919,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651783,2,23549,0,0,1,10,0,1,'2024-12-28 10:04:36',944216,'2024-12-28 10:04:41',971199,26989,'','',30,0,0.00893,0.944,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651784,2,21397,0,0,1,5,1,1,'2024-12-28 10:04:41',973495,'2024-12-28 10:04:46',998924,26989,'','',30,0,1.64049,0.973,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651785,2,23553,0,0,1,10,1,1,'2024-12-28 10:04:41',975800,'2024-12-28 10:04:46',999128,26989,'','',30,0,1.63858,0.975,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651786,2,21395,0,0,1,5,1,1,'2024-12-28 10:04:47',969,'2024-12-28 10:04:51',6522,26989,'','',30,0,2.00724,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651787,2,23554,0,0,1,1,0,1,'2024-12-28 10:04:51',12,'2024-12-28 10:04:51',157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651788,2,23551,0,0,1,1,0,1,'2024-12-28 10:04:56',272,'2024-12-28 10:04:56',21050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651789,2,23549,0,0,1,10,0,1,'2024-12-28 10:04:56',21353,'2024-12-28 10:04:56',25721,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651790,2,21396,0,0,1,5,0,1,'2024-12-28 10:05:06',0,'2024-12-28 10:05:06',118191,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.872ms, lost 0%','rta=0.872ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651791,2,21396,0,0,1,5,0,1,'2024-12-28 10:05:06',120484,'2024-12-28 10:05:11',130540,26989,'','',30,0,0.02672,0.12,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651792,2,28533,0,0,1,1,0,1,'2024-12-28 10:05:11',132630,'2024-12-28 10:05:16',157861,26989,'','',30,0,0.00498,0.132,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651793,2,21397,0,0,1,5,1,1,'2024-12-28 10:05:16',158110,'2024-12-28 10:05:18',165072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651794,2,23553,0,0,1,10,1,1,'2024-12-28 10:05:18',165307,'2024-12-28 10:05:19',164429,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651795,2,23554,0,0,1,1,0,1,'2024-12-28 10:05:19',166804,'2024-12-28 10:05:21',187212,26989,'','',30,0,0.00772,3.166,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651796,2,23549,0,0,1,10,0,1,'2024-12-28 10:05:26',216143,'2024-12-28 10:05:26',226106,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651797,2,23551,0,0,1,1,0,1,'2024-12-28 10:05:26',226344,'2024-12-28 10:05:26',234736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651798,2,28279,0,0,1,1,0,1,'2024-12-28 10:05:36',292985,'2024-12-28 10:05:36',299503,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651799,2,28279,0,0,1,1,0,1,'2024-12-28 10:05:36',302499,'2024-12-28 10:05:41',337289,26989,'','',30,0,0.0066,0.302,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651800,2,23552,0,0,1,1,0,1,'2024-12-28 10:05:36',304405,'2024-12-28 10:05:41',337480,26989,'','',30,0,0.01009,0.304,0,'OK - 192.168.77.8: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651801,2,23551,0,0,1,1,0,1,'2024-12-28 10:05:36',306443,'2024-12-28 10:05:41',337672,26989,'','',30,0,0.00945,0.306,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651802,2,23548,0,0,1,5,1,1,'2024-12-28 10:05:36',308508,'2024-12-28 10:05:41',337907,26989,'','',30,0,0.07365,0.308,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651803,2,23554,0,0,1,1,0,1,'2024-12-28 10:05:41',337965,'2024-12-28 10:05:41',346749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651804,2,23549,0,0,1,10,0,1,'2024-12-28 10:05:41',349149,'2024-12-28 10:05:46',373628,26989,'','',30,0,0.00889,0.349,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651805,2,21397,0,0,1,5,1,1,'2024-12-28 10:05:46',373672,'2024-12-28 10:05:48',379615,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651806,2,23553,0,0,1,10,1,1,'2024-12-28 10:05:48',379872,'2024-12-28 10:05:49',379972,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651807,2,21397,0,0,1,5,1,1,'2024-12-28 10:05:49',382521,'2024-12-28 10:05:56',421754,26989,'','',30,0,2.0064,3.382,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651808,2,23553,0,0,1,10,1,1,'2024-12-28 10:05:49',384432,'2024-12-28 10:05:56',421951,26989,'','',30,0,2.00607,3.384,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651809,2,21395,0,0,1,5,1,1,'2024-12-28 10:05:51',396685,'2024-12-28 10:05:56',422671,26989,'','',30,0,2.00646,0.396,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651810,2,23553,0,0,1,10,1,1,'2024-12-28 10:06:06',480888,'2024-12-28 10:06:08',488260,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651811,2,21396,0,0,1,5,0,1,'2024-12-28 10:06:11',514356,'2024-12-28 10:06:16',536841,26989,'','',30,0,0.03142,0.514,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651812,2,23554,0,0,1,1,0,1,'2024-12-28 10:06:16',536890,'2024-12-28 10:06:16',545466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651813,2,23548,0,0,1,5,1,1,'2024-12-28 10:06:16',545706,'2024-12-28 10:06:18',552914,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651814,2,28533,0,0,1,1,0,1,'2024-12-28 10:06:18',555429,'2024-12-28 10:06:21',583482,26989,'','',30,0,0.00496,2.555,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651815,2,23551,0,0,1,1,0,1,'2024-12-28 10:06:21',583906,'2024-12-28 10:06:21',593120,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651816,2,23554,0,0,1,1,0,1,'2024-12-28 10:06:21',595410,'2024-12-28 10:06:26',621334,26989,'','',30,0,0.0077,0.595,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651817,2,21395,0,0,1,5,1,1,'2024-12-28 10:06:26',621376,'2024-12-28 10:06:28',629640,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651818,2,23552,0,0,1,1,0,1,'2024-12-28 10:06:28',629885,'2024-12-28 10:06:28',638207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651819,2,23548,0,0,1,5,1,1,'2024-12-28 10:06:36',699506,'2024-12-28 10:06:38',706498,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651820,2,28279,0,0,1,1,0,1,'2024-12-28 10:06:41',734479,'2024-12-28 10:06:46',772666,26989,'','',30,0,0.00526,0.734,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651821,2,23552,0,0,1,1,0,1,'2024-12-28 10:06:41',736385,'2024-12-28 10:06:46',772857,26989,'','',30,0,0.00817,0.736,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651822,2,23551,0,0,1,1,0,1,'2024-12-28 10:06:41',738441,'2024-12-28 10:06:46',773042,26989,'','',30,0,0.0084,0.738,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651823,2,23548,0,0,1,5,1,1,'2024-12-28 10:06:41',740612,'2024-12-28 10:06:46',773490,26989,'','',30,0,2.00652,0.74,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651824,2,23553,0,0,1,10,1,1,'2024-12-28 10:06:46',773537,'2024-12-28 10:06:48',781362,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651825,2,28533,0,0,1,1,0,1,'2024-12-28 10:06:48',782217,'2024-12-28 10:06:48',788026,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651826,2,23549,0,0,1,10,0,1,'2024-12-28 10:06:48',790370,'2024-12-28 10:06:51',816345,26989,'','',30,0,0.01021,2.79,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651827,2,21395,0,0,1,5,1,1,'2024-12-28 10:06:56',846719,'2024-12-28 10:06:58',853853,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651828,2,21395,0,0,1,5,1,1,'2024-12-28 10:06:58',975787,'2024-12-28 10:07:01',995903,26989,'','',30,0,0.87657,2.975,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651829,2,21397,0,0,1,5,1,1,'2024-12-28 10:06:58',972513,'2024-12-28 10:07:01',996299,26989,'','',30,0,2.0078,2.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651830,2,23553,0,0,1,10,1,1,'2024-12-28 10:06:58',974787,'2024-12-28 10:07:01',996495,26989,'','',30,0,2.00762,2.974,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651831,2,23552,0,0,1,1,0,1,'2024-12-28 10:07:06',7,'2024-12-28 10:07:06',7746,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651832,2,28533,0,0,1,1,0,1,'2024-12-28 10:07:11',17350,'2024-12-28 10:07:11',4,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651833,2,23551,0,0,1,1,0,1,'2024-12-28 10:07:11',4,'2024-12-28 10:07:11',24045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651834,2,28279,0,0,1,1,0,1,'2024-12-28 10:07:11',24468,'2024-12-28 10:07:11',26300,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651835,2,23554,0,0,1,1,0,1,'2024-12-28 10:07:16',31752,'2024-12-28 10:07:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651836,2,21396,0,0,1,5,0,1,'2024-12-28 10:07:16',0,'2024-12-28 10:07:21',0,26989,'','',30,0,0.01937,0.086,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651837,2,23553,0,0,1,10,1,1,'2024-12-28 10:07:21',0,'2024-12-28 10:07:23',103438,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651838,2,28533,0,0,1,1,0,1,'2024-12-28 10:07:23',105779,'2024-12-28 10:07:26',112876,26989,'','',30,0,0.00492,2.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651839,2,23554,0,0,1,1,0,1,'2024-12-28 10:07:26',114968,'2024-12-28 10:07:31',135944,26989,'','',30,0,0.00774,0.114,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651840,2,23553,0,0,1,10,1,1,'2024-12-28 10:07:46',200858,'2024-12-28 10:07:48',208785,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651841,2,28279,0,0,1,1,0,1,'2024-12-28 10:07:48',211091,'2024-12-28 10:07:51',246332,26989,'','',30,0,0.00554,2.211,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651842,2,23552,0,0,1,1,0,1,'2024-12-28 10:07:48',212388,'2024-12-28 10:07:51',246505,26989,'','',30,0,0.01013,2.212,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651843,2,23551,0,0,1,1,0,1,'2024-12-28 10:07:48',213475,'2024-12-28 10:07:51',246669,26989,'','',30,0,0.00905,2.213,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651844,2,23548,0,0,1,5,1,1,'2024-12-28 10:07:48',214747,'2024-12-28 10:07:51',246857,26989,'','',30,0,0.99137,2.214,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651845,2,23554,0,0,1,1,0,1,'2024-12-28 10:07:51',247089,'2024-12-28 10:07:51',256004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651846,2,23549,0,0,1,10,0,1,'2024-12-28 10:07:51',258337,'2024-12-28 10:07:56',287085,26989,'','',30,0,0.0092,0.258,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651847,2,21395,0,0,1,5,1,1,'2024-12-28 10:08:01',324750,'2024-12-28 10:08:06',354359,26989,'','',30,0,2.00963,0.324,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651848,2,23553,0,0,1,10,1,1,'2024-12-28 10:08:01',328132,'2024-12-28 10:08:06',354583,26989,'','',30,0,2.00661,0.328,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651849,2,21397,0,0,1,5,1,1,'2024-12-28 10:08:01',326630,'2024-12-28 10:08:06',354806,26989,'','',30,0,2.00916,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651850,2,21396,0,0,1,5,0,1,'2024-12-28 10:08:06',354864,'2024-12-28 10:08:06',384573,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.194ms, lost 0%','rta=1.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651851,2,21396,0,0,1,5,0,1,'2024-12-28 10:08:21',455014,'2024-12-28 10:08:26',480682,26989,'','',30,0,0.02609,0.455,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651852,2,28533,0,0,1,1,0,1,'2024-12-28 10:08:26',480974,'2024-12-28 10:08:26',486959,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651853,2,23549,0,0,1,10,0,1,'2024-12-28 10:08:26',487245,'2024-12-28 10:08:26',498141,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651854,2,23551,0,0,1,1,0,1,'2024-12-28 10:08:26',498423,'2024-12-28 10:08:26',506877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651855,2,28533,0,0,1,1,0,1,'2024-12-28 10:08:26',509389,'2024-12-28 10:08:31',543526,26989,'','',30,0,0.00487,0.509,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651856,2,23554,0,0,1,1,0,1,'2024-12-28 10:08:31',545907,'2024-12-28 10:08:36',577239,26989,'','',30,0,0.00776,0.545,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651857,2,28279,0,0,1,1,0,1,'2024-12-28 10:08:36',577305,'2024-12-28 10:08:36',583859,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651858,2,21397,0,0,1,5,1,1,'2024-12-28 10:08:46',634987,'2024-12-28 10:08:48',642141,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651859,2,23553,0,0,1,10,1,1,'2024-12-28 10:08:48',642434,'2024-12-28 10:08:49',641471,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651860,2,28279,0,0,1,1,0,1,'2024-12-28 10:08:51',661868,'2024-12-28 10:08:56',705251,26989,'','',30,0,0.0051,0.661,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651861,2,23552,0,0,1,1,0,1,'2024-12-28 10:08:51',663829,'2024-12-28 10:08:56',705448,26989,'','',30,0,0.00802,0.663,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651862,2,23551,0,0,1,1,0,1,'2024-12-28 10:08:51',666019,'2024-12-28 10:08:56',705636,26989,'','',30,0,0.00873,0.665,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651863,2,23548,0,0,1,5,1,1,'2024-12-28 10:08:51',668003,'2024-12-28 10:08:56',706479,26989,'','',30,0,2.00713,0.667,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651864,2,23549,0,0,1,10,0,1,'2024-12-28 10:08:56',708689,'2024-12-28 10:09:01',741460,26989,'','',30,0,0.00918,0.708,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651865,2,23553,0,0,1,10,1,1,'2024-12-28 10:09:06',776529,'2024-12-28 10:09:08',783682,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651866,2,23553,0,0,1,10,1,1,'2024-12-28 10:09:08',788065,'2024-12-28 10:09:11',812453,26989,'','',30,0,0.99387,2.788,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651867,2,21397,0,0,1,5,1,1,'2024-12-28 10:09:08',790268,'2024-12-28 10:09:11',812640,26989,'','',30,0,0.99206,2.79,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651868,2,21395,0,0,1,5,1,1,'2024-12-28 10:09:08',786142,'2024-12-28 10:09:11',812829,26989,'','',30,0,2.00685,2.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651869,2,23554,0,0,1,1,0,1,'2024-12-28 10:09:16',833788,'2024-12-28 10:09:16',842354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651870,2,23548,0,0,1,5,1,1,'2024-12-28 10:09:16',842595,'2024-12-28 10:09:18',849749,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651871,2,23551,0,0,1,1,0,1,'2024-12-28 10:09:21',893426,'2024-12-28 10:09:21',902745,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651872,2,21395,0,0,1,5,1,1,'2024-12-28 10:09:26',928308,'2024-12-28 10:09:28',936015,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651873,2,23552,0,0,1,1,0,1,'2024-12-28 10:09:28',936280,'2024-12-28 10:09:28',944266,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651874,2,21396,0,0,1,5,0,1,'2024-12-28 10:09:28',946771,'2024-12-28 10:09:31',974882,26989,'','',30,0,0.0192,2.946,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651875,2,28533,0,0,1,1,0,1,'2024-12-28 10:09:31',976961,'2024-12-28 10:09:37',3239,26989,'','',30,0,0.00505,0.976,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651876,2,23551,0,0,1,1,0,1,'2024-12-28 10:09:37',3421,'2024-12-28 10:09:37',6843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651877,2,23548,0,0,1,5,1,1,'2024-12-28 10:09:37',7132,'2024-12-28 10:09:39',9663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651878,2,23554,0,0,1,1,0,1,'2024-12-28 10:09:39',10807,'2024-12-28 10:09:41',13779,26989,'','',30,0,0.00774,3.025,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651879,2,23553,0,0,1,10,1,1,'2024-12-28 10:09:46',459,'2024-12-28 10:09:48',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651880,2,28533,0,0,1,1,0,1,'2024-12-28 10:09:48',0,'2024-12-28 10:09:48',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651881,2,21395,0,0,1,5,1,1,'2024-12-28 10:09:56',115806,'2024-12-28 10:09:58',121787,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651882,2,28279,0,0,1,1,0,1,'2024-12-28 10:09:58',124486,'2024-12-28 10:10:01',137893,26989,'','',30,0,0.00621,2.124,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651883,2,23552,0,0,1,1,0,1,'2024-12-28 10:09:58',126411,'2024-12-28 10:10:01',138056,26989,'','',30,0,0.00794,2.126,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651884,2,23551,0,0,1,1,0,1,'2024-12-28 10:09:58',128583,'2024-12-28 10:10:01',138219,26989,'','',30,0,0.00848,2.128,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651885,2,23548,0,0,1,5,1,1,'2024-12-28 10:09:58',130670,'2024-12-28 10:10:01',138596,26989,'','',30,0,2.00649,2.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651886,2,23549,0,0,1,10,0,1,'2024-12-28 10:10:01',140649,'2024-12-28 10:10:06',154555,26989,'','',30,0,0.0097,0.14,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651887,2,28533,0,0,1,1,0,1,'2024-12-28 10:10:11',178418,'2024-12-28 10:10:11',184626,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651888,2,23553,0,0,1,10,1,1,'2024-12-28 10:10:11',187858,'2024-12-28 10:10:16',202297,26989,'','',30,0,2.00587,0.187,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651889,2,21397,0,0,1,5,1,1,'2024-12-28 10:10:11',189723,'2024-12-28 10:10:16',202481,26989,'','',30,0,2.00599,0.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651890,2,21395,0,0,1,5,1,1,'2024-12-28 10:10:11',191831,'2024-12-28 10:10:16',202668,26989,'','',30,0,2.00589,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651891,2,23554,0,0,1,1,0,1,'2024-12-28 10:10:16',202709,'2024-12-28 10:10:16',211549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651892,2,21396,0,0,1,5,0,1,'2024-12-28 10:10:31',256591,'2024-12-28 10:10:36',278376,26989,'','',30,0,0.0252,0.256,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651893,2,28533,0,0,1,1,0,1,'2024-12-28 10:10:37',281272,'2024-12-28 10:10:41',307506,26989,'','',30,0,0.005,0.281,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651894,2,23554,0,0,1,1,0,1,'2024-12-28 10:10:41',309577,'2024-12-28 10:10:46',330907,26989,'','',30,0,0.00781,0.309,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651895,2,23553,0,0,1,10,1,1,'2024-12-28 10:10:46',331132,'2024-12-28 10:10:48',337510,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651896,2,23551,0,0,1,1,0,1,'2024-12-28 10:10:56',388628,'2024-12-28 10:10:56',397351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651897,2,23549,0,0,1,10,0,1,'2024-12-28 10:10:56',397895,'2024-12-28 10:10:56',407989,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651898,2,28279,0,0,1,1,0,1,'2024-12-28 10:11:01',442106,'2024-12-28 10:11:06',472565,26989,'','',30,0,0.00518,0.442,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651899,2,23552,0,0,1,1,0,1,'2024-12-28 10:11:01',443992,'2024-12-28 10:11:06',472764,26989,'','',30,0,0.00832,0.443,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651900,2,23551,0,0,1,1,0,1,'2024-12-28 10:11:01',446083,'2024-12-28 10:11:06',472975,26989,'','',30,0,0.00821,0.446,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651901,2,23548,0,0,1,5,1,1,'2024-12-28 10:11:01',448307,'2024-12-28 10:11:06',473419,26989,'','',30,0,2.00673,0.448,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651902,2,21396,0,0,1,5,0,1,'2024-12-28 10:11:06',473469,'2024-12-28 10:11:06',502444,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651903,2,23549,0,0,1,10,0,1,'2024-12-28 10:11:06',504862,'2024-12-28 10:11:11',530450,26989,'','',30,0,0.00943,0.504,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651904,2,21397,0,0,1,5,1,1,'2024-12-28 10:11:16',554744,'2024-12-28 10:11:18',562631,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651905,2,23553,0,0,1,10,1,1,'2024-12-28 10:11:18',562903,'2024-12-28 10:11:19',560796,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651906,2,23553,0,0,1,10,1,1,'2024-12-28 10:11:19',563312,'2024-12-28 10:11:26',607081,26989,'','',30,0,2.00742,3.563,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651907,2,21397,0,0,1,5,1,1,'2024-12-28 10:11:19',565240,'2024-12-28 10:11:26',607289,26989,'','',30,0,2.00676,3.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651908,2,21395,0,0,1,5,1,1,'2024-12-28 10:11:19',566933,'2024-12-28 10:11:26',607488,26989,'','',30,0,2.00755,3.566,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651909,2,28533,0,0,1,1,0,1,'2024-12-28 10:11:26',607738,'2024-12-28 10:11:26',613649,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651910,2,23549,0,0,1,10,0,1,'2024-12-28 10:11:26',613909,'2024-12-28 10:11:26',623315,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651911,2,23551,0,0,1,1,0,1,'2024-12-28 10:11:26',623568,'2024-12-28 10:11:26',631997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651912,2,28279,0,0,1,1,0,1,'2024-12-28 10:11:36',693052,'2024-12-28 10:11:36',699588,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651913,2,21396,0,0,1,5,0,1,'2024-12-28 10:11:36',702721,'2024-12-28 10:11:41',727390,26989,'','',30,0,0.02093,0.702,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651914,2,23554,0,0,1,1,0,1,'2024-12-28 10:11:41',727452,'2024-12-28 10:11:41',736866,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651915,2,28533,0,0,1,1,0,1,'2024-12-28 10:11:41',739263,'2024-12-28 10:11:46',761138,26989,'','',30,0,0.00507,0.739,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651916,2,21397,0,0,1,5,1,1,'2024-12-28 10:11:46',761199,'2024-12-28 10:11:48',769582,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651917,2,23553,0,0,1,10,1,1,'2024-12-28 10:11:48',769851,'2024-12-28 10:11:49',768743,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651918,2,23554,0,0,1,1,0,1,'2024-12-28 10:11:49',771372,'2024-12-28 10:11:51',785204,26989,'','',30,0,0.00771,3.771,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651919,2,23553,0,0,1,10,1,1,'2024-12-28 10:12:06',866621,'2024-12-28 10:12:08',874080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651920,2,28279,0,0,1,1,0,1,'2024-12-28 10:12:08',976589,'2024-12-28 10:12:12',0,26989,'','',30,0,0.00582,2.976,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651921,2,23552,0,0,1,1,0,1,'2024-12-28 10:12:08',978862,'2024-12-28 10:12:12',0,26989,'','',30,0,0.00843,2.978,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651922,2,23551,0,0,1,1,0,1,'2024-12-28 10:12:08',981005,'2024-12-28 10:12:12',0,26989,'','',30,0,0.00867,2.98,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651923,2,23548,0,0,1,5,1,1,'2024-12-28 10:12:08',982967,'2024-12-28 10:12:12',0,26989,'','',30,0,0.88845,2.982,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651924,2,23549,0,0,1,10,0,1,'2024-12-28 10:12:12',11,'2024-12-28 10:12:16',11104,26989,'','',30,0,0.00912,1.013,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651925,2,23554,0,0,1,1,0,1,'2024-12-28 10:12:16',173,'2024-12-28 10:12:16',14449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651926,2,21395,0,0,1,5,1,1,'2024-12-28 10:12:26',6,'2024-12-28 10:12:28',496,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651927,2,23552,0,0,1,1,0,1,'2024-12-28 10:12:28',3996,'2024-12-28 10:12:28',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651928,2,21395,0,0,1,5,1,1,'2024-12-28 10:12:28',0,'2024-12-28 10:12:31',113438,26989,'','',30,0,0.98422,2.09,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651929,2,23553,0,0,1,10,1,1,'2024-12-28 10:12:28',0,'2024-12-28 10:12:31',113649,26989,'','',30,0,2.00635,2.086,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651930,2,21397,0,0,1,5,1,1,'2024-12-28 10:12:28',0,'2024-12-28 10:12:31',113844,26989,'','',30,0,2.00647,2.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651931,2,23551,0,0,1,1,0,1,'2024-12-28 10:12:36',144350,'2024-12-28 10:12:36',153133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651932,2,23548,0,0,1,5,1,1,'2024-12-28 10:12:36',153618,'2024-12-28 10:12:38',160578,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651933,2,21396,0,0,1,5,0,1,'2024-12-28 10:12:41',180913,'2024-12-28 10:12:46',211581,26989,'','',30,0,0.02674,0.18,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651934,2,23553,0,0,1,10,1,1,'2024-12-28 10:12:46',211865,'2024-12-28 10:12:48',220164,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651935,2,28533,0,0,1,1,0,1,'2024-12-28 10:12:48',221042,'2024-12-28 10:12:48',226762,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651936,2,28533,0,0,1,1,0,1,'2024-12-28 10:12:48',229131,'2024-12-28 10:12:51',264105,26989,'','',30,0,0.00489,2.229,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651937,2,23554,0,0,1,1,0,1,'2024-12-28 10:12:51',266626,'2024-12-28 10:12:56',293631,26989,'','',30,0,0.00797,0.266,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651938,2,21395,0,0,1,5,1,1,'2024-12-28 10:12:56',293684,'2024-12-28 10:12:58',300859,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651939,2,23552,0,0,1,1,0,1,'2024-12-28 10:13:06',355678,'2024-12-28 10:13:06',364453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651940,2,28533,0,0,1,1,0,1,'2024-12-28 10:13:11',386503,'2024-12-28 10:13:11',392680,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651941,2,23551,0,0,1,1,0,1,'2024-12-28 10:13:11',392955,'2024-12-28 10:13:11',401436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651942,2,28279,0,0,1,1,0,1,'2024-12-28 10:13:11',402298,'2024-12-28 10:13:11',407976,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651943,2,28279,0,0,1,1,0,1,'2024-12-28 10:13:12',412080,'2024-12-28 10:13:16',441250,26989,'','',30,0,0.00512,0.412,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651944,2,23552,0,0,1,1,0,1,'2024-12-28 10:13:12',414051,'2024-12-28 10:13:16',441446,26989,'','',30,0,0.00834,0.414,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651945,2,23551,0,0,1,1,0,1,'2024-12-28 10:13:12',416200,'2024-12-28 10:13:16',441624,26989,'','',30,0,0.00873,0.416,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651946,2,23548,0,0,1,5,1,1,'2024-12-28 10:13:12',418376,'2024-12-28 10:13:16',441822,26989,'','',30,0,1.07919,0.418,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651947,2,23554,0,0,1,1,0,1,'2024-12-28 10:13:16',441882,'2024-12-28 10:13:16',450794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651948,2,23549,0,0,1,10,0,1,'2024-12-28 10:13:16',453211,'2024-12-28 10:13:21',475220,26989,'','',30,0,0.0087,0.453,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651949,2,23553,0,0,1,10,1,1,'2024-12-28 10:13:21',475287,'2024-12-28 10:13:23',482271,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651950,2,21395,0,0,1,5,1,1,'2024-12-28 10:13:31',524316,'2024-12-28 10:13:36',548644,26989,'','',30,0,2.00659,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651951,2,23553,0,0,1,10,1,1,'2024-12-28 10:13:31',526297,'2024-12-28 10:13:36',548856,26989,'','',30,0,2.00628,0.526,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651952,2,21397,0,0,1,5,1,1,'2024-12-28 10:13:31',528443,'2024-12-28 10:13:36',549050,26989,'','',30,0,2.00584,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651953,2,21396,0,0,1,5,0,1,'2024-12-28 10:13:46',603618,'2024-12-28 10:13:51',636583,26989,'','',30,0,0.02457,0.603,0,'OK - 192.168.77.159: rta 0.981ms, lost 0%','rta=0.981ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651954,2,23554,0,0,1,1,0,1,'2024-12-28 10:13:51',636860,'2024-12-28 10:13:51',645661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651955,2,28533,0,0,1,1,0,1,'2024-12-28 10:13:51',647972,'2024-12-28 10:13:56',678472,26989,'','',30,0,0.0049,0.647,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651956,2,23551,0,0,1,1,0,1,'2024-12-28 10:13:56',678519,'2024-12-28 10:13:56',687404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651957,2,23549,0,0,1,10,0,1,'2024-12-28 10:13:56',687862,'2024-12-28 10:13:56',698017,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651958,2,23554,0,0,1,1,0,1,'2024-12-28 10:13:56',700593,'2024-12-28 10:14:01',729812,26989,'','',30,0,0.00769,0.7,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651959,2,21396,0,0,1,5,0,1,'2024-12-28 10:14:06',760337,'2024-12-28 10:14:06',782843,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651960,2,21397,0,0,1,5,1,1,'2024-12-28 10:14:16',829138,'2024-12-28 10:14:18',837323,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651961,2,23553,0,0,1,10,1,1,'2024-12-28 10:14:18',837579,'2024-12-28 10:14:19',836498,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651962,2,28279,0,0,1,1,0,1,'2024-12-28 10:14:19',838908,'2024-12-28 10:14:21',865523,26989,'','',30,0,0.00513,3.838,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651963,2,23552,0,0,1,1,0,1,'2024-12-28 10:14:19',840848,'2024-12-28 10:14:21',865699,26989,'','',30,0,0.00898,3.84,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651964,2,23551,0,0,1,1,0,1,'2024-12-28 10:14:19',842998,'2024-12-28 10:14:21',865863,26989,'','',30,0,0.00884,3.842,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651965,2,23548,0,0,1,5,1,1,'2024-12-28 10:14:19',844788,'2024-12-28 10:14:26',896033,26989,'','',30,0,2.0072,3.844,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651966,2,23549,0,0,1,10,0,1,'2024-12-28 10:14:21',868019,'2024-12-28 10:14:26',896205,26989,'','',30,0,0.00949,0.868,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651967,2,28533,0,0,1,1,0,1,'2024-12-28 10:14:26',896431,'2024-12-28 10:14:26',902414,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651968,2,28279,0,0,1,1,0,1,'2024-12-28 10:14:36',965936,'2024-12-28 10:14:36',972531,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651969,2,23553,0,0,1,10,1,1,'2024-12-28 10:14:36',977422,'2024-12-28 10:14:42',0,26989,'','',30,0,0.07891,0.977,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651970,2,21397,0,0,1,5,1,1,'2024-12-28 10:14:36',979583,'2024-12-28 10:14:42',0,26989,'','',30,0,0.07716,0.979,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651971,2,21395,0,0,1,5,1,1,'2024-12-28 10:14:36',975503,'2024-12-28 10:14:42',0,26989,'','',30,0,2.00628,0.975,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651972,2,23554,0,0,1,1,0,1,'2024-12-28 10:14:42',0,'2024-12-28 10:14:42',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651973,2,21396,0,0,1,5,0,1,'2024-12-28 10:14:51',17522,'2024-12-28 10:14:56',3724,26989,'','',30,0,0.02022,0.042,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651974,2,28533,0,0,1,1,0,1,'2024-12-28 10:14:56',60,'2024-12-28 10:15:01',101500,26989,'','',30,0,0.00513,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651975,2,23554,0,0,1,1,0,1,'2024-12-28 10:15:01',104212,'2024-12-28 10:15:06',131663,26989,'','',30,0,0.00778,0.104,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651976,2,23553,0,0,1,10,1,1,'2024-12-28 10:15:06',132121,'2024-12-28 10:15:08',139354,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651977,2,23548,0,0,1,5,1,1,'2024-12-28 10:15:16',189339,'2024-12-28 10:15:18',196002,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651978,2,23551,0,0,1,1,0,1,'2024-12-28 10:15:21',225697,'2024-12-28 10:15:21',234930,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651979,2,28279,0,0,1,1,0,1,'2024-12-28 10:15:21',237300,'2024-12-28 10:15:26',265714,26989,'','',30,0,0.00492,0.237,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651980,2,23552,0,0,1,1,0,1,'2024-12-28 10:15:21',239216,'2024-12-28 10:15:26',265908,26989,'','',30,0,0.00855,0.239,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651981,2,23551,0,0,1,1,0,1,'2024-12-28 10:15:21',240489,'2024-12-28 10:15:26',266092,26989,'','',30,0,0.00864,0.24,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651982,2,21395,0,0,1,5,1,1,'2024-12-28 10:15:26',266137,'2024-12-28 10:15:28',273641,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651983,2,23549,0,0,1,10,0,1,'2024-12-28 10:15:28',278287,'2024-12-28 10:15:31',296372,26989,'','',30,0,0.00917,2.278,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651984,2,23548,0,0,1,5,1,1,'2024-12-28 10:15:28',276405,'2024-12-28 10:15:31',296574,26989,'','',30,0,2.0057,2.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651985,2,23553,0,0,1,10,1,1,'2024-12-28 10:15:46',388241,'2024-12-28 10:15:48',395418,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651986,2,23553,0,0,1,10,1,1,'2024-12-28 10:15:42',364909,'2024-12-28 10:15:48',395865,26989,'','',30,0,2.00702,0.364,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651987,2,21397,0,0,1,5,1,1,'2024-12-28 10:15:42',366952,'2024-12-28 10:15:48',396063,26989,'','',30,0,2.00877,0.366,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651988,2,21395,0,0,1,5,1,1,'2024-12-28 10:15:42',369048,'2024-12-28 10:15:48',396261,26989,'','',30,0,2.00765,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651989,2,28533,0,0,1,1,0,1,'2024-12-28 10:15:48',396911,'2024-12-28 10:15:48',402796,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651990,2,21396,0,0,1,5,0,1,'2024-12-28 10:15:56',462086,'2024-12-28 10:16:01',483636,26989,'','',30,0,0.02742,0.462,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651991,2,23553,0,0,1,10,1,1,'2024-12-28 10:16:01',483691,'2024-12-28 10:16:03',490381,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651992,2,28533,0,0,1,1,0,1,'2024-12-28 10:16:03',492698,'2024-12-28 10:16:06',516462,26989,'','',30,0,0.00486,2.492,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651993,2,23552,0,0,1,1,0,1,'2024-12-28 10:16:06',516747,'2024-12-28 10:16:06',525077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651994,2,23554,0,0,1,1,0,1,'2024-12-28 10:16:06',527431,'2024-12-28 10:16:11',564113,26989,'','',30,0,0.00777,0.527,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651995,2,23551,0,0,1,1,0,1,'2024-12-28 10:16:11',564410,'2024-12-28 10:16:11',573224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651996,2,28279,0,0,1,1,0,1,'2024-12-28 10:16:11',574089,'2024-12-28 10:16:11',579714,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651997,2,23553,0,0,1,10,1,1,'2024-12-28 10:16:21',630887,'2024-12-28 10:16:23',638747,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276651998,2,28279,0,0,1,1,0,1,'2024-12-28 10:16:26',655077,'2024-12-28 10:16:31',676612,26989,'','',30,0,0.00503,0.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276651999,2,23552,0,0,1,1,0,1,'2024-12-28 10:16:26',657005,'2024-12-28 10:16:31',676801,26989,'','',30,0,0.00897,0.656,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652000,2,23551,0,0,1,1,0,1,'2024-12-28 10:16:26',658529,'2024-12-28 10:16:31',676986,26989,'','',30,0,0.00799,0.658,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652001,2,23549,0,0,1,10,0,1,'2024-12-28 10:16:31',679048,'2024-12-28 10:16:36',702214,26989,'','',30,0,0.00873,0.679,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652002,2,23548,0,0,1,5,1,1,'2024-12-28 10:16:31',680922,'2024-12-28 10:16:36',702425,26989,'','',30,0,2.00637,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652003,2,23553,0,0,1,10,1,1,'2024-12-28 10:16:46',752383,'2024-12-28 10:16:48',759997,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652004,2,23553,0,0,1,10,1,1,'2024-12-28 10:16:48',762331,'2024-12-28 10:16:51',789514,26989,'','',30,0,0.99504,0.762,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652005,2,21397,0,0,1,5,1,1,'2024-12-28 10:16:48',764050,'2024-12-28 10:16:51',789693,26989,'','',30,0,0.99367,0.763,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652006,2,23554,0,0,1,1,0,1,'2024-12-28 10:16:51',789922,'2024-12-28 10:16:51',798515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652007,2,21395,0,0,1,5,1,1,'2024-12-28 10:16:48',765523,'2024-12-28 10:16:51',798877,26989,'','',30,0,2.00643,0.765,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652008,2,23551,0,0,1,1,0,1,'2024-12-28 10:16:56',823071,'2024-12-28 10:16:56',831663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652009,2,23549,0,0,1,10,0,1,'2024-12-28 10:16:56',832070,'2024-12-28 10:16:56',841503,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652010,2,21396,0,0,1,5,0,1,'2024-12-28 10:17:01',932556,'2024-12-28 10:17:06',953181,26989,'','',30,0,0.0296,0.932,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652011,2,28533,0,0,1,1,0,1,'2024-12-28 10:17:06',955717,'2024-12-28 10:17:11',989793,26989,'','',30,0,0.00522,0.955,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652012,2,23554,0,0,1,1,0,1,'2024-12-28 10:17:11',991843,'2024-12-28 10:17:16',5,26989,'','',30,0,0.01143,0.991,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652013,2,21397,0,0,1,5,1,1,'2024-12-28 10:17:16',3147,'2024-12-28 10:17:18',91,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652014,2,23553,0,0,1,10,1,1,'2024-12-28 10:17:21',8565,'2024-12-28 10:17:23',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652015,2,28533,0,0,1,1,0,1,'2024-12-28 10:17:26',362,'2024-12-28 10:17:26',3162,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652016,2,23549,0,0,1,10,0,1,'2024-12-28 10:17:26',397,'2024-12-28 10:17:26',61,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652017,2,23551,0,0,1,1,0,1,'2024-12-28 10:17:26',31786,'2024-12-28 10:17:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652018,2,28279,0,0,1,1,0,1,'2024-12-28 10:17:31',0,'2024-12-28 10:17:36',119089,26989,'','',30,0,0.00511,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652019,2,23552,0,0,1,1,0,1,'2024-12-28 10:17:31',0,'2024-12-28 10:17:36',119275,26989,'','',30,0,0.00865,0.099,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652020,2,23551,0,0,1,1,0,1,'2024-12-28 10:17:31',100128,'2024-12-28 10:17:36',119460,26989,'','',30,0,0.0084,0.1,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652021,2,23549,0,0,1,10,0,1,'2024-12-28 10:17:36',122496,'2024-12-28 10:17:41',158421,26989,'','',30,0,0.01409,0.122,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652022,2,23548,0,0,1,5,1,1,'2024-12-28 10:17:36',124117,'2024-12-28 10:17:41',158652,26989,'','',30,0,0.09531,0.124,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652023,2,23554,0,0,1,1,0,1,'2024-12-28 10:17:41',158708,'2024-12-28 10:17:41',167664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652024,2,21397,0,0,1,5,1,1,'2024-12-28 10:17:46',188225,'2024-12-28 10:17:48',195514,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652025,2,23553,0,0,1,10,1,1,'2024-12-28 10:17:48',195781,'2024-12-28 10:17:49',195675,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652026,2,23553,0,0,1,10,1,1,'2024-12-28 10:17:51',217239,'2024-12-28 10:17:56',246739,26989,'','',30,0,2.00612,0.217,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652027,2,21397,0,0,1,5,1,1,'2024-12-28 10:17:51',219146,'2024-12-28 10:17:56',246941,26989,'','',30,0,2.00599,0.219,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652028,2,21395,0,0,1,5,1,1,'2024-12-28 10:17:51',221329,'2024-12-28 10:17:56',247147,26989,'','',30,0,2.00544,0.221,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652029,2,21396,0,0,1,5,0,1,'2024-12-28 10:18:06',380319,'2024-12-28 10:18:11',405079,26989,'','',30,0,0.019,0.38,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652030,2,28533,0,0,1,1,0,1,'2024-12-28 10:18:11',407154,'2024-12-28 10:18:16',438332,26989,'','',30,0,0.00506,0.407,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652031,2,23554,0,0,1,1,0,1,'2024-12-28 10:18:16',438377,'2024-12-28 10:18:16',446971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652032,2,23548,0,0,1,5,1,1,'2024-12-28 10:18:16',447228,'2024-12-28 10:18:18',454464,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652033,2,23554,0,0,1,1,0,1,'2024-12-28 10:18:18',456987,'2024-12-28 10:18:21',491239,26989,'','',30,0,0.00773,2.456,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652034,2,23551,0,0,1,1,0,1,'2024-12-28 10:18:21',491726,'2024-12-28 10:18:21',500955,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652035,2,21395,0,0,1,5,1,1,'2024-12-28 10:18:26',532061,'2024-12-28 10:18:28',540361,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652036,2,23552,0,0,1,1,0,1,'2024-12-28 10:18:28',540644,'2024-12-28 10:18:28',548567,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652037,2,23548,0,0,1,5,1,1,'2024-12-28 10:18:36',598411,'2024-12-28 10:18:38',605517,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652038,2,28279,0,0,1,1,0,1,'2024-12-28 10:18:38',607894,'2024-12-28 10:18:41',637240,26989,'','',30,0,0.0062,2.607,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652039,2,23552,0,0,1,1,0,1,'2024-12-28 10:18:38',609815,'2024-12-28 10:18:41',637424,26989,'','',30,0,0.00813,2.609,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652040,2,23551,0,0,1,1,0,1,'2024-12-28 10:18:38',611910,'2024-12-28 10:18:41',637605,26989,'','',30,0,0.00824,2.611,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652041,2,23549,0,0,1,10,0,1,'2024-12-28 10:18:41',639912,'2024-12-28 10:18:46',671912,26989,'','',30,0,0.00882,0.639,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652042,2,23548,0,0,1,5,1,1,'2024-12-28 10:18:41',641790,'2024-12-28 10:18:46',672364,26989,'','',30,0,2.0068,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652043,2,23553,0,0,1,10,1,1,'2024-12-28 10:18:46',672425,'2024-12-28 10:18:48',679931,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652044,2,28533,0,0,1,1,0,1,'2024-12-28 10:18:48',680809,'2024-12-28 10:18:48',686554,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652045,2,21395,0,0,1,5,1,1,'2024-12-28 10:18:56',750209,'2024-12-28 10:18:58',757552,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652046,2,21395,0,0,1,5,1,1,'2024-12-28 10:18:58',764218,'2024-12-28 10:19:01',803187,26989,'','',30,0,0.99072,2.764,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652047,2,23553,0,0,1,10,1,1,'2024-12-28 10:18:58',760242,'2024-12-28 10:19:01',803611,26989,'','',30,0,2.00577,2.76,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652048,2,21397,0,0,1,5,1,1,'2024-12-28 10:18:58',762136,'2024-12-28 10:19:01',803805,26989,'','',30,0,2.00606,2.762,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652049,2,23552,0,0,1,1,0,1,'2024-12-28 10:19:06',825694,'2024-12-28 10:19:06',834259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652050,2,28533,0,0,1,1,0,1,'2024-12-28 10:19:11',865817,'2024-12-28 10:19:11',871750,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652051,2,23551,0,0,1,1,0,1,'2024-12-28 10:19:11',872020,'2024-12-28 10:19:11',880539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652052,2,28279,0,0,1,1,0,1,'2024-12-28 10:19:11',881407,'2024-12-28 10:19:11',887056,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652053,2,21396,0,0,1,5,0,1,'2024-12-28 10:19:11',889425,'2024-12-28 10:19:16',914793,26989,'','',30,0,0.01967,0.889,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652054,2,23554,0,0,1,1,0,1,'2024-12-28 10:19:16',914840,'2024-12-28 10:19:16',923600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652055,2,28533,0,0,1,1,0,1,'2024-12-28 10:19:16',925929,'2024-12-28 10:19:21',951934,26989,'','',30,0,0.00492,0.925,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652056,2,23553,0,0,1,10,1,1,'2024-12-28 10:19:21',951978,'2024-12-28 10:19:23',959730,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652057,2,23554,0,0,1,1,0,1,'2024-12-28 10:19:23',962096,'2024-12-28 10:19:26',982712,26989,'','',30,0,0.0077,2.962,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652058,2,28279,0,0,1,1,0,1,'2024-12-28 10:19:41',2,'2024-12-28 10:19:46',19530,26989,'','',30,0,0.00512,0.029,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652059,2,23552,0,0,1,1,0,1,'2024-12-28 10:19:41',13114,'2024-12-28 10:19:46',2456,26989,'','',30,0,0.0083,0.031,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652060,2,23551,0,0,1,1,0,1,'2024-12-28 10:19:41',1760,'2024-12-28 10:19:46',308,26989,'','',30,0,0.00801,0.033,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652061,2,23553,0,0,1,10,1,1,'2024-12-28 10:19:46',19949,'2024-12-28 10:19:48',43,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652062,2,23549,0,0,1,10,0,1,'2024-12-28 10:19:48',23707,'2024-12-28 10:19:51',32521,26989,'','',30,0,0.00901,2.056,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652063,2,23548,0,0,1,5,1,1,'2024-12-28 10:19:48',5,'2024-12-28 10:19:51',32675,26989,'','',30,0,0.99516,2.058,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652064,2,23554,0,0,1,1,0,1,'2024-12-28 10:19:51',63,'2024-12-28 10:19:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652065,2,21395,0,0,1,5,1,1,'2024-12-28 10:20:01',126755,'2024-12-28 10:20:06',148755,26989,'','',30,0,2.00573,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652066,2,23553,0,0,1,10,1,1,'2024-12-28 10:20:01',128638,'2024-12-28 10:20:06',148983,26989,'','',30,0,2.00681,0.128,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652067,2,21397,0,0,1,5,1,1,'2024-12-28 10:20:01',130685,'2024-12-28 10:20:06',149179,26989,'','',30,0,2.00576,0.13,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652068,2,21396,0,0,1,5,0,1,'2024-12-28 10:20:06',149231,'2024-12-28 10:20:06',171594,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652069,2,21396,0,0,1,5,0,1,'2024-12-28 10:20:16',210247,'2024-12-28 10:20:21',236892,26989,'','',30,0,0.02674,0.21,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652070,2,28533,0,0,1,1,0,1,'2024-12-28 10:20:21',239001,'2024-12-28 10:20:26',270519,26989,'','',30,0,0.00499,0.238,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652071,2,23549,0,0,1,10,0,1,'2024-12-28 10:20:26',270973,'2024-12-28 10:20:26',281781,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652072,2,23551,0,0,1,1,0,1,'2024-12-28 10:20:26',282045,'2024-12-28 10:20:26',290401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652073,2,23554,0,0,1,1,0,1,'2024-12-28 10:20:26',292711,'2024-12-28 10:20:31',319112,26989,'','',30,0,0.00783,0.292,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652074,2,28279,0,0,1,1,0,1,'2024-12-28 10:20:36',352325,'2024-12-28 10:20:36',358680,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652075,2,21397,0,0,1,5,1,1,'2024-12-28 10:20:46',413077,'2024-12-28 10:20:48',420798,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652076,2,23553,0,0,1,10,1,1,'2024-12-28 10:20:48',421068,'2024-12-28 10:20:49',418971,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652077,2,28279,0,0,1,1,0,1,'2024-12-28 10:20:49',421550,'2024-12-28 10:20:51',447465,26989,'','',30,0,0.00538,3.421,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652078,2,23552,0,0,1,1,0,1,'2024-12-28 10:20:49',423469,'2024-12-28 10:20:51',447662,26989,'','',30,0,0.00715,3.423,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652079,2,23551,0,0,1,1,0,1,'2024-12-28 10:20:49',425556,'2024-12-28 10:20:51',447854,26989,'','',30,0,0.00814,3.425,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652080,2,23549,0,0,1,10,0,1,'2024-12-28 10:20:51',449971,'2024-12-28 10:20:56',482163,26989,'','',30,0,0.00911,0.449,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652081,2,23548,0,0,1,5,1,1,'2024-12-28 10:20:51',451585,'2024-12-28 10:20:56',482968,26989,'','',30,0,2.00655,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652082,2,23553,0,0,1,10,1,1,'2024-12-28 10:21:06',536235,'2024-12-28 10:21:08',544116,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652083,2,23553,0,0,1,10,1,1,'2024-12-28 10:21:08',548499,'2024-12-28 10:21:11',573321,26989,'','',30,0,0.994,2.548,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652084,2,21397,0,0,1,5,1,1,'2024-12-28 10:21:08',550552,'2024-12-28 10:21:11',573531,26989,'','',30,0,0.99232,2.55,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652085,2,21395,0,0,1,5,1,1,'2024-12-28 10:21:08',546553,'2024-12-28 10:21:11',573727,26989,'','',30,0,2.00601,2.546,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652086,2,23554,0,0,1,1,0,1,'2024-12-28 10:21:16',605182,'2024-12-28 10:21:16',613834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652087,2,23548,0,0,1,5,1,1,'2024-12-28 10:21:16',614087,'2024-12-28 10:21:18',620740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652088,2,23551,0,0,1,1,0,1,'2024-12-28 10:21:21',646215,'2024-12-28 10:21:21',655597,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652089,2,21396,0,0,1,5,0,1,'2024-12-28 10:21:21',657982,'2024-12-28 10:21:26',681653,26989,'','',30,0,0.02735,0.657,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652090,2,21395,0,0,1,5,1,1,'2024-12-28 10:21:26',681697,'2024-12-28 10:21:28',689191,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652091,2,23552,0,0,1,1,0,1,'2024-12-28 10:21:28',689422,'2024-12-28 10:21:28',697474,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652092,2,28533,0,0,1,1,0,1,'2024-12-28 10:21:28',699996,'2024-12-28 10:21:31',721837,26989,'','',30,0,0.0049,2.699,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652093,2,23554,0,0,1,1,0,1,'2024-12-28 10:21:31',723882,'2024-12-28 10:21:36',754084,26989,'','',30,0,0.00766,0.723,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652094,2,23548,0,0,1,5,1,1,'2024-12-28 10:21:36',754696,'2024-12-28 10:21:38',761841,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652095,2,23553,0,0,1,10,1,1,'2024-12-28 10:21:46',813098,'2024-12-28 10:21:48',820559,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652096,2,28533,0,0,1,1,0,1,'2024-12-28 10:21:48',821341,'2024-12-28 10:21:48',827204,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652097,2,28279,0,0,1,1,0,1,'2024-12-28 10:21:51',861401,'2024-12-28 10:21:56',887785,26989,'','',30,0,0.00546,0.861,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652098,2,23552,0,0,1,1,0,1,'2024-12-28 10:21:51',863484,'2024-12-28 10:21:56',887967,26989,'','',30,0,0.00836,0.863,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652099,2,23551,0,0,1,1,0,1,'2024-12-28 10:21:51',865592,'2024-12-28 10:21:56',888126,26989,'','',30,0,0.00852,0.865,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652100,2,21395,0,0,1,5,1,1,'2024-12-28 10:21:56',888167,'2024-12-28 10:21:58',895088,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652101,2,23549,0,0,1,10,0,1,'2024-12-28 10:21:58',897750,'2024-12-28 10:22:01',920459,26989,'','',30,0,0.01022,2.897,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652102,2,23548,0,0,1,5,1,1,'2024-12-28 10:21:58',899423,'2024-12-28 10:22:01',920819,26989,'','',30,0,2.00666,2.899,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652103,2,28533,0,0,1,1,0,1,'2024-12-28 10:22:11',981450,'2024-12-28 10:22:11',987795,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652104,2,23551,0,0,1,1,0,1,'2024-12-28 10:22:11',988052,'2024-12-28 10:22:11',996457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652105,2,28279,0,0,1,1,0,1,'2024-12-28 10:22:11',997222,'2024-12-28 10:22:12',2,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652106,2,23553,0,0,1,10,1,1,'2024-12-28 10:22:12',41,'2024-12-28 10:22:16',128,26989,'','',30,0,2.00715,1.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652107,2,21397,0,0,1,5,1,1,'2024-12-28 10:22:12',453,'2024-12-28 10:22:16',8381,26989,'','',30,0,2.00698,1.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652108,2,21395,0,0,1,5,1,1,'2024-12-28 10:22:12',0,'2024-12-28 10:22:16',8487,26989,'','',30,0,2.00683,1.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652109,2,23554,0,0,1,1,0,1,'2024-12-28 10:22:16',132,'2024-12-28 10:22:16',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652110,2,21396,0,0,1,5,0,1,'2024-12-28 10:22:26',349,'2024-12-28 10:22:31',395,26989,'','',30,0,0.02096,0.053,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652111,2,28533,0,0,1,1,0,1,'2024-12-28 10:22:31',26369,'2024-12-28 10:22:36',0,26989,'','',30,0,0.00506,0.063,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652112,2,23554,0,0,1,1,0,1,'2024-12-28 10:22:36',0,'2024-12-28 10:22:41',120611,26989,'','',30,0,0.00771,0.096,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652113,2,23553,0,0,1,10,1,1,'2024-12-28 10:22:46',149271,'2024-12-28 10:22:48',156598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652114,2,23551,0,0,1,1,0,1,'2024-12-28 10:22:56',213990,'2024-12-28 10:22:56',222804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652115,2,23549,0,0,1,10,0,1,'2024-12-28 10:22:56',223265,'2024-12-28 10:22:56',232707,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652116,2,28279,0,0,1,1,0,1,'2024-12-28 10:22:56',235268,'2024-12-28 10:23:01',271719,26989,'','',30,0,0.00638,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652117,2,23552,0,0,1,1,0,1,'2024-12-28 10:22:56',237126,'2024-12-28 10:23:01',271921,26989,'','',30,0,0.00803,0.237,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652118,2,23551,0,0,1,1,0,1,'2024-12-28 10:22:56',239347,'2024-12-28 10:23:01',272104,26989,'','',30,0,0.00791,0.239,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652119,2,23549,0,0,1,10,0,1,'2024-12-28 10:23:01',274956,'2024-12-28 10:23:06',312148,26989,'','',30,0,0.01309,0.274,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652120,2,23548,0,0,1,5,1,1,'2024-12-28 10:23:01',277042,'2024-12-28 10:23:06',312603,26989,'','',30,0,2.00642,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652121,2,21396,0,0,1,5,0,1,'2024-12-28 10:23:06',312670,'2024-12-28 10:23:06',339110,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652122,2,21397,0,0,1,5,1,1,'2024-12-28 10:23:16',382062,'2024-12-28 10:23:18',390075,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652123,2,23553,0,0,1,10,1,1,'2024-12-28 10:23:18',390357,'2024-12-28 10:23:19',388323,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652124,2,23553,0,0,1,10,1,1,'2024-12-28 10:23:19',390823,'2024-12-28 10:23:26',440860,26989,'','',30,0,2.00611,3.39,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652125,2,21397,0,0,1,5,1,1,'2024-12-28 10:23:19',392746,'2024-12-28 10:23:26',441073,26989,'','',30,0,2.00699,3.392,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652126,2,21395,0,0,1,5,1,1,'2024-12-28 10:23:19',394835,'2024-12-28 10:23:26',441282,26989,'','',30,0,2.00636,3.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652127,2,28533,0,0,1,1,0,1,'2024-12-28 10:23:26',441555,'2024-12-28 10:23:26',447382,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652128,2,23549,0,0,1,10,0,1,'2024-12-28 10:23:26',447647,'2024-12-28 10:23:26',457091,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652129,2,23551,0,0,1,1,0,1,'2024-12-28 10:23:26',457367,'2024-12-28 10:23:26',465750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652130,2,21396,0,0,1,5,0,1,'2024-12-28 10:23:31',489322,'2024-12-28 10:23:36',519374,26989,'','',30,0,0.01956,0.489,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652131,2,28279,0,0,1,1,0,1,'2024-12-28 10:23:36',519436,'2024-12-28 10:23:36',525630,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652132,2,28533,0,0,1,1,0,1,'2024-12-28 10:23:36',528746,'2024-12-28 10:23:41',557302,26989,'','',30,0,0.00488,0.528,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652133,2,23554,0,0,1,1,0,1,'2024-12-28 10:23:41',557358,'2024-12-28 10:23:41',566475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652134,2,23554,0,0,1,1,0,1,'2024-12-28 10:23:41',568830,'2024-12-28 10:23:46',595821,26989,'','',30,0,0.00759,0.568,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652135,2,21397,0,0,1,5,1,1,'2024-12-28 10:23:46',595862,'2024-12-28 10:23:48',602979,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652136,2,23553,0,0,1,10,1,1,'2024-12-28 10:23:48',603209,'2024-12-28 10:23:49',602266,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652137,2,28279,0,0,1,1,0,1,'2024-12-28 10:24:01',686780,'2024-12-28 10:24:06',717665,26989,'','',30,0,0.00647,0.686,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652138,2,23552,0,0,1,1,0,1,'2024-12-28 10:24:01',688618,'2024-12-28 10:24:06',717863,26989,'','',30,0,0.00875,0.688,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652139,2,23551,0,0,1,1,0,1,'2024-12-28 10:24:01',689597,'2024-12-28 10:24:06',718048,26989,'','',30,0,0.0079,0.689,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652140,2,23553,0,0,1,10,1,1,'2024-12-28 10:24:06',718505,'2024-12-28 10:24:08',724738,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652141,2,23549,0,0,1,10,0,1,'2024-12-28 10:24:08',727186,'2024-12-28 10:24:11',749215,26989,'','',30,0,0.01391,2.727,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%','rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652142,2,23548,0,0,1,5,1,1,'2024-12-28 10:24:08',729135,'2024-12-28 10:24:11',749420,26989,'','',30,0,0.99493,2.729,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652143,2,23554,0,0,1,1,0,1,'2024-12-28 10:24:16',776804,'2024-12-28 10:24:16',785314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652144,2,23551,0,0,1,1,0,1,'2024-12-28 10:24:21',818886,'2024-12-28 10:24:21',828063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652145,2,21395,0,0,1,5,1,1,'2024-12-28 10:24:26',853740,'2024-12-28 10:24:28',861236,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652146,2,23552,0,0,1,1,0,1,'2024-12-28 10:24:28',861502,'2024-12-28 10:24:28',869527,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652147,2,21395,0,0,1,5,1,1,'2024-12-28 10:24:28',894016,'2024-12-28 10:24:31',919228,26989,'','',30,0,0.96552,2.893,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652148,2,23553,0,0,1,10,1,1,'2024-12-28 10:24:28',889996,'2024-12-28 10:24:31',919440,26989,'','',30,0,2.00666,2.889,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652149,2,21397,0,0,1,5,1,1,'2024-12-28 10:24:28',891921,'2024-12-28 10:24:31',919646,26989,'','',30,0,2.00666,2.891,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652150,2,23548,0,0,1,5,1,1,'2024-12-28 10:24:36',948195,'2024-12-28 10:24:38',955886,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652151,2,21396,0,0,1,5,0,1,'2024-12-28 10:24:38',958272,'2024-12-28 10:24:41',983103,26989,'','',30,0,0.02714,2.958,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652152,2,28533,0,0,1,1,0,1,'2024-12-28 10:24:41',985434,'2024-12-28 10:24:46',27,26989,'','',30,0,0.00523,0.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652153,2,23553,0,0,1,10,1,1,'2024-12-28 10:24:46',1992,'2024-12-28 10:24:48',622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652154,2,23554,0,0,1,1,0,1,'2024-12-28 10:24:48',828,'2024-12-28 10:24:51',12429,26989,'','',30,0,0.00794,2.014,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652155,2,21395,0,0,1,5,1,1,'2024-12-28 10:24:56',19141,'2024-12-28 10:24:58',21667,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652156,2,23552,0,0,1,1,0,1,'2024-12-28 10:25:06',61,'2024-12-28 10:25:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652157,2,28279,0,0,1,1,0,1,'2024-12-28 10:25:06',0,'2024-12-28 10:25:11',113807,26989,'','',30,0,0.00539,0.086,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652158,2,23552,0,0,1,1,0,1,'2024-12-28 10:25:06',0,'2024-12-28 10:25:11',113998,26989,'','',30,0,0.00762,0.088,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652159,2,23551,0,0,1,1,0,1,'2024-12-28 10:25:06',0,'2024-12-28 10:25:11',114173,26989,'','',30,0,0.00855,0.091,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652160,2,28533,0,0,1,1,0,1,'2024-12-28 10:25:11',114223,'2024-12-28 10:25:11',120308,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652161,2,23549,0,0,1,10,0,1,'2024-12-28 10:25:11',123645,'2024-12-28 10:25:16',136534,26989,'','',30,0,0.00931,0.123,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652162,2,23548,0,0,1,5,1,1,'2024-12-28 10:25:11',125542,'2024-12-28 10:25:16',136741,26989,'','',30,0,2.00684,0.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652163,2,23554,0,0,1,1,0,1,'2024-12-28 10:25:16',136784,'2024-12-28 10:25:16',145524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652164,2,23553,0,0,1,10,1,1,'2024-12-28 10:25:21',157495,'2024-12-28 10:25:23',164486,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652165,2,21395,0,0,1,5,1,1,'2024-12-28 10:25:31',193208,'2024-12-28 10:25:36',215355,26989,'','',30,0,2.00707,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652166,2,23553,0,0,1,10,1,1,'2024-12-28 10:25:31',195136,'2024-12-28 10:25:36',215584,26989,'','',30,0,2.00691,0.195,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652167,2,21397,0,0,1,5,1,1,'2024-12-28 10:25:31',197185,'2024-12-28 10:25:36',215799,26989,'','',30,0,2.00711,0.197,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652168,2,21396,0,0,1,5,0,1,'2024-12-28 10:25:41',249698,'2024-12-28 10:25:46',273710,26989,'','',30,0,0.01958,0.249,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652169,2,28533,0,0,1,1,0,1,'2024-12-28 10:25:46',276315,'2024-12-28 10:25:51',299608,26989,'','',30,0,0.00511,0.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652170,2,23554,0,0,1,1,0,1,'2024-12-28 10:25:51',299876,'2024-12-28 10:25:51',308472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652171,2,23554,0,0,1,1,0,1,'2024-12-28 10:25:51',310846,'2024-12-28 10:25:56',328566,26989,'','',30,0,0.00758,0.31,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652172,2,23551,0,0,1,1,0,1,'2024-12-28 10:25:56',328617,'2024-12-28 10:25:56',337336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652173,2,23549,0,0,1,10,0,1,'2024-12-28 10:25:56',337839,'2024-12-28 10:25:56',347279,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652174,2,21396,0,0,1,5,0,1,'2024-12-28 10:26:06',402584,'2024-12-28 10:26:06',423463,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652175,2,28279,0,0,1,1,0,1,'2024-12-28 10:26:11',448264,'2024-12-28 10:26:16',477430,26989,'','',30,0,0.00622,0.448,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652176,2,23552,0,0,1,1,0,1,'2024-12-28 10:26:11',450209,'2024-12-28 10:26:16',477631,26989,'','',30,0,0.00796,0.45,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652177,2,23551,0,0,1,1,0,1,'2024-12-28 10:26:11',452317,'2024-12-28 10:26:16',477823,26989,'','',30,0,0.00815,0.452,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652178,2,21397,0,0,1,5,1,1,'2024-12-28 10:26:16',478097,'2024-12-28 10:26:18',486115,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652179,2,23553,0,0,1,10,1,1,'2024-12-28 10:26:18',486380,'2024-12-28 10:26:19',484349,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652180,2,23549,0,0,1,10,0,1,'2024-12-28 10:26:19',486790,'2024-12-28 10:26:21',509478,26989,'','',30,0,0.00923,3.486,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652181,2,23548,0,0,1,5,1,1,'2024-12-28 10:26:19',488704,'2024-12-28 10:26:26',538233,26989,'','',30,0,2.00652,3.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652182,2,28533,0,0,1,1,0,1,'2024-12-28 10:26:26',538507,'2024-12-28 10:26:26',544439,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652183,2,28279,0,0,1,1,0,1,'2024-12-28 10:26:36',601735,'2024-12-28 10:26:36',608254,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652184,2,21397,0,0,1,5,1,1,'2024-12-28 10:26:36',615428,'2024-12-28 10:26:41',645224,26989,'','',30,0,0.07966,0.615,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652185,2,23553,0,0,1,10,1,1,'2024-12-28 10:26:36',613338,'2024-12-28 10:26:41',645478,26989,'','',30,0,0.08212,0.613,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652186,2,21395,0,0,1,5,1,1,'2024-12-28 10:26:36',611395,'2024-12-28 10:26:41',645696,26989,'','',30,0,2.00595,0.611,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652187,2,23554,0,0,1,1,0,1,'2024-12-28 10:26:41',645760,'2024-12-28 10:26:41',654670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652188,2,21396,0,0,1,5,0,1,'2024-12-28 10:26:46',684767,'2024-12-28 10:26:51',707854,26989,'','',30,0,0.01927,0.684,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652189,2,28533,0,0,1,1,0,1,'2024-12-28 10:26:51',709974,'2024-12-28 10:26:56',734730,26989,'','',30,0,0.00499,0.709,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652190,2,23554,0,0,1,1,0,1,'2024-12-28 10:26:56',737574,'2024-12-28 10:27:01',771591,26989,'','',30,0,0.00793,0.737,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652191,2,23553,0,0,1,10,1,1,'2024-12-28 10:27:06',801968,'2024-12-28 10:27:08',809441,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652192,2,23554,0,0,1,1,0,1,'2024-12-28 10:27:16',949400,'2024-12-28 10:27:16',958071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652193,2,23548,0,0,1,5,1,1,'2024-12-28 10:27:16',958337,'2024-12-28 10:27:18',965231,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652194,2,28279,0,0,1,1,0,1,'2024-12-28 10:27:18',967768,'2024-12-28 10:27:22',12,26989,'','',30,0,0.00519,2.967,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652195,2,23552,0,0,1,1,0,1,'2024-12-28 10:27:18',969738,'2024-12-28 10:27:22',943,26989,'','',30,0,0.00857,2.969,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652196,2,23551,0,0,1,1,0,1,'2024-12-28 10:27:18',971352,'2024-12-28 10:27:22',1,26989,'','',30,0,0.00874,2.971,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652197,2,23549,0,0,1,10,0,1,'2024-12-28 10:27:22',2408,'2024-12-28 10:27:26',8819,26989,'','',30,0,0.01231,1.004,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652198,2,21395,0,0,1,5,1,1,'2024-12-28 10:27:26',8842,'2024-12-28 10:27:28',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652199,2,23548,0,0,1,5,1,1,'2024-12-28 10:27:28',13173,'2024-12-28 10:27:31',246,26989,'','',30,0,2.00577,2.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652200,2,23551,0,0,1,1,0,1,'2024-12-28 10:27:36',5,'2024-12-28 10:27:36',28516,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652201,2,23553,0,0,1,10,1,1,'2024-12-28 10:27:41',0,'2024-12-28 10:27:46',105434,26989,'','',30,0,0.08713,0.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652202,2,21397,0,0,1,5,1,1,'2024-12-28 10:27:41',0,'2024-12-28 10:27:46',105649,26989,'','',30,0,0.0879,0.081,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652203,2,21395,0,0,1,5,1,1,'2024-12-28 10:27:41',0,'2024-12-28 10:27:46',106086,26989,'','',30,0,2.00644,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652204,2,28533,0,0,1,1,0,1,'2024-12-28 10:27:46',106951,'2024-12-28 10:27:46',112989,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652205,2,21396,0,0,1,5,0,1,'2024-12-28 10:27:51',153303,'2024-12-28 10:27:56',164481,26989,'','',30,0,0.02581,0.153,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652206,2,28533,0,0,1,1,0,1,'2024-12-28 10:27:56',167175,'2024-12-28 10:28:01',177541,26989,'','',30,0,0.00502,0.167,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652207,2,23553,0,0,1,10,1,1,'2024-12-28 10:28:01',177585,'2024-12-28 10:28:03',184859,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652208,2,23554,0,0,1,1,0,1,'2024-12-28 10:28:03',187206,'2024-12-28 10:28:06',206407,26989,'','',30,0,0.00784,2.187,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652209,2,23552,0,0,1,1,0,1,'2024-12-28 10:28:06',206661,'2024-12-28 10:28:06',215060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652210,2,23551,0,0,1,1,0,1,'2024-12-28 10:28:11',249989,'2024-12-28 10:28:11',259180,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652211,2,28279,0,0,1,1,0,1,'2024-12-28 10:28:11',260051,'2024-12-28 10:28:11',265722,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652212,2,23553,0,0,1,10,1,1,'2024-12-28 10:28:21',309175,'2024-12-28 10:28:23',316939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652213,2,28279,0,0,1,1,0,1,'2024-12-28 10:28:23',319291,'2024-12-28 10:28:26',330983,26989,'','',30,0,0.0051,1.319,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652214,2,23552,0,0,1,1,0,1,'2024-12-28 10:28:23',321173,'2024-12-28 10:28:26',331186,26989,'','',30,0,0.00807,1.321,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652215,2,23551,0,0,1,1,0,1,'2024-12-28 10:28:23',323148,'2024-12-28 10:28:26',331391,26989,'','',30,0,0.00837,1.323,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652216,2,23549,0,0,1,10,0,1,'2024-12-28 10:28:26',333599,'2024-12-28 10:28:31',354973,26989,'','',30,0,0.00883,0.333,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652217,2,23548,0,0,1,5,1,1,'2024-12-28 10:28:31',357083,'2024-12-28 10:28:36',382516,26989,'','',30,0,2.00641,0.357,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652218,2,23553,0,0,1,10,1,1,'2024-12-28 10:28:46',430738,'2024-12-28 10:28:48',437346,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652219,2,21397,0,0,1,5,1,1,'2024-12-28 10:28:48',441607,'2024-12-28 10:28:51',469790,26989,'','',30,0,0.99426,2.441,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652220,2,23553,0,0,1,10,1,1,'2024-12-28 10:28:48',439742,'2024-12-28 10:28:51',470002,26989,'','',30,0,0.99652,2.439,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652221,2,23554,0,0,1,1,0,1,'2024-12-28 10:28:51',470258,'2024-12-28 10:28:51',478793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652222,2,21395,0,0,1,5,1,1,'2024-12-28 10:28:48',442514,'2024-12-28 10:28:51',479197,26989,'','',30,0,2.00709,2.442,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652223,2,23551,0,0,1,1,0,1,'2024-12-28 10:28:56',504281,'2024-12-28 10:28:56',512977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652224,2,23549,0,0,1,10,0,1,'2024-12-28 10:28:56',513437,'2024-12-28 10:28:56',525508,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652225,2,21396,0,0,1,5,0,1,'2024-12-28 10:28:56',527993,'2024-12-28 10:29:01',559425,26989,'','',30,0,0.01947,0.527,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652226,2,28533,0,0,1,1,0,1,'2024-12-28 10:29:01',562193,'2024-12-28 10:29:06',589239,26989,'','',30,0,0.00517,0.562,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652227,2,23554,0,0,1,1,0,1,'2024-12-28 10:29:06',591751,'2024-12-28 10:29:11',615346,26989,'','',30,0,0.00796,0.591,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652228,2,21397,0,0,1,5,1,1,'2024-12-28 10:29:16',649209,'2024-12-28 10:29:18',655197,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652229,2,23553,0,0,1,10,1,1,'2024-12-28 10:29:18',655435,'2024-12-28 10:29:19',655370,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652230,2,28533,0,0,1,1,0,1,'2024-12-28 10:29:26',704349,'2024-12-28 10:29:26',710278,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652231,2,23549,0,0,1,10,0,1,'2024-12-28 10:29:26',710526,'2024-12-28 10:29:26',720014,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652232,2,23551,0,0,1,1,0,1,'2024-12-28 10:29:26',720258,'2024-12-28 10:29:26',728672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652233,2,28279,0,0,1,1,0,1,'2024-12-28 10:29:26',730977,'2024-12-28 10:29:31',763080,26989,'','',30,0,0.00491,0.73,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652234,2,23552,0,0,1,1,0,1,'2024-12-28 10:29:26',732879,'2024-12-28 10:29:31',763265,26989,'','',30,0,0.00736,0.732,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652235,2,23551,0,0,1,1,0,1,'2024-12-28 10:29:26',734590,'2024-12-28 10:29:31',763440,26989,'','',30,0,0.00821,0.734,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652236,2,23549,0,0,1,10,0,1,'2024-12-28 10:29:31',765714,'2024-12-28 10:29:36',794432,26989,'','',30,0,0.00918,0.765,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652237,2,23548,0,0,1,5,1,1,'2024-12-28 10:29:36',797415,'2024-12-28 10:29:41',826033,26989,'','',30,0,0.0869,0.797,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652238,2,23554,0,0,1,1,0,1,'2024-12-28 10:29:41',826082,'2024-12-28 10:29:41',834933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652239,2,21397,0,0,1,5,1,1,'2024-12-28 10:29:46',862365,'2024-12-28 10:29:48',869167,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652240,2,23553,0,0,1,10,1,1,'2024-12-28 10:29:48',869422,'2024-12-28 10:29:49',868367,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652241,2,21397,0,0,1,5,1,1,'2024-12-28 10:29:51',886404,'2024-12-28 10:29:56',916624,26989,'','',30,0,2.00675,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652242,2,23553,0,0,1,10,1,1,'2024-12-28 10:29:51',888323,'2024-12-28 10:29:56',916829,26989,'','',30,0,2.0068,0.888,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652243,2,21395,0,0,1,5,1,1,'2024-12-28 10:29:51',889852,'2024-12-28 10:29:56',917032,26989,'','',30,0,2.00626,0.889,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652244,2,21396,0,0,1,5,0,1,'2024-12-28 10:30:01',951300,'2024-12-28 10:30:06',975250,26989,'','',30,0,0.01867,0.951,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652245,2,28533,0,0,1,1,0,1,'2024-12-28 10:30:06',978008,'2024-12-28 10:30:12',77,26989,'','',30,0,0.00494,0.977,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652246,2,23554,0,0,1,1,0,1,'2024-12-28 10:30:12',1155,'2024-12-28 10:30:16',7911,26989,'','',30,0,0.00791,1.002,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652247,2,23548,0,0,1,5,1,1,'2024-12-28 10:30:16',125,'2024-12-28 10:30:18',20,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652248,2,23551,0,0,1,1,0,1,'2024-12-28 10:30:21',3,'2024-12-28 10:30:21',318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652249,2,21395,0,0,1,5,1,1,'2024-12-28 10:30:26',410,'2024-12-28 10:30:28',3653,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652250,2,23552,0,0,1,1,0,1,'2024-12-28 10:30:28',29409,'2024-12-28 10:30:28',7,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652251,2,28279,0,0,1,1,0,1,'2024-12-28 10:30:31',0,'2024-12-28 10:30:36',124107,26989,'','',30,0,0.00501,0.088,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652252,2,23551,0,0,1,1,0,1,'2024-12-28 10:30:31',0,'2024-12-28 10:30:36',124294,26989,'','',30,0,0.00771,0.091,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652253,2,23552,0,0,1,1,0,1,'2024-12-28 10:30:31',0,'2024-12-28 10:30:36',124480,26989,'','',30,0,0.01027,0.09,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652254,2,23548,0,0,1,5,1,1,'2024-12-28 10:30:36',125156,'2024-12-28 10:30:38',132333,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652255,2,23549,0,0,1,10,0,1,'2024-12-28 10:30:38',134688,'2024-12-28 10:30:41',156738,26989,'','',30,0,0.01022,2.134,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652256,2,23548,0,0,1,5,1,1,'2024-12-28 10:30:41',159239,'2024-12-28 10:30:46',190956,26989,'','',30,0,2.00607,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652257,2,23553,0,0,1,10,1,1,'2024-12-28 10:30:46',191005,'2024-12-28 10:30:48',198016,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652258,2,28533,0,0,1,1,0,1,'2024-12-28 10:30:48',198878,'2024-12-28 10:30:48',204649,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652259,2,21395,0,0,1,5,1,1,'2024-12-28 10:30:56',254380,'2024-12-28 10:30:58',262672,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652260,2,21395,0,0,1,5,1,1,'2024-12-28 10:30:58',269334,'2024-12-28 10:31:01',290942,26989,'','',30,0,0.99065,2.269,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652261,2,21397,0,0,1,5,1,1,'2024-12-28 10:30:58',265367,'2024-12-28 10:31:01',291348,26989,'','',30,0,2.00576,2.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652262,2,23553,0,0,1,10,1,1,'2024-12-28 10:30:58',267271,'2024-12-28 10:31:01',291542,26989,'','',30,0,2.00584,2.267,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652263,2,23552,0,0,1,1,0,1,'2024-12-28 10:31:06',305774,'2024-12-28 10:31:06',314577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652264,2,21396,0,0,1,5,0,1,'2024-12-28 10:31:06',316858,'2024-12-28 10:31:11',358990,26989,'','',30,0,0.01949,0.316,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652265,2,28533,0,0,1,1,0,1,'2024-12-28 10:31:11',359050,'2024-12-28 10:31:11',365383,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652266,2,23551,0,0,1,1,0,1,'2024-12-28 10:31:11',365667,'2024-12-28 10:31:11',374220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652267,2,28279,0,0,1,1,0,1,'2024-12-28 10:31:11',375100,'2024-12-28 10:31:11',380821,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652268,2,28533,0,0,1,1,0,1,'2024-12-28 10:31:11',383220,'2024-12-28 10:31:16',412780,26989,'','',30,0,0.00488,0.383,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652269,2,23554,0,0,1,1,0,1,'2024-12-28 10:31:16',412839,'2024-12-28 10:31:16',421549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652270,2,23554,0,0,1,1,0,1,'2024-12-28 10:31:16',423915,'2024-12-28 10:31:21',448404,26989,'','',30,0,0.00761,0.423,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652271,2,23553,0,0,1,10,1,1,'2024-12-28 10:31:21',448448,'2024-12-28 10:31:23',454465,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652272,2,28279,0,0,1,1,0,1,'2024-12-28 10:31:36',514034,'2024-12-28 10:31:41',536104,26989,'','',30,0,0.00572,0.514,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652273,2,23551,0,0,1,1,0,1,'2024-12-28 10:31:36',515816,'2024-12-28 10:31:41',536291,26989,'','',30,0,0.00847,0.515,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652274,2,23552,0,0,1,1,0,1,'2024-12-28 10:31:36',516406,'2024-12-28 10:31:41',536504,26989,'','',30,0,0.01012,0.516,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652275,2,23549,0,0,1,10,0,1,'2024-12-28 10:31:41',538747,'2024-12-28 10:31:46',570229,26989,'','',30,0,0.00974,0.538,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652276,2,23553,0,0,1,10,1,1,'2024-12-28 10:31:46',570507,'2024-12-28 10:31:48',576694,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652277,2,23548,0,0,1,5,1,1,'2024-12-28 10:31:48',579067,'2024-12-28 10:31:51',606570,26989,'','',30,0,0.99692,2.579,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652278,2,23554,0,0,1,1,0,1,'2024-12-28 10:31:51',606858,'2024-12-28 10:31:51',615734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652279,2,23551,0,0,1,1,0,1,'2024-12-28 10:31:56',647328,'2024-12-28 10:31:56',656121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652280,2,21395,0,0,1,5,1,1,'2024-12-28 10:32:01',686680,'2024-12-28 10:32:06',717976,26989,'','',30,0,2.00647,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652281,2,21397,0,0,1,5,1,1,'2024-12-28 10:32:01',688563,'2024-12-28 10:32:06',718173,26989,'','',30,0,2.00595,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652282,2,23553,0,0,1,10,1,1,'2024-12-28 10:32:01',689400,'2024-12-28 10:32:06',718363,26989,'','',30,0,2.0065,0.689,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652283,2,21396,0,0,1,5,0,1,'2024-12-28 10:32:06',718414,'2024-12-28 10:32:06',741016,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652284,2,21396,0,0,1,5,0,1,'2024-12-28 10:32:11',769552,'2024-12-28 10:32:16',801167,26989,'','',30,0,0.0277,0.769,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652285,2,28533,0,0,1,1,0,1,'2024-12-28 10:32:16',804017,'2024-12-28 10:32:21',831770,26989,'','',30,0,0.00542,0.804,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652286,2,23554,0,0,1,1,0,1,'2024-12-28 10:32:21',833844,'2024-12-28 10:32:26',864802,26989,'','',30,0,0.00783,0.833,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652287,2,23549,0,0,1,10,0,1,'2024-12-28 10:32:26',865246,'2024-12-28 10:32:26',875422,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652288,2,23551,0,0,1,1,0,1,'2024-12-28 10:32:26',875672,'2024-12-28 10:32:26',884090,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652289,2,28279,0,0,1,1,0,1,'2024-12-28 10:32:36',941087,'2024-12-28 10:32:36',947656,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652290,2,23554,0,0,1,1,0,1,'2024-12-28 10:32:41',977444,'2024-12-28 10:32:41',986924,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652291,2,28279,0,0,1,1,0,1,'2024-12-28 10:32:41',989333,'2024-12-28 10:32:46',1385,26989,'','',30,0,0.00517,0.989,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652292,2,23551,0,0,1,1,0,1,'2024-12-28 10:32:41',991237,'2024-12-28 10:32:46',1519,26989,'','',30,0,0.00797,0.991,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652293,2,23552,0,0,1,1,0,1,'2024-12-28 10:32:41',992277,'2024-12-28 10:32:46',2,26989,'','',30,0,0.00895,0.992,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652294,2,21397,0,0,1,5,1,1,'2024-12-28 10:32:46',1547,'2024-12-28 10:32:48',8,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652295,2,23553,0,0,1,10,1,1,'2024-12-28 10:32:48',589,'2024-12-28 10:32:49',4121,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652296,2,23549,0,0,1,10,0,1,'2024-12-28 10:32:49',696,'2024-12-28 10:32:51',15,26989,'','',30,0,0.01053,3.012,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652297,2,23548,0,0,1,5,1,1,'2024-12-28 10:32:51',1024,'2024-12-28 10:32:56',1959,26989,'','',30,0,2.00514,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652298,2,23553,0,0,1,10,1,1,'2024-12-28 10:33:06',6,'2024-12-28 10:33:08',31725,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652299,2,23553,0,0,1,10,1,1,'2024-12-28 10:33:08',0,'2024-12-28 10:33:11',0,26989,'','',30,0,0.99392,2.081,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652300,2,21397,0,0,1,5,1,1,'2024-12-28 10:33:08',7,'2024-12-28 10:33:11',0,26989,'','',30,0,0.99563,2.079,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652301,2,21395,0,0,1,5,1,1,'2024-12-28 10:33:08',7,'2024-12-28 10:33:11',0,26989,'','',30,0,2.00652,2.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652302,2,23554,0,0,1,1,0,1,'2024-12-28 10:33:16',106836,'2024-12-28 10:33:16',115346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652303,2,23548,0,0,1,5,1,1,'2024-12-28 10:33:16',115623,'2024-12-28 10:33:18',122249,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652304,2,21396,0,0,1,5,0,1,'2024-12-28 10:33:18',124863,'2024-12-28 10:33:21',137106,26989,'','',30,0,0.02616,2.124,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652305,2,23551,0,0,1,1,0,1,'2024-12-28 10:33:21',137664,'2024-12-28 10:33:21',146771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652306,2,28533,0,0,1,1,0,1,'2024-12-28 10:33:21',149251,'2024-12-28 10:33:26',167906,26989,'','',30,0,0.00485,0.149,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652307,2,21395,0,0,1,5,1,1,'2024-12-28 10:33:26',167960,'2024-12-28 10:33:28',174906,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652308,2,23552,0,0,1,1,0,1,'2024-12-28 10:33:28',175196,'2024-12-28 10:33:28',183131,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652309,2,23554,0,0,1,1,0,1,'2024-12-28 10:33:28',185827,'2024-12-28 10:33:31',207628,26989,'','',30,0,0.00776,2.185,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652310,2,23548,0,0,1,5,1,1,'2024-12-28 10:33:36',238262,'2024-12-28 10:33:38',246440,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652311,2,23553,0,0,1,10,1,1,'2024-12-28 10:33:46',292489,'2024-12-28 10:33:48',300723,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652312,2,28533,0,0,1,1,0,1,'2024-12-28 10:33:48',301656,'2024-12-28 10:33:48',307436,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652313,2,28279,0,0,1,1,0,1,'2024-12-28 10:33:48',309893,'2024-12-28 10:33:51',344507,26989,'','',30,0,0.00488,2.309,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652314,2,23551,0,0,1,1,0,1,'2024-12-28 10:33:48',311799,'2024-12-28 10:33:51',344709,26989,'','',30,0,0.00898,2.311,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652315,2,23552,0,0,1,1,0,1,'2024-12-28 10:33:48',313893,'2024-12-28 10:33:51',344909,26989,'','',30,0,0.00833,2.313,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652316,2,23549,0,0,1,10,0,1,'2024-12-28 10:33:51',347479,'2024-12-28 10:33:56',368622,26989,'','',30,0,0.01196,0.347,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652317,2,21395,0,0,1,5,1,1,'2024-12-28 10:33:56',368672,'2024-12-28 10:33:58',375125,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652318,2,23548,0,0,1,5,1,1,'2024-12-28 10:33:58',377955,'2024-12-28 10:34:01',399782,26989,'','',30,0,2.00685,2.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652319,2,23552,0,0,1,1,0,1,'2024-12-28 10:34:06',422077,'2024-12-28 10:34:06',430712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652320,2,28533,0,0,1,1,0,1,'2024-12-28 10:34:11',469664,'2024-12-28 10:34:11',475935,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652321,2,23551,0,0,1,1,0,1,'2024-12-28 10:34:11',476248,'2024-12-28 10:34:11',484683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652322,2,28279,0,0,1,1,0,1,'2024-12-28 10:34:11',485608,'2024-12-28 10:34:11',491300,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652323,2,23553,0,0,1,10,1,1,'2024-12-28 10:34:11',493760,'2024-12-28 10:34:16',523060,26989,'','',30,0,2.00624,0.493,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652324,2,21397,0,0,1,5,1,1,'2024-12-28 10:34:11',495634,'2024-12-28 10:34:16',523274,26989,'','',30,0,2.00737,0.495,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652325,2,21395,0,0,1,5,1,1,'2024-12-28 10:34:11',497687,'2024-12-28 10:34:16',523485,26989,'','',30,0,2.00732,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652326,2,23554,0,0,1,1,0,1,'2024-12-28 10:34:16',523536,'2024-12-28 10:34:16',532235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652327,2,21396,0,0,1,5,0,1,'2024-12-28 10:34:21',558909,'2024-12-28 10:34:26',576873,26989,'','',30,0,0.0271,0.558,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652328,2,28533,0,0,1,1,0,1,'2024-12-28 10:34:26',580090,'2024-12-28 10:34:31',595627,26989,'','',30,0,0.00508,0.58,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652329,2,23554,0,0,1,1,0,1,'2024-12-28 10:34:31',597691,'2024-12-28 10:34:36',628108,26989,'','',30,0,0.00769,0.597,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652330,2,23553,0,0,1,10,1,1,'2024-12-28 10:34:46',673643,'2024-12-28 10:34:48',680884,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652331,2,23554,0,0,1,1,0,1,'2024-12-28 10:34:51',716682,'2024-12-28 10:34:51',725509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652332,2,28279,0,0,1,1,0,1,'2024-12-28 10:34:51',727999,'2024-12-28 10:34:56',758031,26989,'','',30,0,0.00642,0.727,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652333,2,23551,0,0,1,1,0,1,'2024-12-28 10:34:51',729541,'2024-12-28 10:34:56',758219,26989,'','',30,0,0.00829,0.729,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652334,2,23552,0,0,1,1,0,1,'2024-12-28 10:34:51',730564,'2024-12-28 10:34:56',758410,26989,'','',30,0,0.00851,0.73,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652335,2,23549,0,0,1,10,0,1,'2024-12-28 10:34:56',758870,'2024-12-28 10:34:56',775265,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%','rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652336,2,23549,0,0,1,10,0,1,'2024-12-28 10:34:56',777854,'2024-12-28 10:35:01',807244,26989,'','',30,0,0.01015,0.777,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652337,2,23548,0,0,1,5,1,1,'2024-12-28 10:35:01',810069,'2024-12-28 10:35:06',838484,26989,'','',30,0,2.00719,0.81,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652338,2,21396,0,0,1,5,0,1,'2024-12-28 10:35:06',838531,'2024-12-28 10:35:06',866983,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652339,2,21397,0,0,1,5,1,1,'2024-12-28 10:35:16',912662,'2024-12-28 10:35:18',920510,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652340,2,23553,0,0,1,10,1,1,'2024-12-28 10:35:18',920766,'2024-12-28 10:35:19',919670,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652341,2,23553,0,0,1,10,1,1,'2024-12-28 10:35:19',922166,'2024-12-28 10:35:21',949345,26989,'','',30,0,2.00595,3.922,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652342,2,21397,0,0,1,5,1,1,'2024-12-28 10:35:19',924071,'2024-12-28 10:35:26',979905,26989,'','',30,0,2.00625,3.924,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652343,2,21395,0,0,1,5,1,1,'2024-12-28 10:35:19',925276,'2024-12-28 10:35:26',980112,26989,'','',30,0,2.00699,3.925,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652344,2,28533,0,0,1,1,0,1,'2024-12-28 10:35:26',980362,'2024-12-28 10:35:26',986310,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652345,2,23549,0,0,1,10,0,1,'2024-12-28 10:35:26',986549,'2024-12-28 10:35:26',996631,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652346,2,23551,0,0,1,1,0,1,'2024-12-28 10:35:26',996898,'2024-12-28 10:35:27',347,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652347,2,21396,0,0,1,5,0,1,'2024-12-28 10:35:27',4064,'2024-12-28 10:35:31',1,26989,'','',30,0,0.02105,1.007,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652348,2,28533,0,0,1,1,0,1,'2024-12-28 10:35:31',130,'2024-12-28 10:35:36',3,26989,'','',30,0,0.00494,0.02,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652349,2,28279,0,0,1,1,0,1,'2024-12-28 10:35:36',3,'2024-12-28 10:35:36',36,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652350,2,23554,0,0,1,1,0,1,'2024-12-28 10:35:36',39,'2024-12-28 10:35:41',25716,26989,'','',30,0,0.00769,0.047,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652351,2,21397,0,0,1,5,1,1,'2024-12-28 10:35:46',31938,'2024-12-28 10:35:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652352,2,23553,0,0,1,10,1,1,'2024-12-28 10:35:48',0,'2024-12-28 10:35:49',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652353,2,28279,0,0,1,1,0,1,'2024-12-28 10:35:56',130783,'2024-12-28 10:36:01',167117,26989,'','',30,0,0.0054,0.13,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652354,2,23551,0,0,1,1,0,1,'2024-12-28 10:35:56',132902,'2024-12-28 10:36:01',167320,26989,'','',30,0,0.00795,0.132,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652355,2,23552,0,0,1,1,0,1,'2024-12-28 10:35:56',133837,'2024-12-28 10:36:01',167513,26989,'','',30,0,0.00849,0.133,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652356,2,23549,0,0,1,10,0,1,'2024-12-28 10:36:01',170433,'2024-12-28 10:36:06',198799,26989,'','',30,0,0.0107,0.17,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652357,2,23553,0,0,1,10,1,1,'2024-12-28 10:36:06',199305,'2024-12-28 10:36:08',206502,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652358,2,23548,0,0,1,5,1,1,'2024-12-28 10:36:08',209019,'2024-12-28 10:36:11',226090,26989,'','',30,0,0.99475,2.209,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652359,2,23554,0,0,1,1,0,1,'2024-12-28 10:36:16',266937,'2024-12-28 10:36:16',275590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652360,2,23551,0,0,1,1,0,1,'2024-12-28 10:36:21',293283,'2024-12-28 10:36:21',302530,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652361,2,23553,0,0,1,10,1,1,'2024-12-28 10:36:21',304950,'2024-12-28 10:36:26',340542,26989,'','',30,0,2.00546,0.304,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652362,2,21395,0,0,1,5,1,1,'2024-12-28 10:36:26',340593,'2024-12-28 10:36:28',347421,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652363,2,23552,0,0,1,1,0,1,'2024-12-28 10:36:28',347709,'2024-12-28 10:36:28',355677,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652364,2,21395,0,0,1,5,1,1,'2024-12-28 10:36:28',360247,'2024-12-28 10:36:31',382574,26989,'','',30,0,0.98675,2.36,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652365,2,21397,0,0,1,5,1,1,'2024-12-28 10:36:28',358330,'2024-12-28 10:36:31',382787,26989,'','',30,0,2.00677,2.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652366,2,21396,0,0,1,5,0,1,'2024-12-28 10:36:31',384883,'2024-12-28 10:36:36',422766,26989,'','',30,0,0.01901,0.384,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652367,2,23548,0,0,1,5,1,1,'2024-12-28 10:36:36',423502,'2024-12-28 10:36:38',430013,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652368,2,28533,0,0,1,1,0,1,'2024-12-28 10:36:38',432470,'2024-12-28 10:36:41',452444,26989,'','',30,0,0.00492,2.432,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652369,2,23554,0,0,1,1,0,1,'2024-12-28 10:36:41',454821,'2024-12-28 10:36:46',491198,26989,'','',30,0,0.00783,0.454,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652370,2,23553,0,0,1,10,1,1,'2024-12-28 10:36:46',491502,'2024-12-28 10:36:48',498586,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652371,2,21395,0,0,1,5,1,1,'2024-12-28 10:36:56',552910,'2024-12-28 10:36:58',561057,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652372,2,28279,0,0,1,1,0,1,'2024-12-28 10:37:01',585514,'2024-12-28 10:37:06',610253,26989,'','',30,0,0.00503,0.585,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652373,2,23551,0,0,1,1,0,1,'2024-12-28 10:37:01',587414,'2024-12-28 10:37:06',610452,26989,'','',30,0,0.00787,0.587,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652374,2,23552,0,0,1,1,0,1,'2024-12-28 10:37:01',589039,'2024-12-28 10:37:06',610636,26989,'','',30,0,0.00855,0.588,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652375,2,23549,0,0,1,10,0,1,'2024-12-28 10:37:06',613329,'2024-12-28 10:37:11',650014,26989,'','',30,0,0.00971,0.613,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652376,2,28533,0,0,1,1,0,1,'2024-12-28 10:37:11',650082,'2024-12-28 10:37:11',656479,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652377,2,23548,0,0,1,5,1,1,'2024-12-28 10:37:11',659864,'2024-12-28 10:37:16',683154,26989,'','',30,0,2.00568,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652378,2,23554,0,0,1,1,0,1,'2024-12-28 10:37:16',683200,'2024-12-28 10:37:16',692043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652379,2,23553,0,0,1,10,1,1,'2024-12-28 10:37:21',720627,'2024-12-28 10:37:23',728140,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652380,2,23553,0,0,1,10,1,1,'2024-12-28 10:37:26',780594,'2024-12-28 10:37:31',800294,26989,'','',30,0,2.00548,0.78,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652381,2,21395,0,0,1,5,1,1,'2024-12-28 10:37:31',803833,'2024-12-28 10:37:36',829459,26989,'','',30,0,2.0061,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652382,2,21397,0,0,1,5,1,1,'2024-12-28 10:37:31',805774,'2024-12-28 10:37:36',829654,26989,'','',30,0,2.00691,0.805,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652383,2,21396,0,0,1,5,0,1,'2024-12-28 10:37:36',831741,'2024-12-28 10:37:41',853561,26989,'','',30,0,0.02874,0.831,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652384,2,28533,0,0,1,1,0,1,'2024-12-28 10:37:41',855638,'2024-12-28 10:37:46',887651,26989,'','',30,0,0.00512,0.855,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652385,2,23553,0,0,1,10,1,1,'2024-12-28 10:37:46',887916,'2024-12-28 10:37:48',896312,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652386,2,23554,0,0,1,1,0,1,'2024-12-28 10:37:48',898707,'2024-12-28 10:37:51',924904,26989,'','',30,0,0.0078,2.898,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652387,2,23551,0,0,1,1,0,1,'2024-12-28 10:37:56',949811,'2024-12-28 10:37:56',958657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652388,2,23549,0,0,1,10,0,1,'2024-12-28 10:37:56',959127,'2024-12-28 10:37:56',969677,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652389,2,21396,0,0,1,5,0,1,'2024-12-28 10:38:06',6290,'2024-12-28 10:38:06',16267,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.877ms, lost 0%','rta=0.877ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652390,2,28279,0,0,1,1,0,1,'2024-12-28 10:38:06',3,'2024-12-28 10:38:11',2846,26989,'','',30,0,0.00504,0.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652391,2,23551,0,0,1,1,0,1,'2024-12-28 10:38:06',33,'2024-12-28 10:38:11',22897,26989,'','',30,0,0.0081,0.041,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652392,2,23552,0,0,1,1,0,1,'2024-12-28 10:38:06',35,'2024-12-28 10:38:11',23012,26989,'','',30,0,0.00815,0.043,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652393,2,23549,0,0,1,10,0,1,'2024-12-28 10:38:11',46,'2024-12-28 10:38:16',0,26989,'','',30,0,0.00942,0.056,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652394,2,21397,0,0,1,5,1,1,'2024-12-28 10:38:16',0,'2024-12-28 10:38:18',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652395,2,23553,0,0,1,10,1,1,'2024-12-28 10:38:18',0,'2024-12-28 10:38:19',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652396,2,23548,0,0,1,5,1,1,'2024-12-28 10:38:19',0,'2024-12-28 10:38:26',137573,26989,'','',30,0,2.00595,3.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652397,2,28533,0,0,1,1,0,1,'2024-12-28 10:38:26',137834,'2024-12-28 10:38:26',143922,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652398,2,23551,0,0,1,1,0,1,'2024-12-28 10:38:26',144368,'2024-12-28 10:38:26',152830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652399,2,28279,0,0,1,1,0,1,'2024-12-28 10:38:36',213689,'2024-12-28 10:38:36',220041,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652400,2,23553,0,0,1,10,1,1,'2024-12-28 10:38:31',182221,'2024-12-28 10:38:36',220669,26989,'','',30,0,2.00659,0.182,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652401,2,21395,0,0,1,5,1,1,'2024-12-28 10:38:36',223220,'2024-12-28 10:38:41',257165,26989,'','',30,0,2.00636,0.223,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652402,2,21397,0,0,1,5,1,1,'2024-12-28 10:38:36',225138,'2024-12-28 10:38:41',257364,26989,'','',30,0,2.00692,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652403,2,23554,0,0,1,1,0,1,'2024-12-28 10:38:41',257416,'2024-12-28 10:38:41',266376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652404,2,21396,0,0,1,5,0,1,'2024-12-28 10:38:41',268832,'2024-12-28 10:38:46',280183,26989,'','',30,0,0.02019,0.268,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652405,2,28533,0,0,1,1,0,1,'2024-12-28 10:38:46',282926,'2024-12-28 10:38:51',303614,26989,'','',30,0,0.00526,0.282,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652406,2,23554,0,0,1,1,0,1,'2024-12-28 10:38:51',305683,'2024-12-28 10:38:56',331433,26989,'','',30,0,0.0079,0.305,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652407,2,23553,0,0,1,10,1,1,'2024-12-28 10:39:06',391530,'2024-12-28 10:39:08',398521,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652408,2,28279,0,0,1,1,0,1,'2024-12-28 10:39:11',420717,'2024-12-28 10:39:16',448501,26989,'','',30,0,0.00626,0.42,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652409,2,23551,0,0,1,1,0,1,'2024-12-28 10:39:11',422712,'2024-12-28 10:39:16',448696,26989,'','',30,0,0.00812,0.422,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652410,2,23552,0,0,1,1,0,1,'2024-12-28 10:39:11',424928,'2024-12-28 10:39:16',448878,26989,'','',30,0,0.00826,0.424,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652411,2,23554,0,0,1,1,0,1,'2024-12-28 10:39:16',448922,'2024-12-28 10:39:16',457478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652412,2,23548,0,0,1,5,1,1,'2024-12-28 10:39:16',457735,'2024-12-28 10:39:18',464272,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652413,2,23549,0,0,1,10,0,1,'2024-12-28 10:39:18',466834,'2024-12-28 10:39:21',490747,26989,'','',30,0,0.00936,2.466,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652414,2,21395,0,0,1,5,1,1,'2024-12-28 10:39:26',518474,'2024-12-28 10:39:28',527132,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652415,2,23552,0,0,1,1,0,1,'2024-12-28 10:39:28',527398,'2024-12-28 10:39:28',535455,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652416,2,23548,0,0,1,5,1,1,'2024-12-28 10:39:28',538027,'2024-12-28 10:39:31',558516,26989,'','',30,0,2.0054,2.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652417,2,23551,0,0,1,1,0,1,'2024-12-28 10:39:36',595279,'2024-12-28 10:39:36',604067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652418,2,23553,0,0,1,10,1,1,'2024-12-28 10:39:36',606757,'2024-12-28 10:39:41',635015,26989,'','',30,0,2.00598,0.606,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652419,2,21395,0,0,1,5,1,1,'2024-12-28 10:39:41',637385,'2024-12-28 10:39:46',672404,26989,'','',30,0,2.00624,0.637,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652420,2,21397,0,0,1,5,1,1,'2024-12-28 10:39:41',639361,'2024-12-28 10:39:46',672599,26989,'','',30,0,2.00657,0.639,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652421,2,28533,0,0,1,1,0,1,'2024-12-28 10:39:46',673485,'2024-12-28 10:39:46',679589,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652422,2,21396,0,0,1,5,0,1,'2024-12-28 10:39:46',681936,'2024-12-28 10:39:51',716670,26989,'','',30,0,0.01894,0.681,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652423,2,28533,0,0,1,1,0,1,'2024-12-28 10:39:51',719149,'2024-12-28 10:39:56',742326,26989,'','',30,0,0.00526,0.719,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652424,2,23553,0,0,1,10,1,1,'2024-12-28 10:39:56',742584,'2024-12-28 10:39:57',803939,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652425,2,23554,0,0,1,1,0,1,'2024-12-28 10:39:57',806496,'2024-12-28 10:40:01',828513,26989,'','',30,0,0.00779,1.806,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652426,2,23552,0,0,1,1,0,1,'2024-12-28 10:40:06',873033,'2024-12-28 10:40:06',881720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652427,2,28533,0,0,1,1,0,1,'2024-12-28 10:40:11',916727,'2024-12-28 10:40:11',922885,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652428,2,23551,0,0,1,1,0,1,'2024-12-28 10:40:11',923193,'2024-12-28 10:40:11',931639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652429,2,28279,0,0,1,1,0,1,'2024-12-28 10:40:11',932506,'2024-12-28 10:40:11',938201,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652430,2,23554,0,0,1,1,0,1,'2024-12-28 10:40:16',960998,'2024-12-28 10:40:16',969792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652431,2,28279,0,0,1,1,0,1,'2024-12-28 10:40:16',972111,'2024-12-28 10:40:22',38,26989,'','',30,0,0.0051,0.972,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652432,2,23551,0,0,1,1,0,1,'2024-12-28 10:40:16',974019,'2024-12-28 10:40:22',4,26989,'','',30,0,0.00803,0.973,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652433,2,23552,0,0,1,1,0,1,'2024-12-28 10:40:16',975895,'2024-12-28 10:40:22',40,26989,'','',30,0,0.00805,0.975,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652434,2,23553,0,0,1,10,1,1,'2024-12-28 10:40:22',2663,'2024-12-28 10:40:24',5710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652435,2,23549,0,0,1,10,0,1,'2024-12-28 10:40:24',7042,'2024-12-28 10:40:26',132,26989,'','',30,0,0.00941,3.015,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652436,2,23548,0,0,1,5,1,1,'2024-12-28 10:40:31',224,'2024-12-28 10:40:36',4,26989,'','',30,0,2.00592,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652437,2,23553,0,0,1,10,1,1,'2024-12-28 10:40:41',486,'2024-12-28 10:40:46',0,26989,'','',30,0,1.64191,0.074,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652438,2,21395,0,0,1,5,1,1,'2024-12-28 10:40:46',102336,'2024-12-28 10:40:51',131375,26989,'','',30,0,2.00574,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652439,2,21397,0,0,1,5,1,1,'2024-12-28 10:40:46',104201,'2024-12-28 10:40:51',131595,26989,'','',30,0,2.00683,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652440,2,23554,0,0,1,1,0,1,'2024-12-28 10:40:51',131894,'2024-12-28 10:40:51',140664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652441,2,21396,0,0,1,5,0,1,'2024-12-28 10:40:51',143117,'2024-12-28 10:40:56',184232,26989,'','',30,0,0.02422,0.143,0,'OK - 192.168.77.159: rta 0.981ms, lost 0%','rta=0.981ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652442,2,23551,0,0,1,1,0,1,'2024-12-28 10:40:56',184290,'2024-12-28 10:40:56',192912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652443,2,23549,0,0,1,10,0,1,'2024-12-28 10:40:56',193409,'2024-12-28 10:40:56',204163,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652444,2,28533,0,0,1,1,0,1,'2024-12-28 10:40:56',206797,'2024-12-28 10:41:01',237146,26989,'','',30,0,0.00484,0.206,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652445,2,23554,0,0,1,1,0,1,'2024-12-28 10:41:01',240125,'2024-12-28 10:41:06',256502,26989,'','',30,0,0.00795,0.24,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652446,2,21397,0,0,1,5,1,1,'2024-12-28 10:41:16',313068,'2024-12-28 10:41:18',320614,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652447,2,23553,0,0,1,10,1,1,'2024-12-28 10:41:18',320903,'2024-12-28 10:41:19',320047,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652448,2,28279,0,0,1,1,0,1,'2024-12-28 10:41:22',344619,'2024-12-28 10:41:26',376678,26989,'','',30,0,0.00516,0.344,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652449,2,23551,0,0,1,1,0,1,'2024-12-28 10:41:22',346633,'2024-12-28 10:41:26',376905,26989,'','',30,0,0.00862,0.346,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652450,2,23552,0,0,1,1,0,1,'2024-12-28 10:41:22',348689,'2024-12-28 10:41:26',377102,26989,'','',30,0,0.00804,0.348,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652451,2,28533,0,0,1,1,0,1,'2024-12-28 10:41:26',377367,'2024-12-28 10:41:26',383245,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652452,2,23549,0,0,1,10,0,1,'2024-12-28 10:41:26',383511,'2024-12-28 10:41:26',397032,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652453,2,23549,0,0,1,10,0,1,'2024-12-28 10:41:26',399690,'2024-12-28 10:41:31',434930,26989,'','',30,0,0.01315,0.399,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652454,2,23548,0,0,1,5,1,1,'2024-12-28 10:41:36',469728,'2024-12-28 10:41:41',499024,26989,'','',30,0,0.08743,0.469,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652455,2,23554,0,0,1,1,0,1,'2024-12-28 10:41:41',499095,'2024-12-28 10:41:41',507997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652456,2,21397,0,0,1,5,1,1,'2024-12-28 10:41:46',530389,'2024-12-28 10:41:48',537177,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652457,2,23553,0,0,1,10,1,1,'2024-12-28 10:41:48',537455,'2024-12-28 10:41:49',536383,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652458,2,23553,0,0,1,10,1,1,'2024-12-28 10:41:49',539030,'2024-12-28 10:41:56',587493,26989,'','',30,0,2.00598,3.539,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652459,2,21397,0,0,1,5,1,1,'2024-12-28 10:41:51',561283,'2024-12-28 10:41:56',587717,26989,'','',30,0,0.98294,0.561,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652460,2,21395,0,0,1,5,1,1,'2024-12-28 10:41:51',559331,'2024-12-28 10:41:56',588586,26989,'','',30,0,2.00628,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652461,2,21396,0,0,1,5,0,1,'2024-12-28 10:41:56',590805,'2024-12-28 10:42:01',627051,26989,'','',30,0,0.02612,0.59,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652462,2,28533,0,0,1,1,0,1,'2024-12-28 10:42:01',629846,'2024-12-28 10:42:06',654343,26989,'','',30,0,0.0049,0.629,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652463,2,23553,0,0,1,10,1,1,'2024-12-28 10:42:06',654828,'2024-12-28 10:42:08',662300,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652464,2,23554,0,0,1,1,0,1,'2024-12-28 10:42:08',664726,'2024-12-28 10:42:11',692502,26989,'','',30,0,0.00777,2.664,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652465,2,23548,0,0,1,5,1,1,'2024-12-28 10:42:16',716262,'2024-12-28 10:42:18',723834,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652466,2,23551,0,0,1,1,0,1,'2024-12-28 10:42:21',839807,'2024-12-28 10:42:21',848976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652467,2,21395,0,0,1,5,1,1,'2024-12-28 10:42:26',878790,'2024-12-28 10:42:28',885659,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652468,2,23552,0,0,1,1,0,1,'2024-12-28 10:42:28',885916,'2024-12-28 10:42:28',893909,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652469,2,28279,0,0,1,1,0,1,'2024-12-28 10:42:28',896516,'2024-12-28 10:42:31',921596,26989,'','',30,0,0.00515,2.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652470,2,23551,0,0,1,1,0,1,'2024-12-28 10:42:28',898455,'2024-12-28 10:42:31',921821,26989,'','',30,0,0.00822,2.898,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652471,2,23552,0,0,1,1,0,1,'2024-12-28 10:42:28',900631,'2024-12-28 10:42:31',922020,26989,'','',30,0,0.00793,2.9,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652472,2,23549,0,0,1,10,0,1,'2024-12-28 10:42:31',924365,'2024-12-28 10:42:36',955873,26989,'','',30,0,0.00917,0.924,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652473,2,23548,0,0,1,5,1,1,'2024-12-28 10:42:36',956557,'2024-12-28 10:42:38',963200,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652474,2,23548,0,0,1,5,1,1,'2024-12-28 10:42:41',986634,'2024-12-28 10:42:46',0,26989,'','',30,0,2.00653,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652475,2,23553,0,0,1,10,1,1,'2024-12-28 10:42:46',0,'2024-12-28 10:42:48',126,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652476,2,28533,0,0,1,1,0,1,'2024-12-28 10:42:48',1,'2024-12-28 10:42:48',1301,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652477,2,21395,0,0,1,5,1,1,'2024-12-28 10:42:56',2668,'2024-12-28 10:42:58',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652478,2,21395,0,0,1,5,1,1,'2024-12-28 10:42:58',26952,'2024-12-28 10:43:01',3810,26989,'','',30,0,0.99221,2.064,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652479,2,23553,0,0,1,10,1,1,'2024-12-28 10:42:58',25098,'2024-12-28 10:43:01',59,26989,'','',30,0,2.00701,2.061,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652480,2,21397,0,0,1,5,1,1,'2024-12-28 10:42:58',50,'2024-12-28 10:43:01',30808,26989,'','',30,0,2.00681,2.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652481,2,21396,0,0,1,5,0,1,'2024-12-28 10:43:01',31941,'2024-12-28 10:43:06',0,26989,'','',30,0,0.02018,0.076,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652482,2,23552,0,0,1,1,0,1,'2024-12-28 10:43:06',0,'2024-12-28 10:43:06',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652483,2,28533,0,0,1,1,0,1,'2024-12-28 10:43:06',0,'2024-12-28 10:43:11',130520,26989,'','',30,0,0.00484,0.097,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652484,2,23551,0,0,1,1,0,1,'2024-12-28 10:43:11',130854,'2024-12-28 10:43:11',139989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652485,2,28279,0,0,1,1,0,1,'2024-12-28 10:43:11',140922,'2024-12-28 10:43:11',146637,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652486,2,23554,0,0,1,1,0,1,'2024-12-28 10:43:11',149068,'2024-12-28 10:43:16',161796,26989,'','',30,0,0.00761,0.149,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652487,2,23553,0,0,1,10,1,1,'2024-12-28 10:43:21',172418,'2024-12-28 10:43:23',180417,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652488,2,28279,0,0,1,1,0,1,'2024-12-28 10:43:31',209347,'2024-12-28 10:43:36',232173,26989,'','',30,0,0.00518,0.209,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652489,2,23551,0,0,1,1,0,1,'2024-12-28 10:43:31',211322,'2024-12-28 10:43:36',232370,26989,'','',30,0,0.0096,0.211,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652490,2,23552,0,0,1,1,0,1,'2024-12-28 10:43:31',212944,'2024-12-28 10:43:36',232589,26989,'','',30,0,0.00882,0.212,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652491,2,23549,0,0,1,10,0,1,'2024-12-28 10:43:36',234786,'2024-12-28 10:43:41',251257,26989,'','',30,0,0.009,0.234,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652492,2,23553,0,0,1,10,1,1,'2024-12-28 10:43:46',276483,'2024-12-28 10:43:48',283754,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652493,2,23548,0,0,1,5,1,1,'2024-12-28 10:43:48',286074,'2024-12-28 10:43:51',313266,26989,'','',30,0,0.99613,2.286,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652494,2,23554,0,0,1,1,0,1,'2024-12-28 10:43:51',313548,'2024-12-28 10:43:51',322141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652495,2,23551,0,0,1,1,0,1,'2024-12-28 10:43:56',346602,'2024-12-28 10:43:56',355313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652496,2,23549,0,0,1,10,0,1,'2024-12-28 10:43:56',355811,'2024-12-28 10:43:56',365884,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652497,2,21395,0,0,1,5,1,1,'2024-12-28 10:44:01',397165,'2024-12-28 10:44:06',425987,26989,'','',30,0,2.00658,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652498,2,23553,0,0,1,10,1,1,'2024-12-28 10:44:01',398927,'2024-12-28 10:44:06',426196,26989,'','',30,0,2.00681,0.398,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652499,2,21397,0,0,1,5,1,1,'2024-12-28 10:44:01',399949,'2024-12-28 10:44:06',426419,26989,'','',30,0,2.00742,0.399,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652500,2,21396,0,0,1,5,0,1,'2024-12-28 10:44:06',426469,'2024-12-28 10:44:06',453384,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652501,2,21396,0,0,1,5,0,1,'2024-12-28 10:44:06',455790,'2024-12-28 10:44:11',478393,26989,'','',30,0,0.01935,0.455,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652502,2,28533,0,0,1,1,0,1,'2024-12-28 10:44:11',480495,'2024-12-28 10:44:16',506469,26989,'','',30,0,0.005,0.48,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652503,2,23554,0,0,1,1,0,1,'2024-12-28 10:44:16',509380,'2024-12-28 10:44:21',534952,26989,'','',30,0,0.00791,0.509,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652504,2,23549,0,0,1,10,0,1,'2024-12-28 10:44:26',570974,'2024-12-28 10:44:26',581939,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652505,2,23551,0,0,1,1,0,1,'2024-12-28 10:44:26',582203,'2024-12-28 10:44:26',590675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652506,2,28279,0,0,1,1,0,1,'2024-12-28 10:44:36',642761,'2024-12-28 10:44:36',649545,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652507,2,28279,0,0,1,1,0,1,'2024-12-28 10:44:36',652530,'2024-12-28 10:44:41',694762,26989,'','',30,0,0.00628,0.652,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652508,2,23551,0,0,1,1,0,1,'2024-12-28 10:44:36',654495,'2024-12-28 10:44:41',694955,26989,'','',30,0,0.00825,0.654,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652509,2,23552,0,0,1,1,0,1,'2024-12-28 10:44:36',656723,'2024-12-28 10:44:41',695148,26989,'','',30,0,0.00797,0.656,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652510,2,23554,0,0,1,1,0,1,'2024-12-28 10:44:41',695202,'2024-12-28 10:44:41',704118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652511,2,23549,0,0,1,10,0,1,'2024-12-28 10:44:41',706499,'2024-12-28 10:44:46',729334,26989,'','',30,0,0.01397,0.706,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652512,2,21397,0,0,1,5,1,1,'2024-12-28 10:44:46',729389,'2024-12-28 10:44:48',737174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652513,2,23553,0,0,1,10,1,1,'2024-12-28 10:44:48',737449,'2024-12-28 10:44:49',735387,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652514,2,23548,0,0,1,5,1,1,'2024-12-28 10:44:51',760224,'2024-12-28 10:44:56',787900,26989,'','',30,0,2.00594,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652515,2,23553,0,0,1,10,1,1,'2024-12-28 10:45:06',848224,'2024-12-28 10:45:08',855092,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652516,2,21397,0,0,1,5,1,1,'2024-12-28 10:45:08',859905,'2024-12-28 10:45:11',880794,26989,'','',30,0,0.99358,2.859,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652517,2,23553,0,0,1,10,1,1,'2024-12-28 10:45:08',858831,'2024-12-28 10:45:11',881000,26989,'','',30,0,0.99465,2.858,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652518,2,21395,0,0,1,5,1,1,'2024-12-28 10:45:08',857510,'2024-12-28 10:45:11',881190,26989,'','',30,0,2.00707,2.857,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652519,2,21396,0,0,1,5,0,1,'2024-12-28 10:45:11',883258,'2024-12-28 10:45:16',910164,26989,'','',30,0,0.02795,0.883,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652520,2,23554,0,0,1,1,0,1,'2024-12-28 10:45:16',910212,'2024-12-28 10:45:16',918692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652521,2,23548,0,0,1,5,1,1,'2024-12-28 10:45:16',918943,'2024-12-28 10:45:18',926728,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652522,2,28533,0,0,1,1,0,1,'2024-12-28 10:45:18',929254,'2024-12-28 10:45:21',961074,26989,'','',30,0,0.00496,2.929,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652523,2,23551,0,0,1,1,0,1,'2024-12-28 10:45:21',961528,'2024-12-28 10:45:21',970529,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652524,2,23554,0,0,1,1,0,1,'2024-12-28 10:45:21',972826,'2024-12-28 10:45:27',5585,26989,'','',30,0,0.00765,0.972,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652525,2,21395,0,0,1,5,1,1,'2024-12-28 10:45:27',5624,'2024-12-28 10:45:29',131,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652526,2,23552,0,0,1,1,0,1,'2024-12-28 10:45:29',1076,'2024-12-28 10:45:29',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652527,2,23548,0,0,1,5,1,1,'2024-12-28 10:45:36',424,'2024-12-28 10:45:38',57,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652528,2,28279,0,0,1,1,0,1,'2024-12-28 10:45:41',0,'2024-12-28 10:45:46',109063,26989,'','',30,0,0.00841,0.083,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652529,2,23551,0,0,1,1,0,1,'2024-12-28 10:45:41',0,'2024-12-28 10:45:46',109274,26989,'','',30,0,0.00817,0.084,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652530,2,23552,0,0,1,1,0,1,'2024-12-28 10:45:41',0,'2024-12-28 10:45:46',109477,26989,'','',30,0,0.00801,0.086,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652531,2,23553,0,0,1,10,1,1,'2024-12-28 10:45:46',109816,'2024-12-28 10:45:48',116130,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652532,2,28533,0,0,1,1,0,1,'2024-12-28 10:45:48',117047,'2024-12-28 10:45:48',122766,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652533,2,23549,0,0,1,10,0,1,'2024-12-28 10:45:48',125233,'2024-12-28 10:45:51',140305,26989,'','',30,0,0.00919,2.125,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652534,2,21395,0,0,1,5,1,1,'2024-12-28 10:45:56',154938,'2024-12-28 10:45:58',161648,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652535,2,23548,0,0,1,5,1,1,'2024-12-28 10:45:58',164456,'2024-12-28 10:46:01',171085,26989,'','',30,0,2.00677,2.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652536,2,23552,0,0,1,1,0,1,'2024-12-28 10:46:06',185917,'2024-12-28 10:46:06',194761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652537,2,28533,0,0,1,1,0,1,'2024-12-28 10:46:11',229651,'2024-12-28 10:46:11',235973,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652538,2,23551,0,0,1,1,0,1,'2024-12-28 10:46:11',236271,'2024-12-28 10:46:11',244800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652539,2,28279,0,0,1,1,0,1,'2024-12-28 10:46:11',245716,'2024-12-28 10:46:11',251407,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652540,2,21397,0,0,1,5,1,1,'2024-12-28 10:46:11',253819,'2024-12-28 10:46:16',278629,26989,'','',30,0,2.00561,0.253,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652541,2,23553,0,0,1,10,1,1,'2024-12-28 10:46:11',255717,'2024-12-28 10:46:16',278845,26989,'','',30,0,2.00701,0.255,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652542,2,21395,0,0,1,5,1,1,'2024-12-28 10:46:11',257802,'2024-12-28 10:46:16',279064,26989,'','',30,0,2.00735,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652543,2,23554,0,0,1,1,0,1,'2024-12-28 10:46:16',279114,'2024-12-28 10:46:16',287741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652544,2,21396,0,0,1,5,0,1,'2024-12-28 10:46:16',290127,'2024-12-28 10:46:21',316610,26989,'','',30,0,0.01845,0.29,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652545,2,28533,0,0,1,1,0,1,'2024-12-28 10:46:21',318966,'2024-12-28 10:46:26',339837,26989,'','',30,0,0.00496,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652546,2,23554,0,0,1,1,0,1,'2024-12-28 10:46:27',343347,'2024-12-28 10:46:31',369452,26989,'','',30,0,0.00777,0.343,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652547,2,23553,0,0,1,10,1,1,'2024-12-28 10:46:46',441780,'2024-12-28 10:46:47',53,26989,'','',30,0,0.624,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652548,2,28279,0,0,1,1,0,1,'2024-12-28 10:46:47',6,'2024-12-28 10:46:51',0,26989,'','',30,0,0.00495,1.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652549,2,23551,0,0,1,1,0,1,'2024-12-28 10:46:47',28713,'2024-12-28 10:46:51',0,26989,'','',30,0,0.00793,1.07,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652550,2,23552,0,0,1,1,0,1,'2024-12-28 10:46:47',56,'2024-12-28 10:46:51',0,26989,'','',30,0,0.0077,1.07,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652551,2,23554,0,0,1,1,0,1,'2024-12-28 10:46:51',0,'2024-12-28 10:46:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652552,2,23549,0,0,1,10,0,1,'2024-12-28 10:46:51',0,'2024-12-28 10:46:56',112399,26989,'','',30,0,0.01041,0.095,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652553,2,23548,0,0,1,5,1,1,'2024-12-28 10:47:01',134183,'2024-12-28 10:47:06',149094,26989,'','',30,0,2.00575,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652554,2,21396,0,0,1,5,0,1,'2024-12-28 10:47:06',149140,'2024-12-28 10:47:06',169306,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652555,2,21397,0,0,1,5,1,1,'2024-12-28 10:47:16',214851,'2024-12-28 10:47:18',222319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652556,2,23553,0,0,1,10,1,1,'2024-12-28 10:47:18',222572,'2024-12-28 10:47:19',222490,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652557,2,21397,0,0,1,5,1,1,'2024-12-28 10:47:19',224925,'2024-12-28 10:47:21',244692,26989,'','',30,0,2.00696,3.224,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652558,2,23553,0,0,1,10,1,1,'2024-12-28 10:47:19',226860,'2024-12-28 10:47:21',244902,26989,'','',30,0,2.00702,3.226,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652559,2,21395,0,0,1,5,1,1,'2024-12-28 10:47:19',228571,'2024-12-28 10:47:26',273964,26989,'','',30,0,2.00632,3.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652560,2,21396,0,0,1,5,0,1,'2024-12-28 10:47:21',246967,'2024-12-28 10:47:26',274174,26989,'','',30,0,0.01924,0.246,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652561,2,28533,0,0,1,1,0,1,'2024-12-28 10:47:26',274424,'2024-12-28 10:47:26',280658,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652562,2,23549,0,0,1,10,0,1,'2024-12-28 10:47:26',280916,'2024-12-28 10:47:26',290686,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652563,2,23551,0,0,1,1,0,1,'2024-12-28 10:47:26',290938,'2024-12-28 10:47:26',299338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652564,2,28533,0,0,1,1,0,1,'2024-12-28 10:47:26',301738,'2024-12-28 10:47:31',324479,26989,'','',30,0,0.00486,0.301,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652565,2,23554,0,0,1,1,0,1,'2024-12-28 10:47:31',326802,'2024-12-28 10:47:36',355069,26989,'','',30,0,0.00787,0.326,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652566,2,28279,0,0,1,1,0,1,'2024-12-28 10:47:36',355130,'2024-12-28 10:47:36',361616,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652567,2,21397,0,0,1,5,1,1,'2024-12-28 10:47:46',412069,'2024-12-28 10:47:48',420030,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652568,2,23553,0,0,1,10,1,1,'2024-12-28 10:47:48',420300,'2024-12-28 10:47:49',419220,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652569,2,28279,0,0,1,1,0,1,'2024-12-28 10:47:51',445103,'2024-12-28 10:47:56',478928,26989,'','',30,0,0.00495,0.445,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652570,2,23551,0,0,1,1,0,1,'2024-12-28 10:47:51',447015,'2024-12-28 10:47:56',479121,26989,'','',30,0,0.00784,0.446,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652571,2,23552,0,0,1,1,0,1,'2024-12-28 10:47:51',448440,'2024-12-28 10:47:56',479308,26989,'','',30,0,0.00794,0.448,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652572,2,23549,0,0,1,10,0,1,'2024-12-28 10:47:56',482193,'2024-12-28 10:48:01',513524,26989,'','',30,0,0.00926,0.482,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652573,2,23553,0,0,1,10,1,1,'2024-12-28 10:48:06',537590,'2024-12-28 10:48:08',544325,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652574,2,23548,0,0,1,5,1,1,'2024-12-28 10:48:08',546773,'2024-12-28 10:48:11',565636,26989,'','',30,0,0.99686,2.546,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652575,2,23554,0,0,1,1,0,1,'2024-12-28 10:48:16',588001,'2024-12-28 10:48:16',596562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652576,2,23551,0,0,1,1,0,1,'2024-12-28 10:48:21',629799,'2024-12-28 10:48:21',638708,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652577,2,21397,0,0,1,5,1,1,'2024-12-28 10:48:21',641022,'2024-12-28 10:48:26',672508,26989,'','',30,0,2.00601,0.64,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652578,2,23553,0,0,1,10,1,1,'2024-12-28 10:48:21',642867,'2024-12-28 10:48:26',672721,26989,'','',30,0,2.0068,0.642,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652579,2,21395,0,0,1,5,1,1,'2024-12-28 10:48:26',672762,'2024-12-28 10:48:28',679679,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652580,2,23552,0,0,1,1,0,1,'2024-12-28 10:48:28',679926,'2024-12-28 10:48:28',697646,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652581,2,21396,0,0,1,5,0,1,'2024-12-28 10:48:28',702085,'2024-12-28 10:48:31',723578,26989,'','',30,0,0.03913,2.702,0,'OK - 192.168.77.159: rta 1.695ms, lost 0%','rta=1.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652582,2,21395,0,0,1,5,1,1,'2024-12-28 10:48:28',700176,'2024-12-28 10:48:31',723784,26989,'','',30,0,0.97887,2.7,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652583,2,28533,0,0,1,1,0,1,'2024-12-28 10:48:31',725887,'2024-12-28 10:48:36',755064,26989,'','',30,0,0.0049,0.725,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652584,2,23548,0,0,1,5,1,1,'2024-12-28 10:48:36',755732,'2024-12-28 10:48:38',763339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652585,2,23554,0,0,1,1,0,1,'2024-12-28 10:48:38',765731,'2024-12-28 10:48:41',788032,26989,'','',30,0,0.00785,2.765,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652586,2,23553,0,0,1,10,1,1,'2024-12-28 10:48:46',823719,'2024-12-28 10:48:48',831990,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652587,2,28533,0,0,1,1,0,1,'2024-12-28 10:48:48',832866,'2024-12-28 10:48:48',838583,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652588,2,21395,0,0,1,5,1,1,'2024-12-28 10:48:56',890390,'2024-12-28 10:48:58',897360,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652589,2,28279,0,0,1,1,0,1,'2024-12-28 10:48:58',900223,'2024-12-28 10:49:01',929009,26989,'','',30,0,0.00495,2.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652590,2,23551,0,0,1,1,0,1,'2024-12-28 10:48:58',902137,'2024-12-28 10:49:01',929207,26989,'','',30,0,0.00789,2.902,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652591,2,23552,0,0,1,1,0,1,'2024-12-28 10:48:58',904232,'2024-12-28 10:49:01',929406,26989,'','',30,0,0.00869,2.904,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652592,2,23549,0,0,1,10,0,1,'2024-12-28 10:49:01',931756,'2024-12-28 10:49:06',954893,26989,'','',30,0,0.00926,0.931,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652593,2,28533,0,0,1,1,0,1,'2024-12-28 10:49:11',988881,'2024-12-28 10:49:11',995098,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652594,2,23548,0,0,1,5,1,1,'2024-12-28 10:49:11',998641,'2024-12-28 10:49:16',5024,26989,'','',30,0,2.00664,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652595,2,23554,0,0,1,1,0,1,'2024-12-28 10:49:16',78,'2024-12-28 10:49:16',8400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652596,2,23553,0,0,1,10,1,1,'2024-12-28 10:49:26',3,'2024-12-28 10:49:28',311,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652597,2,23553,0,0,1,10,1,1,'2024-12-28 10:49:28',328,'2024-12-28 10:49:31',24165,26989,'','',30,0,0.99403,2.051,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652598,2,21397,0,0,1,5,1,1,'2024-12-28 10:49:28',4,'2024-12-28 10:49:31',24303,26989,'','',30,0,0.99605,2.049,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652599,2,21396,0,0,1,5,0,1,'2024-12-28 10:49:31',5,'2024-12-28 10:49:36',28697,26989,'','',30,0,0.02001,0.059,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652600,2,21395,0,0,1,5,1,1,'2024-12-28 10:49:31',3162,'2024-12-28 10:49:36',28843,26989,'','',30,0,2.00714,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652601,2,28533,0,0,1,1,0,1,'2024-12-28 10:49:36',468,'2024-12-28 10:49:41',101141,26989,'','',30,0,0.00554,0.072,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652602,2,23554,0,0,1,1,0,1,'2024-12-28 10:49:41',103216,'2024-12-28 10:49:46',120956,26989,'','',30,0,0.00807,0.103,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652603,2,23553,0,0,1,10,1,1,'2024-12-28 10:49:46',121241,'2024-12-28 10:49:48',128351,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652604,2,23551,0,0,1,1,0,1,'2024-12-28 10:49:56',187436,'2024-12-28 10:49:56',196298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652605,2,23549,0,0,1,10,0,1,'2024-12-28 10:49:56',196764,'2024-12-28 10:49:56',206257,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652606,2,28279,0,0,1,1,0,1,'2024-12-28 10:50:01',226314,'2024-12-28 10:50:06',256434,26989,'','',30,0,0.00543,0.226,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652607,2,23551,0,0,1,1,0,1,'2024-12-28 10:50:01',228452,'2024-12-28 10:50:06',256621,26989,'','',30,0,0.00797,0.228,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652608,2,23552,0,0,1,1,0,1,'2024-12-28 10:50:01',230579,'2024-12-28 10:50:06',256808,26989,'','',30,0,0.00831,0.23,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652609,2,21396,0,0,1,5,0,1,'2024-12-28 10:50:06',257068,'2024-12-28 10:50:06',277833,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652610,2,23549,0,0,1,10,0,1,'2024-12-28 10:50:06',280166,'2024-12-28 10:50:11',305562,26989,'','',30,0,0.00889,0.28,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652611,2,21397,0,0,1,5,1,1,'2024-12-28 10:50:16',332149,'2024-12-28 10:50:18',340331,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652612,2,23553,0,0,1,10,1,1,'2024-12-28 10:50:18',340588,'2024-12-28 10:50:19',339544,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652613,2,23548,0,0,1,5,1,1,'2024-12-28 10:50:19',341941,'2024-12-28 10:50:26',388388,26989,'','',30,0,2.00593,3.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652614,2,28533,0,0,1,1,0,1,'2024-12-28 10:50:26',388653,'2024-12-28 10:50:26',394734,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652615,2,23549,0,0,1,10,0,1,'2024-12-28 10:50:26',394987,'2024-12-28 10:50:26',405252,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652616,2,23551,0,0,1,1,0,1,'2024-12-28 10:50:26',405496,'2024-12-28 10:50:26',413975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652617,2,28279,0,0,1,1,0,1,'2024-12-28 10:50:36',472866,'2024-12-28 10:50:36',479575,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652618,2,23553,0,0,1,10,1,1,'2024-12-28 10:50:31',441926,'2024-12-28 10:50:36',480233,26989,'','',30,0,2.00603,0.441,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652619,2,21397,0,0,1,5,1,1,'2024-12-28 10:50:31',443859,'2024-12-28 10:50:36',480428,26989,'','',30,0,2.00577,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652620,2,21396,0,0,1,5,0,1,'2024-12-28 10:50:36',482972,'2024-12-28 10:50:41',516196,26989,'','',30,0,0.0205,0.482,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652621,2,21395,0,0,1,5,1,1,'2024-12-28 10:50:36',484901,'2024-12-28 10:50:41',516425,26989,'','',30,0,2.00686,0.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652622,2,23554,0,0,1,1,0,1,'2024-12-28 10:50:41',516480,'2024-12-28 10:50:41',525371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652623,2,28533,0,0,1,1,0,1,'2024-12-28 10:50:41',527785,'2024-12-28 10:50:46',549693,26989,'','',30,0,0.00512,0.527,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652624,2,23554,0,0,1,1,0,1,'2024-12-28 10:50:46',552412,'2024-12-28 10:50:51',578655,26989,'','',30,0,0.00796,0.552,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652625,2,23553,0,0,1,10,1,1,'2024-12-28 10:51:06',666332,'2024-12-28 10:51:08',674723,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652626,2,28279,0,0,1,1,0,1,'2024-12-28 10:51:08',806736,'2024-12-28 10:51:11',828280,26989,'','',30,0,0.00524,2.806,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652627,2,23551,0,0,1,1,0,1,'2024-12-28 10:51:08',808658,'2024-12-28 10:51:11',828450,26989,'','',30,0,0.00801,2.808,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652628,2,23552,0,0,1,1,0,1,'2024-12-28 10:51:08',809755,'2024-12-28 10:51:11',828609,26989,'','',30,0,0.00802,2.809,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652629,2,23549,0,0,1,10,0,1,'2024-12-28 10:51:11',830764,'2024-12-28 10:51:16',856300,26989,'','',30,0,0.00929,0.83,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652630,2,23554,0,0,1,1,0,1,'2024-12-28 10:51:16',856339,'2024-12-28 10:51:16',864860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652631,2,23548,0,0,1,5,1,1,'2024-12-28 10:51:16',865086,'2024-12-28 10:51:18',873130,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652632,2,21395,0,0,1,5,1,1,'2024-12-28 10:51:26',924841,'2024-12-28 10:51:28',932546,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652633,2,23552,0,0,1,1,0,1,'2024-12-28 10:51:28',932781,'2024-12-28 10:51:28',940788,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652634,2,23548,0,0,1,5,1,1,'2024-12-28 10:51:28',943372,'2024-12-28 10:51:31',962303,26989,'','',30,0,2.00671,2.943,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652635,2,23551,0,0,1,1,0,1,'2024-12-28 10:51:36',991156,'2024-12-28 10:51:37',83,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652636,2,23553,0,0,1,10,1,1,'2024-12-28 10:51:37',2,'2024-12-28 10:51:41',110,26989,'','',30,0,2.00661,1.002,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652637,2,21397,0,0,1,5,1,1,'2024-12-28 10:51:37',2553,'2024-12-28 10:51:41',13,26989,'','',30,0,2.00704,1.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652638,2,21396,0,0,1,5,0,1,'2024-12-28 10:51:41',1,'2024-12-28 10:51:46',2387,26989,'','',30,0,0.02883,0.018,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652639,2,21395,0,0,1,5,1,1,'2024-12-28 10:51:41',8210,'2024-12-28 10:51:46',19412,26989,'','',30,0,2.00678,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652640,2,28533,0,0,1,1,0,1,'2024-12-28 10:51:46',19898,'2024-12-28 10:51:46',22158,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652641,2,28533,0,0,1,1,0,1,'2024-12-28 10:51:46',2934,'2024-12-28 10:51:51',30035,26989,'','',30,0,0.00487,0.055,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652642,2,23554,0,0,1,1,0,1,'2024-12-28 10:51:51',3924,'2024-12-28 10:51:56',0,26989,'','',30,0,0.00786,0.075,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652643,2,23553,0,0,1,10,1,1,'2024-12-28 10:51:56',0,'2024-12-28 10:51:57',175379,26989,'','',30,0,1.087,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652644,2,23552,0,0,1,1,0,1,'2024-12-28 10:52:06',197116,'2024-12-28 10:52:06',205756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652645,2,28533,0,0,1,1,0,1,'2024-12-28 10:52:11',247379,'2024-12-28 10:52:11',253635,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652646,2,23551,0,0,1,1,0,1,'2024-12-28 10:52:11',253929,'2024-12-28 10:52:11',262449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652647,2,28279,0,0,1,1,0,1,'2024-12-28 10:52:11',263357,'2024-12-28 10:52:11',268975,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652648,2,28279,0,0,1,1,0,1,'2024-12-28 10:52:11',271410,'2024-12-28 10:52:16',302111,26989,'','',30,0,0.00598,0.271,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652649,2,23551,0,0,1,1,0,1,'2024-12-28 10:52:11',273288,'2024-12-28 10:52:16',302312,26989,'','',30,0,0.00776,0.273,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652650,2,23552,0,0,1,1,0,1,'2024-12-28 10:52:11',275334,'2024-12-28 10:52:16',302504,26989,'','',30,0,0.00799,0.275,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652651,2,23554,0,0,1,1,0,1,'2024-12-28 10:52:16',302553,'2024-12-28 10:52:16',311228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652652,2,23549,0,0,1,10,0,1,'2024-12-28 10:52:16',313619,'2024-12-28 10:52:21',344005,26989,'','',30,0,0.00865,0.313,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652653,2,23553,0,0,1,10,1,1,'2024-12-28 10:52:21',344055,'2024-12-28 10:52:23',350671,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652654,2,23548,0,0,1,5,1,1,'2024-12-28 10:52:31',385463,'2024-12-28 10:52:36',406666,26989,'','',30,0,2.00585,0.385,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652655,2,21397,0,0,1,5,1,1,'2024-12-28 10:52:41',431075,'2024-12-28 10:52:46',459401,26989,'','',30,0,1.65009,0.431,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652656,2,23553,0,0,1,10,1,1,'2024-12-28 10:52:41',429053,'2024-12-28 10:52:46',459616,26989,'','',30,0,1.6525,0.429,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652657,2,21396,0,0,1,5,0,1,'2024-12-28 10:52:46',462252,'2024-12-28 10:52:51',493883,26989,'','',30,0,0.0192,0.462,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652658,2,21395,0,0,1,5,1,1,'2024-12-28 10:52:46',464134,'2024-12-28 10:52:51',494106,26989,'','',30,0,2.00687,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652659,2,23554,0,0,1,1,0,1,'2024-12-28 10:52:51',494395,'2024-12-28 10:52:51',503169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652660,2,28533,0,0,1,1,0,1,'2024-12-28 10:52:51',505667,'2024-12-28 10:52:56',533495,26989,'','',30,0,0.00481,0.505,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652661,2,23551,0,0,1,1,0,1,'2024-12-28 10:52:56',533549,'2024-12-28 10:52:56',542229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652662,2,23549,0,0,1,10,0,1,'2024-12-28 10:52:56',542730,'2024-12-28 10:52:56',552397,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652663,2,23554,0,0,1,1,0,1,'2024-12-28 10:52:56',555025,'2024-12-28 10:53:01',587986,26989,'','',30,0,0.00762,0.555,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652664,2,21396,0,0,1,5,0,1,'2024-12-28 10:53:06',613125,'2024-12-28 10:53:06',633314,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652665,2,21397,0,0,1,5,1,1,'2024-12-28 10:53:16',687584,'2024-12-28 10:53:18',695635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652666,2,23553,0,0,1,10,1,1,'2024-12-28 10:53:18',695920,'2024-12-28 10:53:19',693823,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652667,2,28279,0,0,1,1,0,1,'2024-12-28 10:53:19',696358,'2024-12-28 10:53:21',717728,26989,'','',30,0,0.00503,3.696,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652668,2,23551,0,0,1,1,0,1,'2024-12-28 10:53:19',698300,'2024-12-28 10:53:21',717926,26989,'','',30,0,0.00877,3.698,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652669,2,23552,0,0,1,1,0,1,'2024-12-28 10:53:19',700264,'2024-12-28 10:53:21',718121,26989,'','',30,0,0.00853,3.7,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652670,2,23549,0,0,1,10,0,1,'2024-12-28 10:53:21',720272,'2024-12-28 10:53:26',775030,26989,'','',30,0,0.0093,0.72,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652671,2,28533,0,0,1,1,0,1,'2024-12-28 10:53:26',775283,'2024-12-28 10:53:26',781399,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652672,2,28279,0,0,1,1,0,1,'2024-12-28 10:53:36',836245,'2024-12-28 10:53:36',842707,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652673,2,23548,0,0,1,5,1,1,'2024-12-28 10:53:36',845712,'2024-12-28 10:53:41',868326,26989,'','',30,0,0.08284,0.845,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652674,2,23554,0,0,1,1,0,1,'2024-12-28 10:53:41',868389,'2024-12-28 10:53:41',877468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652675,2,21397,0,0,1,5,1,1,'2024-12-28 10:53:46',903391,'2024-12-28 10:53:48',911110,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652676,2,23553,0,0,1,10,1,1,'2024-12-28 10:53:48',911340,'2024-12-28 10:53:49',910394,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652677,2,21397,0,0,1,5,1,1,'2024-12-28 10:53:49',912856,'2024-12-28 10:53:51',944067,26989,'','',30,0,2.00592,3.912,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652678,2,23553,0,0,1,10,1,1,'2024-12-28 10:53:49',914750,'2024-12-28 10:53:51',944294,26989,'','',30,0,2.00639,3.914,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652679,2,21396,0,0,1,5,0,1,'2024-12-28 10:53:51',946574,'2024-12-28 10:53:56',971630,26989,'','',30,0,0.02888,0.946,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652680,2,21395,0,0,1,5,1,1,'2024-12-28 10:53:51',948854,'2024-12-28 10:53:56',972451,26989,'','',30,0,2.00732,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652681,2,28533,0,0,1,1,0,1,'2024-12-28 10:53:56',974614,'2024-12-28 10:54:02',0,26989,'','',30,0,0.00535,0.974,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652682,2,23554,0,0,1,1,0,1,'2024-12-28 10:54:02',4905,'2024-12-28 10:54:06',20,26989,'','',30,0,0.00792,1.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652683,2,23553,0,0,1,10,1,1,'2024-12-28 10:54:06',10980,'2024-12-28 10:54:08',13722,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652684,2,23548,0,0,1,5,1,1,'2024-12-28 10:54:16',3112,'2024-12-28 10:54:18',55,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652685,2,23551,0,0,1,1,0,1,'2024-12-28 10:54:21',0,'2024-12-28 10:54:21',104655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652686,2,28279,0,0,1,1,0,1,'2024-12-28 10:54:21',107014,'2024-12-28 10:54:26',127656,26989,'','',30,0,0.00615,0.107,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652687,2,23551,0,0,1,1,0,1,'2024-12-28 10:54:21',108877,'2024-12-28 10:54:26',127829,26989,'','',30,0,0.00777,0.108,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652688,2,23552,0,0,1,1,0,1,'2024-12-28 10:54:21',110986,'2024-12-28 10:54:26',127988,26989,'','',30,0,0.00818,0.11,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652689,2,21395,0,0,1,5,1,1,'2024-12-28 10:54:26',128026,'2024-12-28 10:54:28',135896,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652690,2,23549,0,0,1,10,0,1,'2024-12-28 10:54:28',138541,'2024-12-28 10:54:31',143197,26989,'','',30,0,0.01091,2.138,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652691,2,23548,0,0,1,5,1,1,'2024-12-28 10:54:36',176706,'2024-12-28 10:54:38',184342,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652692,2,23548,0,0,1,5,1,1,'2024-12-28 10:54:41',195962,'2024-12-28 10:54:46',228366,26989,'','',30,0,2.00583,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652693,2,23553,0,0,1,10,1,1,'2024-12-28 10:54:46',228417,'2024-12-28 10:54:48',235943,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652694,2,28533,0,0,1,1,0,1,'2024-12-28 10:54:48',236726,'2024-12-28 10:54:48',242453,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652695,2,21395,0,0,1,5,1,1,'2024-12-28 10:54:56',303844,'2024-12-28 10:54:58',310607,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652696,2,21397,0,0,1,5,1,1,'2024-12-28 10:54:51',277832,'2024-12-28 10:54:58',310970,26989,'','',30,0,1.08237,0.277,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652697,2,23553,0,0,1,10,1,1,'2024-12-28 10:54:51',279659,'2024-12-28 10:54:58',311148,26989,'','',30,0,1.08084,0.279,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652698,2,21396,0,0,1,5,0,1,'2024-12-28 10:54:58',313605,'2024-12-28 10:55:01',339441,26989,'','',30,0,0.02732,2.313,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652699,2,21395,0,0,1,5,1,1,'2024-12-28 10:54:58',315514,'2024-12-28 10:55:01',339620,26989,'','',30,0,0.99348,2.315,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652700,2,28533,0,0,1,1,0,1,'2024-12-28 10:55:02',344108,'2024-12-28 10:55:06',371034,26989,'','',30,0,0.00513,0.344,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652701,2,23552,0,0,1,1,0,1,'2024-12-28 10:55:06',371260,'2024-12-28 10:55:06',379460,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652702,2,23554,0,0,1,1,0,1,'2024-12-28 10:55:06',381723,'2024-12-28 10:55:11',416518,26989,'','',30,0,0.00758,0.381,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652703,2,23551,0,0,1,1,0,1,'2024-12-28 10:55:11',416825,'2024-12-28 10:55:11',426156,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652704,2,28279,0,0,1,1,0,1,'2024-12-28 10:55:11',427019,'2024-12-28 10:55:11',432879,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652705,2,23553,0,0,1,10,1,1,'2024-12-28 10:55:21',479265,'2024-12-28 10:55:23',486757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652706,2,28279,0,0,1,1,0,1,'2024-12-28 10:55:26',508484,'2024-12-28 10:55:31',533151,26989,'','',30,0,0.00521,0.508,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652707,2,23551,0,0,1,1,0,1,'2024-12-28 10:55:26',510486,'2024-12-28 10:55:31',533342,26989,'','',30,0,0.00805,0.51,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652708,2,23552,0,0,1,1,0,1,'2024-12-28 10:55:26',512659,'2024-12-28 10:55:31',533517,26989,'','',30,0,0.00754,0.512,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652709,2,23549,0,0,1,10,0,1,'2024-12-28 10:55:31',535588,'2024-12-28 10:55:36',555072,26989,'','',30,0,0.01013,0.535,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652710,2,23553,0,0,1,10,1,1,'2024-12-28 10:55:46',602600,'2024-12-28 10:55:48',609978,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652711,2,23548,0,0,1,5,1,1,'2024-12-28 10:55:48',612370,'2024-12-28 10:55:51',639016,26989,'','',30,0,0.99586,2.612,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652712,2,23554,0,0,1,1,0,1,'2024-12-28 10:55:51',639288,'2024-12-28 10:55:51',648106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652713,2,23551,0,0,1,1,0,1,'2024-12-28 10:55:56',675938,'2024-12-28 10:55:56',684864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652714,2,23549,0,0,1,10,0,1,'2024-12-28 10:55:56',685356,'2024-12-28 10:55:56',695183,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652715,2,21397,0,0,1,5,1,1,'2024-12-28 10:55:58',715831,'2024-12-28 10:56:01',742157,26989,'','',30,0,2.00632,0.715,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652716,2,23553,0,0,1,10,1,1,'2024-12-28 10:55:58',718007,'2024-12-28 10:56:01',742367,26989,'','',30,0,2.0061,0.717,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652717,2,21396,0,0,1,5,0,1,'2024-12-28 10:56:01',744607,'2024-12-28 10:56:06',772976,26989,'','',30,0,0.02059,0.744,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652718,2,21395,0,0,1,5,1,1,'2024-12-28 10:56:01',746755,'2024-12-28 10:56:06',773407,26989,'','',30,0,2.00648,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652719,2,28533,0,0,1,1,0,1,'2024-12-28 10:56:06',775714,'2024-12-28 10:56:11',806913,26989,'','',30,0,0.00521,0.775,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652720,2,23554,0,0,1,1,0,1,'2024-12-28 10:56:11',809010,'2024-12-28 10:56:16',834700,26989,'','',30,0,0.00789,0.808,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652721,2,21397,0,0,1,5,1,1,'2024-12-28 10:56:16',834972,'2024-12-28 10:56:18',843090,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652722,2,23553,0,0,1,10,1,1,'2024-12-28 10:56:18',843335,'2024-12-28 10:56:19',842286,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652723,2,28533,0,0,1,1,0,1,'2024-12-28 10:56:26',899441,'2024-12-28 10:56:26',905540,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652724,2,23549,0,0,1,10,0,1,'2024-12-28 10:56:26',905793,'2024-12-28 10:56:26',915968,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652725,2,23551,0,0,1,1,0,1,'2024-12-28 10:56:26',916224,'2024-12-28 10:56:26',924686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652726,2,28279,0,0,1,1,0,1,'2024-12-28 10:56:31',955279,'2024-12-28 10:56:36',990842,26989,'','',30,0,0.00515,0.955,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652727,2,23551,0,0,1,1,0,1,'2024-12-28 10:56:31',957225,'2024-12-28 10:56:36',991049,26989,'','',30,0,0.00819,0.957,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652728,2,23552,0,0,1,1,0,1,'2024-12-28 10:56:31',959403,'2024-12-28 10:56:36',991255,26989,'','',30,0,0.00821,0.959,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652729,2,23549,0,0,1,10,0,1,'2024-12-28 10:56:36',994291,'2024-12-28 10:56:41',3050,26989,'','',30,0,0.01017,0.994,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652730,2,23554,0,0,1,1,0,1,'2024-12-28 10:56:41',5,'2024-12-28 10:56:41',6604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652731,2,21397,0,0,1,5,1,1,'2024-12-28 10:56:46',12271,'2024-12-28 10:56:48',234,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652732,2,23553,0,0,1,10,1,1,'2024-12-28 10:56:48',1901,'2024-12-28 10:56:49',14635,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652733,2,23548,0,0,1,5,1,1,'2024-12-28 10:56:51',17705,'2024-12-28 10:56:56',5,26989,'','',30,0,2.00662,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652734,2,21397,0,0,1,5,1,1,'2024-12-28 10:57:01',7,'2024-12-28 10:57:06',0,26989,'','',30,0,2.00591,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652735,2,23553,0,0,1,10,1,1,'2024-12-28 10:57:01',0,'2024-12-28 10:57:06',0,26989,'','',30,0,2.00674,0.08,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652736,2,21396,0,0,1,5,0,1,'2024-12-28 10:57:06',0,'2024-12-28 10:57:11',138225,26989,'','',30,0,0.02179,0.098,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652737,2,21395,0,0,1,5,1,1,'2024-12-28 10:57:06',100612,'2024-12-28 10:57:11',138424,26989,'','',30,0,2.00718,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652738,2,28533,0,0,1,1,0,1,'2024-12-28 10:57:11',140518,'2024-12-28 10:57:16',161090,26989,'','',30,0,0.00505,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652739,2,23554,0,0,1,1,0,1,'2024-12-28 10:57:16',161136,'2024-12-28 10:57:16',169709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652740,2,23548,0,0,1,5,1,1,'2024-12-28 10:57:16',169967,'2024-12-28 10:57:18',177386,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652741,2,23554,0,0,1,1,0,1,'2024-12-28 10:57:18',179931,'2024-12-28 10:57:21',193531,26989,'','',30,0,0.00773,2.179,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652742,2,23551,0,0,1,1,0,1,'2024-12-28 10:57:21',194029,'2024-12-28 10:57:21',203372,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652743,2,21395,0,0,1,5,1,1,'2024-12-28 10:57:26',233366,'2024-12-28 10:57:28',241020,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652744,2,23552,0,0,1,1,0,1,'2024-12-28 10:57:28',241276,'2024-12-28 10:57:28',249205,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652745,2,23548,0,0,1,5,1,1,'2024-12-28 10:57:36',300858,'2024-12-28 10:57:38',307708,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652746,2,28279,0,0,1,1,0,1,'2024-12-28 10:57:38',310063,'2024-12-28 10:57:41',342352,26989,'','',30,0,0.00621,2.31,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652747,2,23551,0,0,1,1,0,1,'2024-12-28 10:57:38',312000,'2024-12-28 10:57:41',342548,26989,'','',30,0,0.00815,2.311,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652748,2,23552,0,0,1,1,0,1,'2024-12-28 10:57:38',314182,'2024-12-28 10:57:41',342737,26989,'','',30,0,0.00767,2.314,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652749,2,23549,0,0,1,10,0,1,'2024-12-28 10:57:41',345212,'2024-12-28 10:57:46',378305,26989,'','',30,0,0.00904,0.345,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652750,2,23553,0,0,1,10,1,1,'2024-12-28 10:57:46',378566,'2024-12-28 10:57:48',387137,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652751,2,28533,0,0,1,1,0,1,'2024-12-28 10:57:48',387904,'2024-12-28 10:57:48',393694,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652752,2,21395,0,0,1,5,1,1,'2024-12-28 10:57:56',451137,'2024-12-28 10:57:58',458727,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652753,2,23548,0,0,1,5,1,1,'2024-12-28 10:57:58',461382,'2024-12-28 10:58:01',488493,26989,'','',30,0,2.00695,2.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652754,2,23552,0,0,1,1,0,1,'2024-12-28 10:58:06',511518,'2024-12-28 10:58:06',520031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652755,2,28533,0,0,1,1,0,1,'2024-12-28 10:58:11',571309,'2024-12-28 10:58:11',577505,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652756,2,21397,0,0,1,5,1,1,'2024-12-28 10:58:06',522372,'2024-12-28 10:58:11',577920,26989,'','',30,0,2.00606,0.522,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652757,2,23553,0,0,1,10,1,1,'2024-12-28 10:58:06',524273,'2024-12-28 10:58:11',578099,26989,'','',30,0,2.00734,0.524,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652758,2,23551,0,0,1,1,0,1,'2024-12-28 10:58:11',578142,'2024-12-28 10:58:11',586564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652759,2,28279,0,0,1,1,0,1,'2024-12-28 10:58:11',587334,'2024-12-28 10:58:11',593035,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652760,2,21396,0,0,1,5,0,1,'2024-12-28 10:58:11',595320,'2024-12-28 10:58:16',613539,26989,'','',30,0,0.01958,0.595,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652761,2,21395,0,0,1,5,1,1,'2024-12-28 10:58:11',597010,'2024-12-28 10:58:16',613726,26989,'','',30,0,2.00555,0.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652762,2,23554,0,0,1,1,0,1,'2024-12-28 10:58:16',613764,'2024-12-28 10:58:16',622423,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652763,2,28533,0,0,1,1,0,1,'2024-12-28 10:58:16',624647,'2024-12-28 10:58:21',653025,26989,'','',30,0,0.00486,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652764,2,23554,0,0,1,1,0,1,'2024-12-28 10:58:21',655251,'2024-12-28 10:58:26',674725,26989,'','',30,0,0.0078,0.655,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652765,2,28279,0,0,1,1,0,1,'2024-12-28 10:58:41',891694,'2024-12-28 10:58:46',916959,26989,'','',30,0,0.00564,0.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652766,2,23551,0,0,1,1,0,1,'2024-12-28 10:58:41',893806,'2024-12-28 10:58:46',917128,26989,'','',30,0,0.00836,0.893,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652767,2,23552,0,0,1,1,0,1,'2024-12-28 10:58:41',896015,'2024-12-28 10:58:46',917286,26989,'','',30,0,0.00826,0.895,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652768,2,23553,0,0,1,10,1,1,'2024-12-28 10:58:46',917518,'2024-12-28 10:58:48',925712,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652769,2,23549,0,0,1,10,0,1,'2024-12-28 10:58:48',928005,'2024-12-28 10:58:51',961156,26989,'','',30,0,0.0088,2.927,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652770,2,23554,0,0,1,1,0,1,'2024-12-28 10:58:51',961410,'2024-12-28 10:58:51',970550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652771,2,23551,0,0,1,1,0,1,'2024-12-28 10:58:57',0,'2024-12-28 10:58:57',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652772,2,23548,0,0,1,5,1,1,'2024-12-28 10:59:01',2,'2024-12-28 10:59:06',18830,26989,'','',30,0,2.00681,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652773,2,21396,0,0,1,5,0,1,'2024-12-28 10:59:06',18877,'2024-12-28 10:59:06',27368,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652774,2,21397,0,0,1,5,1,1,'2024-12-28 10:59:16',109769,'2024-12-28 10:59:18',117626,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652775,2,21397,0,0,1,5,1,1,'2024-12-28 10:59:11',511,'2024-12-28 10:59:18',118047,26989,'','',30,0,2.00691,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652776,2,23553,0,0,1,10,1,1,'2024-12-28 10:59:11',7,'2024-12-28 10:59:18',118260,26989,'','',30,0,2.00655,0.079,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652777,2,21396,0,0,1,5,0,1,'2024-12-28 10:59:18',120671,'2024-12-28 10:59:21',151795,26989,'','',30,0,0.0197,2.12,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652778,2,21395,0,0,1,5,1,1,'2024-12-28 10:59:18',122616,'2024-12-28 10:59:21',151996,26989,'','',30,0,2.00612,2.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652779,2,28533,0,0,1,1,0,1,'2024-12-28 10:59:21',154043,'2024-12-28 10:59:26',175778,26989,'','',30,0,0.00496,0.154,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652780,2,23549,0,0,1,10,0,1,'2024-12-28 10:59:26',176251,'2024-12-28 10:59:26',191059,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652781,2,23551,0,0,1,1,0,1,'2024-12-28 10:59:26',191314,'2024-12-28 10:59:26',199792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652782,2,23554,0,0,1,1,0,1,'2024-12-28 10:59:26',202128,'2024-12-28 10:59:31',233940,26989,'','',30,0,0.00768,0.202,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652783,2,28279,0,0,1,1,0,1,'2024-12-28 10:59:36',265738,'2024-12-28 10:59:36',272275,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652784,2,21397,0,0,1,5,1,1,'2024-12-28 10:59:46',329466,'2024-12-28 10:59:48',337256,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652785,2,23553,0,0,1,10,1,1,'2024-12-28 10:59:48',337521,'2024-12-28 10:59:49',336432,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652786,2,28279,0,0,1,1,0,1,'2024-12-28 10:59:49',338968,'2024-12-28 10:59:51',367861,26989,'','',30,0,0.00499,3.338,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652787,2,23551,0,0,1,1,0,1,'2024-12-28 10:59:49',340881,'2024-12-28 10:59:51',368073,26989,'','',30,0,0.0079,3.34,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652788,2,23552,0,0,1,1,0,1,'2024-12-28 10:59:49',342670,'2024-12-28 10:59:51',368276,26989,'','',30,0,0.00774,3.342,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652789,2,23549,0,0,1,10,0,1,'2024-12-28 10:59:51',370610,'2024-12-28 10:59:56',400478,26989,'','',30,0,0.01093,0.37,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652790,2,23553,0,0,1,10,1,1,'2024-12-28 11:00:06',465055,'2024-12-28 11:00:08',471401,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652791,2,23548,0,0,1,5,1,1,'2024-12-28 11:00:08',473918,'2024-12-28 11:00:11',496419,26989,'','',30,0,0.99689,2.473,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652792,2,23554,0,0,1,1,0,1,'2024-12-28 11:00:16',522801,'2024-12-28 11:00:16',531360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652793,2,21397,0,0,1,5,1,1,'2024-12-28 11:00:18',537343,'2024-12-28 11:00:21',578937,26989,'','',30,0,2.00513,0.537,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652794,2,23553,0,0,1,10,1,1,'2024-12-28 11:00:18',539302,'2024-12-28 11:00:21',579157,26989,'','',30,0,2.00808,0.539,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652795,2,23551,0,0,1,1,0,1,'2024-12-28 11:00:21',579682,'2024-12-28 11:00:21',588905,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652796,2,21396,0,0,1,5,0,1,'2024-12-28 11:00:21',591396,'2024-12-28 11:00:26',618655,26989,'','',30,0,0.02824,0.591,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652797,2,21395,0,0,1,5,1,1,'2024-12-28 11:00:21',593301,'2024-12-28 11:00:26',618886,26989,'','',30,0,2.00592,0.593,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652798,2,23552,0,0,1,1,0,1,'2024-12-28 11:00:26',619160,'2024-12-28 11:00:26',627782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652799,2,28533,0,0,1,1,0,1,'2024-12-28 11:00:26',630345,'2024-12-28 11:00:31',666589,26989,'','',30,0,0.00495,0.63,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652800,2,23554,0,0,1,1,0,1,'2024-12-28 11:00:31',668690,'2024-12-28 11:00:36',700655,26989,'','',30,0,0.00783,0.668,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652801,2,23548,0,0,1,5,1,1,'2024-12-28 11:00:36',701372,'2024-12-28 11:00:38',708599,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652802,2,23553,0,0,1,10,1,1,'2024-12-28 11:00:46',771628,'2024-12-28 11:00:48',779431,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652803,2,28533,0,0,1,1,0,1,'2024-12-28 11:00:48',780310,'2024-12-28 11:00:48',786092,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652804,2,28279,0,0,1,1,0,1,'2024-12-28 11:00:51',821364,'2024-12-28 11:00:56',849364,26989,'','',30,0,0.00565,0.821,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652805,2,23551,0,0,1,1,0,1,'2024-12-28 11:00:51',823443,'2024-12-28 11:00:56',849551,26989,'','',30,0,0.00889,0.823,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652806,2,23552,0,0,1,1,0,1,'2024-12-28 11:00:51',825358,'2024-12-28 11:00:56',849743,26989,'','',30,0,0.00853,0.825,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652807,2,21395,0,0,1,5,1,1,'2024-12-28 11:00:56',849788,'2024-12-28 11:00:58',857116,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652808,2,23549,0,0,1,10,0,1,'2024-12-28 11:00:58',859895,'2024-12-28 11:01:01',895133,26989,'','',30,0,0.00952,2.859,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652809,2,28533,0,0,1,1,0,1,'2024-12-28 11:01:11',958422,'2024-12-28 11:01:11',964585,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652810,2,23551,0,0,1,1,0,1,'2024-12-28 11:01:11',964863,'2024-12-28 11:01:11',973404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652811,2,28279,0,0,1,1,0,1,'2024-12-28 11:01:11',974273,'2024-12-28 11:01:11',979891,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652812,2,23548,0,0,1,5,1,1,'2024-12-28 11:01:11',982342,'2024-12-28 11:01:17',5015,26989,'','',30,0,2.00521,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652813,2,23554,0,0,1,1,0,1,'2024-12-28 11:01:17',5050,'2024-12-28 11:01:17',8466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652814,2,23553,0,0,1,10,1,1,'2024-12-28 11:01:26',275,'2024-12-28 11:01:28',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652815,2,21397,0,0,1,5,1,1,'2024-12-28 11:01:21',25,'2024-12-28 11:01:28',5,26989,'','',30,0,2.00519,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652816,2,23553,0,0,1,10,1,1,'2024-12-28 11:01:21',27,'2024-12-28 11:01:28',385,26989,'','',30,0,2.00663,0.033,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652817,2,21396,0,0,1,5,0,1,'2024-12-28 11:01:28',25818,'2024-12-28 11:01:31',3636,26989,'','',30,0,0.01895,2.062,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652818,2,21395,0,0,1,5,1,1,'2024-12-28 11:01:28',26780,'2024-12-28 11:01:31',56,26989,'','',30,0,2.00703,2.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652819,2,28533,0,0,1,1,0,1,'2024-12-28 11:01:31',58,'2024-12-28 11:01:36',0,26989,'','',30,0,0.0049,0.072,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652820,2,23554,0,0,1,1,0,1,'2024-12-28 11:01:36',0,'2024-12-28 11:01:41',0,26989,'','',30,0,0.00768,0.084,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652821,2,23553,0,0,1,10,1,1,'2024-12-28 11:01:46',107522,'2024-12-28 11:01:46',767161,26989,'','',30,0,0.659,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652822,2,23551,0,0,1,1,0,1,'2024-12-28 11:01:56',800141,'2024-12-28 11:01:56',809188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652823,2,23549,0,0,1,10,0,1,'2024-12-28 11:01:56',809651,'2024-12-28 11:01:56',820567,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652824,2,28279,0,0,1,1,0,1,'2024-12-28 11:01:56',823115,'2024-12-28 11:02:01',843168,26989,'','',30,0,0.005,0.823,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652825,2,23551,0,0,1,1,0,1,'2024-12-28 11:01:56',825040,'2024-12-28 11:02:01',843365,26989,'','',30,0,0.008,0.825,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652826,2,23552,0,0,1,1,0,1,'2024-12-28 11:01:56',826824,'2024-12-28 11:02:01',843566,26989,'','',30,0,0.00844,0.826,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652827,2,23549,0,0,1,10,0,1,'2024-12-28 11:02:01',846438,'2024-12-28 11:02:06',861778,26989,'','',30,0,0.00904,0.846,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652828,2,21396,0,0,1,5,0,1,'2024-12-28 11:02:06',862050,'2024-12-28 11:02:06',888962,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652829,2,21397,0,0,1,5,1,1,'2024-12-28 11:02:16',921705,'2024-12-28 11:02:18',929219,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652830,2,23553,0,0,1,10,1,1,'2024-12-28 11:02:18',929491,'2024-12-28 11:02:19',928509,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652831,2,23548,0,0,1,5,1,1,'2024-12-28 11:02:19',931026,'2024-12-28 11:02:21',957964,26989,'','',30,0,2.00599,2.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652832,2,28533,0,0,1,1,0,1,'2024-12-28 11:02:26',986265,'2024-12-28 11:02:26',992364,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652833,2,23549,0,0,1,10,0,1,'2024-12-28 11:02:26',992629,'2024-12-28 11:02:27',156,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652834,2,23551,0,0,1,1,0,1,'2024-12-28 11:02:27',1426,'2024-12-28 11:02:27',4680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652835,2,21397,0,0,1,5,1,1,'2024-12-28 11:02:28',6418,'2024-12-28 11:02:31',21,26989,'','',30,0,2.00579,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652836,2,23553,0,0,1,10,1,1,'2024-12-28 11:02:28',924,'2024-12-28 11:02:31',11296,26989,'','',30,0,2.00672,0.016,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652837,2,21396,0,0,1,5,0,1,'2024-12-28 11:02:31',2,'2024-12-28 11:02:36',20688,26989,'','',30,0,0.01952,0.028,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652838,2,28279,0,0,1,1,0,1,'2024-12-28 11:02:36',20733,'2024-12-28 11:02:36',46,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652839,2,21395,0,0,1,5,1,1,'2024-12-28 11:02:31',12317,'2024-12-28 11:02:36',3048,26989,'','',30,0,2.0068,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652840,2,28533,0,0,1,1,0,1,'2024-12-28 11:02:36',24590,'2024-12-28 11:02:41',29605,26989,'','',30,0,0.00495,0.06,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652841,2,23554,0,0,1,1,0,1,'2024-12-28 11:02:41',462,'2024-12-28 11:02:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652842,2,23554,0,0,1,1,0,1,'2024-12-28 11:02:41',0,'2024-12-28 11:02:46',0,26989,'','',30,0,0.00757,0.082,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652843,2,21397,0,0,1,5,1,1,'2024-12-28 11:02:46',0,'2024-12-28 11:02:48',102698,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652844,2,23553,0,0,1,10,1,1,'2024-12-28 11:02:48',102934,'2024-12-28 11:02:49',102941,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652845,2,28279,0,0,1,1,0,1,'2024-12-28 11:03:01',176626,'2024-12-28 11:03:06',203894,26989,'','',30,0,0.00508,0.176,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652846,2,23551,0,0,1,1,0,1,'2024-12-28 11:03:01',178513,'2024-12-28 11:03:06',204064,26989,'','',30,0,0.00793,0.178,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652847,2,23552,0,0,1,1,0,1,'2024-12-28 11:03:01',180630,'2024-12-28 11:03:06',204229,26989,'','',30,0,0.00762,0.18,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652848,2,23553,0,0,1,10,1,1,'2024-12-28 11:03:06',204636,'2024-12-28 11:03:08',212012,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652849,2,23549,0,0,1,10,0,1,'2024-12-28 11:03:08',214381,'2024-12-28 11:03:11',244167,26989,'','',30,0,0.00955,2.214,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652850,2,23554,0,0,1,1,0,1,'2024-12-28 11:03:16',267705,'2024-12-28 11:03:16',276462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652851,2,23548,0,0,1,5,1,1,'2024-12-28 11:03:16',276696,'2024-12-28 11:03:18',284531,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652852,2,23551,0,0,1,1,0,1,'2024-12-28 11:03:21',308767,'2024-12-28 11:03:21',318087,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652853,2,23548,0,0,1,5,1,1,'2024-12-28 11:03:21',320466,'2024-12-28 11:03:26',346439,26989,'','',30,0,2.00596,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652854,2,21395,0,0,1,5,1,1,'2024-12-28 11:03:26',346489,'2024-12-28 11:03:28',353158,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652855,2,23552,0,0,1,1,0,1,'2024-12-28 11:03:28',353416,'2024-12-28 11:03:28',361749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652856,2,21397,0,0,1,5,1,1,'2024-12-28 11:03:31',392149,'2024-12-28 11:03:36',429838,26989,'','',30,0,2.00698,0.392,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652857,2,23553,0,0,1,10,1,1,'2024-12-28 11:03:31',394095,'2024-12-28 11:03:36',430058,26989,'','',30,0,2.00658,0.394,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652858,2,21396,0,0,1,5,0,1,'2024-12-28 11:03:36',432362,'2024-12-28 11:03:41',466628,26989,'','',30,0,0.0212,0.432,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652859,2,21395,0,0,1,5,1,1,'2024-12-28 11:03:36',434363,'2024-12-28 11:03:41',466835,26989,'','',30,0,2.00658,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652860,2,28533,0,0,1,1,0,1,'2024-12-28 11:03:41',469149,'2024-12-28 11:03:46',505373,26989,'','',30,0,0.00523,0.469,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652861,2,23554,0,0,1,1,0,1,'2024-12-28 11:03:46',508820,'2024-12-28 11:03:51',544524,26989,'','',30,0,0.00813,0.508,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652862,2,21395,0,0,1,5,1,1,'2024-12-28 11:03:56',568236,'2024-12-28 11:03:58',576260,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652863,2,23553,0,0,1,10,1,1,'2024-12-28 11:03:58',576522,'2024-12-28 11:04:00',584519,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652864,2,23552,0,0,1,1,0,1,'2024-12-28 11:04:06',634249,'2024-12-28 11:04:06',642547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652865,2,28279,0,0,1,1,0,1,'2024-12-28 11:04:06',644950,'2024-12-28 11:04:11',695577,26989,'','',30,0,0.00499,0.644,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652866,2,23551,0,0,1,1,0,1,'2024-12-28 11:04:06',646850,'2024-12-28 11:04:11',695782,26989,'','',30,0,0.00879,0.646,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652867,2,23552,0,0,1,1,0,1,'2024-12-28 11:04:06',648777,'2024-12-28 11:04:11',695984,26989,'','',30,0,0.00789,0.648,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652868,2,28533,0,0,1,1,0,1,'2024-12-28 11:04:11',696050,'2024-12-28 11:04:11',702579,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652869,2,23549,0,0,1,10,0,1,'2024-12-28 11:04:11',706173,'2024-12-28 11:04:16',732432,26989,'','',30,0,0.00887,0.706,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652870,2,23554,0,0,1,1,0,1,'2024-12-28 11:04:16',732481,'2024-12-28 11:04:16',741212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652871,2,23553,0,0,1,10,1,1,'2024-12-28 11:04:21',764762,'2024-12-28 11:04:23',772657,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652872,2,23548,0,0,1,5,1,1,'2024-12-28 11:04:26',801057,'2024-12-28 11:04:31',825732,26989,'','',30,0,2.00593,0.801,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652873,2,21397,0,0,1,5,1,1,'2024-12-28 11:04:36',847500,'2024-12-28 11:04:41',873158,26989,'','',30,0,2.00707,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652874,2,23553,0,0,1,10,1,1,'2024-12-28 11:04:36',849458,'2024-12-28 11:04:41',873367,26989,'','',30,0,2.00732,0.849,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652875,2,21396,0,0,1,5,0,1,'2024-12-28 11:04:41',875506,'2024-12-28 11:04:46',906070,26989,'','',30,0,0.02077,0.875,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652876,2,21395,0,0,1,5,1,1,'2024-12-28 11:04:41',877556,'2024-12-28 11:04:46',906310,26989,'','',30,0,2.00606,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652877,2,28533,0,0,1,1,0,1,'2024-12-28 11:04:46',908885,'2024-12-28 11:04:51',936493,26989,'','',30,0,0.00522,0.908,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652878,2,23554,0,0,1,1,0,1,'2024-12-28 11:04:51',936781,'2024-12-28 11:04:51',945650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652879,2,23554,0,0,1,1,0,1,'2024-12-28 11:04:51',947989,'2024-12-28 11:04:56',973836,26989,'','',30,0,0.00773,0.947,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652880,2,23551,0,0,1,1,0,1,'2024-12-28 11:04:56',973886,'2024-12-28 11:04:56',982701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652881,2,23549,0,0,1,10,0,1,'2024-12-28 11:04:56',983167,'2024-12-28 11:04:56',993343,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652882,2,21396,0,0,1,5,0,1,'2024-12-28 11:05:06',22,'2024-12-28 11:05:06',3253,26989,'','',30,0,0.035,0,0,'OK - 192.168.77.159: rta 1.478ms, lost 0%','rta=1.478ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652883,2,28279,0,0,1,1,0,1,'2024-12-28 11:05:11',30180,'2024-12-28 11:05:16',104321,26989,'','',30,0,0.00529,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652884,2,23551,0,0,1,1,0,1,'2024-12-28 11:05:11',31173,'2024-12-28 11:05:16',104510,26989,'','',30,0,0.00834,0.074,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652885,2,23552,0,0,1,1,0,1,'2024-12-28 11:05:11',62,'2024-12-28 11:05:16',104701,26989,'','',30,0,0.00782,0.076,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652886,2,21397,0,0,1,5,1,1,'2024-12-28 11:05:16',104977,'2024-12-28 11:05:18',112435,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652887,2,23553,0,0,1,10,1,1,'2024-12-28 11:05:18',112684,'2024-12-28 11:05:19',111601,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652888,2,23549,0,0,1,10,0,1,'2024-12-28 11:05:19',114009,'2024-12-28 11:05:21',137964,26989,'','',30,0,0.01032,3.113,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652889,2,28533,0,0,1,1,0,1,'2024-12-28 11:05:26',156170,'2024-12-28 11:05:26',162239,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652890,2,28279,0,0,1,1,0,1,'2024-12-28 11:05:36',220437,'2024-12-28 11:05:36',226770,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652891,2,23548,0,0,1,5,1,1,'2024-12-28 11:05:31',192300,'2024-12-28 11:05:36',227406,26989,'','',30,0,2.00586,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652892,2,23554,0,0,1,1,0,1,'2024-12-28 11:05:41',258103,'2024-12-28 11:05:41',266974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652893,2,23553,0,0,1,10,1,1,'2024-12-28 11:05:41',271162,'2024-12-28 11:05:46',290485,26989,'','',30,0,0.03835,0.271,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652894,2,21397,0,0,1,5,1,1,'2024-12-28 11:05:46',290531,'2024-12-28 11:05:48',298419,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652895,2,21397,0,0,1,5,1,1,'2024-12-28 11:05:41',269411,'2024-12-28 11:05:48',298829,26989,'','',30,0,0.0405,0.269,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652896,2,21396,0,0,1,5,0,1,'2024-12-28 11:05:48',301331,'2024-12-28 11:05:51',334142,26989,'','',30,0,0.02116,2.301,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652897,2,21395,0,0,1,5,1,1,'2024-12-28 11:05:48',303234,'2024-12-28 11:05:51',334345,26989,'','',30,0,2.00568,2.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652898,2,28533,0,0,1,1,0,1,'2024-12-28 11:05:51',336461,'2024-12-28 11:05:56',361516,26989,'','',30,0,0.00503,0.336,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652899,2,23554,0,0,1,1,0,1,'2024-12-28 11:05:56',364231,'2024-12-28 11:06:01',394786,26989,'','',30,0,0.00811,0.364,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652900,2,23553,0,0,1,10,1,1,'2024-12-28 11:06:06',426189,'2024-12-28 11:06:08',432730,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652901,2,23554,0,0,1,1,0,1,'2024-12-28 11:06:16',477822,'2024-12-28 11:06:16',486523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652902,2,23548,0,0,1,5,1,1,'2024-12-28 11:06:16',486772,'2024-12-28 11:06:18',494379,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652903,2,28279,0,0,1,1,0,1,'2024-12-28 11:06:18',496917,'2024-12-28 11:06:21',528745,26989,'','',30,0,0.00521,2.496,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652904,2,23551,0,0,1,1,0,1,'2024-12-28 11:06:18',498847,'2024-12-28 11:06:21',528950,26989,'','',30,0,0.00789,2.498,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652905,2,23552,0,0,1,1,0,1,'2024-12-28 11:06:18',500590,'2024-12-28 11:06:21',529149,26989,'','',30,0,0.00835,2.5,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652906,2,23549,0,0,1,10,0,1,'2024-12-28 11:06:21',532033,'2024-12-28 11:06:26',560786,26989,'','',30,0,0.00982,0.532,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652907,2,21395,0,0,1,5,1,1,'2024-12-28 11:06:26',560846,'2024-12-28 11:06:28',567887,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652908,2,23551,0,0,1,1,0,1,'2024-12-28 11:06:36',621830,'2024-12-28 11:06:36',630771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652909,2,23548,0,0,1,5,1,1,'2024-12-28 11:06:36',631267,'2024-12-28 11:06:38',638529,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652910,2,23548,0,0,1,5,1,1,'2024-12-28 11:06:38',717423,'2024-12-28 11:06:41',738197,26989,'','',30,0,0.91959,2.717,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652911,2,23553,0,0,1,10,1,1,'2024-12-28 11:06:46',776119,'2024-12-28 11:06:48',783399,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652912,2,28533,0,0,1,1,0,1,'2024-12-28 11:06:48',784180,'2024-12-28 11:06:48',789950,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652913,2,21397,0,0,1,5,1,1,'2024-12-28 11:06:48',794162,'2024-12-28 11:06:51',822145,26989,'','',30,0,0.07073,0.794,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652914,2,23553,0,0,1,10,1,1,'2024-12-28 11:06:48',792271,'2024-12-28 11:06:51',822359,26989,'','',30,0,0.07266,2.792,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652915,2,21396,0,0,1,5,0,1,'2024-12-28 11:06:51',824988,'2024-12-28 11:06:56',856605,26989,'','',30,0,0.0258,0.824,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652916,2,21395,0,0,1,5,1,1,'2024-12-28 11:06:56',856652,'2024-12-28 11:06:58',863355,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652917,2,21395,0,0,1,5,1,1,'2024-12-28 11:06:51',827027,'2024-12-28 11:06:58',863787,26989,'','',30,0,1.98055,0.826,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652918,2,28533,0,0,1,1,0,1,'2024-12-28 11:06:58',866276,'2024-12-28 11:07:01',893179,26989,'','',30,0,0.00495,2.866,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652919,2,23554,0,0,1,1,0,1,'2024-12-28 11:07:01',895450,'2024-12-28 11:07:06',915034,26989,'','',30,0,0.0079,0.895,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652920,2,23552,0,0,1,1,0,1,'2024-12-28 11:07:06',915287,'2024-12-28 11:07:06',923669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652921,2,23551,0,0,1,1,0,1,'2024-12-28 11:07:11',959774,'2024-12-28 11:07:11',968648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652922,2,28279,0,0,1,1,0,1,'2024-12-28 11:07:11',969494,'2024-12-28 11:07:11',975171,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652923,2,28279,0,0,1,1,0,1,'2024-12-28 11:07:21',0,'2024-12-28 11:07:26',17,26989,'','',30,0,0.00528,0.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652924,2,23551,0,0,1,1,0,1,'2024-12-28 11:07:21',4680,'2024-12-28 11:07:26',9342,26989,'','',30,0,0.00832,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652925,2,23552,0,0,1,1,0,1,'2024-12-28 11:07:21',5772,'2024-12-28 11:07:26',9451,26989,'','',30,0,0.00798,0.013,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652926,2,23553,0,0,1,10,1,1,'2024-12-28 11:07:26',147,'2024-12-28 11:07:28',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652927,2,23549,0,0,1,10,0,1,'2024-12-28 11:07:28',13129,'2024-12-28 11:07:31',4,26989,'','',30,0,0.0087,2.031,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652928,2,23548,0,0,1,5,1,1,'2024-12-28 11:07:41',0,'2024-12-28 11:07:46',113217,26989,'','',30,0,1.6465,0.092,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652929,2,23553,0,0,1,10,1,1,'2024-12-28 11:07:46',113491,'2024-12-28 11:07:48',120601,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652930,2,23554,0,0,1,1,0,1,'2024-12-28 11:07:51',143493,'2024-12-28 11:07:51',152227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652931,2,21397,0,0,1,5,1,1,'2024-12-28 11:07:51',154620,'2024-12-28 11:07:56',178495,26989,'','',30,0,2.00605,0.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652932,2,23553,0,0,1,10,1,1,'2024-12-28 11:07:51',156514,'2024-12-28 11:07:56',178720,26989,'','',30,0,2.00691,0.156,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652933,2,23551,0,0,1,1,0,1,'2024-12-28 11:07:56',178779,'2024-12-28 11:07:56',187454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652934,2,23549,0,0,1,10,0,1,'2024-12-28 11:07:56',187952,'2024-12-28 11:07:56',197710,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652935,2,21396,0,0,1,5,0,1,'2024-12-28 11:07:56',200427,'2024-12-28 11:08:01',231538,26989,'','',30,0,0.02647,0.2,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652936,2,21395,0,0,1,5,1,1,'2024-12-28 11:07:58',207097,'2024-12-28 11:08:01',232389,26989,'','',30,0,2.00616,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652937,2,28533,0,0,1,1,0,1,'2024-12-28 11:08:01',234605,'2024-12-28 11:08:06',272797,26989,'','',30,0,0.00502,0.234,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652938,2,23554,0,0,1,1,0,1,'2024-12-28 11:08:06',275374,'2024-12-28 11:08:11',303498,26989,'','',30,0,0.00811,0.275,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652939,2,21397,0,0,1,5,1,1,'2024-12-28 11:08:16',331183,'2024-12-28 11:08:18',338060,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652940,2,23553,0,0,1,10,1,1,'2024-12-28 11:08:18',338325,'2024-12-28 11:08:19',338277,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652941,2,28533,0,0,1,1,0,1,'2024-12-28 11:08:26',395181,'2024-12-28 11:08:26',401053,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652942,2,23549,0,0,1,10,0,1,'2024-12-28 11:08:26',401318,'2024-12-28 11:08:26',417993,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.561ms, lost 0%','rta=0.561ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652943,2,23551,0,0,1,1,0,1,'2024-12-28 11:08:26',418262,'2024-12-28 11:08:26',426730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652944,2,28279,0,0,1,1,0,1,'2024-12-28 11:08:26',429082,'2024-12-28 11:08:31',460657,26989,'','',30,0,0.00509,0.429,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652945,2,23551,0,0,1,1,0,1,'2024-12-28 11:08:26',430995,'2024-12-28 11:08:31',460846,26989,'','',30,0,0.00783,0.43,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652946,2,23552,0,0,1,1,0,1,'2024-12-28 11:08:26',431933,'2024-12-28 11:08:31',461048,26989,'','',30,0,0.00835,0.431,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652947,2,23549,0,0,1,10,0,1,'2024-12-28 11:08:31',463401,'2024-12-28 11:08:36',502807,26989,'','',30,0,2.00595,0.463,0,'OK - 84.38.95.222: rta 4.957ms, lost 5%','rta=4.957ms;10000.000;50000.000;0; pl=5%;85;100;;',''),(276652948,2,23554,0,0,1,1,0,1,'2024-12-28 11:08:41',530979,'2024-12-28 11:08:41',540346,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652949,2,21397,0,0,1,5,1,1,'2024-12-28 11:08:46',566582,'2024-12-28 11:08:48',573824,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652950,2,23553,0,0,1,10,1,1,'2024-12-28 11:08:48',574086,'2024-12-28 11:08:49',572979,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652951,2,23548,0,0,1,5,1,1,'2024-12-28 11:08:49',575580,'2024-12-28 11:08:56',617773,26989,'','',30,0,2.00579,3.575,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652952,2,21397,0,0,1,5,1,1,'2024-12-28 11:08:56',620569,'2024-12-28 11:09:01',651138,26989,'','',30,0,2.00703,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652953,2,23553,0,0,1,10,1,1,'2024-12-28 11:08:56',622569,'2024-12-28 11:09:01',651329,26989,'','',30,0,2.00668,0.622,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652954,2,21396,0,0,1,5,0,1,'2024-12-28 11:09:01',653824,'2024-12-28 11:09:06',683274,26989,'','',30,0,0.02121,0.653,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652955,2,21395,0,0,1,5,1,1,'2024-12-28 11:09:01',655710,'2024-12-28 11:09:06',683894,26989,'','',30,0,2.00656,0.655,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652956,2,28533,0,0,1,1,0,1,'2024-12-28 11:09:06',686275,'2024-12-28 11:09:11',710934,26989,'','',30,0,0.00505,0.686,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652957,2,23554,0,0,1,1,0,1,'2024-12-28 11:09:11',712981,'2024-12-28 11:09:16',743272,26989,'','',30,0,0.00783,0.712,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652958,2,23548,0,0,1,5,1,1,'2024-12-28 11:09:16',743550,'2024-12-28 11:09:18',749894,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652959,2,23551,0,0,1,1,0,1,'2024-12-28 11:09:21',784955,'2024-12-28 11:09:21',794281,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652960,2,21395,0,0,1,5,1,1,'2024-12-28 11:09:26',823767,'2024-12-28 11:09:28',831557,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652961,2,23552,0,0,1,1,0,1,'2024-12-28 11:09:28',831836,'2024-12-28 11:09:28',840115,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652962,2,28279,0,0,1,1,0,1,'2024-12-28 11:09:31',862472,'2024-12-28 11:09:36',896699,26989,'','',30,0,0.00524,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652963,2,23551,0,0,1,1,0,1,'2024-12-28 11:09:31',864427,'2024-12-28 11:09:36',896884,26989,'','',30,0,0.00787,0.864,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652964,2,23552,0,0,1,1,0,1,'2024-12-28 11:09:31',865845,'2024-12-28 11:09:36',897076,26989,'','',30,0,0.00814,0.865,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652965,2,23548,0,0,1,5,1,1,'2024-12-28 11:09:36',897781,'2024-12-28 11:09:38',905377,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652966,2,23549,0,0,1,10,0,1,'2024-12-28 11:09:38',907739,'2024-12-28 11:09:41',930349,26989,'','',30,0,0.00907,2.907,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652967,2,23553,0,0,1,10,1,1,'2024-12-28 11:09:46',967545,'2024-12-28 11:09:48',975919,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652968,2,28533,0,0,1,1,0,1,'2024-12-28 11:09:48',976792,'2024-12-28 11:09:48',982513,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652969,2,21395,0,0,1,5,1,1,'2024-12-28 11:09:56',16393,'2024-12-28 11:09:58',20278,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652970,2,23548,0,0,1,5,1,1,'2024-12-28 11:09:58',2561,'2024-12-28 11:10:01',383,26989,'','',30,0,0.05057,2.05,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652971,2,21397,0,0,1,5,1,1,'2024-12-28 11:10:01',5,'2024-12-28 11:10:06',62,26989,'','',30,0,2.0073,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652972,2,23553,0,0,1,10,1,1,'2024-12-28 11:10:01',49,'2024-12-28 11:10:06',32282,26989,'','',30,0,2.0068,0.061,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652973,2,23552,0,0,1,1,0,1,'2024-12-28 11:10:06',32456,'2024-12-28 11:10:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652974,2,21396,0,0,1,5,0,1,'2024-12-28 11:10:06',0,'2024-12-28 11:10:11',127359,26989,'','',30,0,0.02755,0.088,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652975,2,28533,0,0,1,1,0,1,'2024-12-28 11:10:11',127414,'2024-12-28 11:10:11',133526,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652976,2,21395,0,0,1,5,1,1,'2024-12-28 11:10:06',0,'2024-12-28 11:10:11',133976,26989,'','',30,0,2.00626,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652977,2,23551,0,0,1,1,0,1,'2024-12-28 11:10:11',134023,'2024-12-28 11:10:11',142446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652978,2,28279,0,0,1,1,0,1,'2024-12-28 11:10:11',143302,'2024-12-28 11:10:11',148928,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652979,2,28533,0,0,1,1,0,1,'2024-12-28 11:10:11',151238,'2024-12-28 11:10:16',165003,26989,'','',30,0,0.00485,0.151,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652980,2,23554,0,0,1,1,0,1,'2024-12-28 11:10:16',165047,'2024-12-28 11:10:16',173763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652981,2,23554,0,0,1,1,0,1,'2024-12-28 11:10:16',176024,'2024-12-28 11:10:21',186359,26989,'','',30,0,0.00764,0.176,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652982,2,23553,0,0,1,10,1,1,'2024-12-28 11:10:21',186402,'2024-12-28 11:10:23',193435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652983,2,28279,0,0,1,1,0,1,'2024-12-28 11:10:36',249246,'2024-12-28 11:10:41',277305,26989,'','',30,0,0.00538,0.249,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652984,2,23551,0,0,1,1,0,1,'2024-12-28 11:10:36',251200,'2024-12-28 11:10:41',277506,26989,'','',30,0,0.00808,0.251,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652985,2,23552,0,0,1,1,0,1,'2024-12-28 11:10:36',252793,'2024-12-28 11:10:41',277705,26989,'','',30,0,0.00853,0.252,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652986,2,23549,0,0,1,10,0,1,'2024-12-28 11:10:41',280087,'2024-12-28 11:10:46',309246,26989,'','',30,0,0.00944,0.28,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652987,2,23553,0,0,1,10,1,1,'2024-12-28 11:10:46',309557,'2024-12-28 11:10:48',316829,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652988,2,23554,0,0,1,1,0,1,'2024-12-28 11:10:51',336287,'2024-12-28 11:10:51',345075,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652989,2,23551,0,0,1,1,0,1,'2024-12-28 11:10:56',378353,'2024-12-28 11:10:56',387006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652990,2,23548,0,0,1,5,1,1,'2024-12-28 11:11:01',422871,'2024-12-28 11:11:06',447613,26989,'','',30,0,2.00681,0.422,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652991,2,21396,0,0,1,5,0,1,'2024-12-28 11:11:06',447666,'2024-12-28 11:11:06',481037,26989,'','',30,0,0.033,0,0,'OK - 192.168.77.159: rta 1.374ms, lost 0%','rta=1.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652992,2,21397,0,0,1,5,1,1,'2024-12-28 11:11:06',483425,'2024-12-28 11:11:11',520186,26989,'','',30,0,2.00544,0.483,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652993,2,23553,0,0,1,10,1,1,'2024-12-28 11:11:06',485329,'2024-12-28 11:11:11',520401,26989,'','',30,0,2.00551,0.485,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652994,2,21396,0,0,1,5,0,1,'2024-12-28 11:11:11',522561,'2024-12-28 11:11:16',562714,26989,'','',30,0,0.023,0.522,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652995,2,21395,0,0,1,5,1,1,'2024-12-28 11:11:11',524425,'2024-12-28 11:11:16',563425,26989,'','',30,0,2.00627,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276652996,2,28533,0,0,1,1,0,1,'2024-12-28 11:11:16',565984,'2024-12-28 11:11:21',588648,26989,'','',30,0,0.00532,0.565,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652997,2,23554,0,0,1,1,0,1,'2024-12-28 11:11:21',590781,'2024-12-28 11:11:26',686177,26989,'','',30,0,0.00773,0.59,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652998,2,23549,0,0,1,10,0,1,'2024-12-28 11:11:26',686663,'2024-12-28 11:11:26',697131,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276652999,2,23551,0,0,1,1,0,1,'2024-12-28 11:11:26',697393,'2024-12-28 11:11:26',705820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653000,2,28279,0,0,1,1,0,1,'2024-12-28 11:11:36',762022,'2024-12-28 11:11:36',768468,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653001,2,23554,0,0,1,1,0,1,'2024-12-28 11:11:41',799159,'2024-12-28 11:11:41',808594,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653002,2,28279,0,0,1,1,0,1,'2024-12-28 11:11:41',811085,'2024-12-28 11:11:46',840349,26989,'','',30,0,0.00513,0.811,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653003,2,23551,0,0,1,1,0,1,'2024-12-28 11:11:41',812979,'2024-12-28 11:11:46',840535,26989,'','',30,0,0.00801,0.812,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653004,2,23552,0,0,1,1,0,1,'2024-12-28 11:11:41',814526,'2024-12-28 11:11:46',840716,26989,'','',30,0,0.00796,0.814,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653005,2,21397,0,0,1,5,1,1,'2024-12-28 11:11:46',840766,'2024-12-28 11:11:48',848392,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653006,2,23553,0,0,1,10,1,1,'2024-12-28 11:11:48',848637,'2024-12-28 11:11:49',847575,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653007,2,23549,0,0,1,10,0,1,'2024-12-28 11:11:49',850154,'2024-12-28 11:11:51',863180,26989,'','',30,0,0.00948,3.85,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653008,2,23553,0,0,1,10,1,1,'2024-12-28 11:12:06',949760,'2024-12-28 11:12:08',956703,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653009,2,23548,0,0,1,5,1,1,'2024-12-28 11:12:08',959138,'2024-12-28 11:12:11',979136,26989,'','',30,0,0.99586,2.959,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653010,2,23554,0,0,1,1,0,1,'2024-12-28 11:12:17',26,'2024-12-28 11:12:17',9,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653011,2,21397,0,0,1,5,1,1,'2024-12-28 11:12:11',981154,'2024-12-28 11:12:17',5323,26989,'','',30,0,2.00654,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653012,2,23553,0,0,1,10,1,1,'2024-12-28 11:12:11',983058,'2024-12-28 11:12:17',5456,26989,'','',30,0,2.0068,0.983,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653013,2,21396,0,0,1,5,0,1,'2024-12-28 11:12:17',12,'2024-12-28 11:12:21',214,26989,'','',30,0,0.02678,1.014,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653014,2,21395,0,0,1,5,1,1,'2024-12-28 11:12:17',14,'2024-12-28 11:12:21',26,26989,'','',30,0,2.00602,1.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653015,2,23551,0,0,1,1,0,1,'2024-12-28 11:12:21',14019,'2024-12-28 11:12:21',17756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653016,2,28533,0,0,1,1,0,1,'2024-12-28 11:12:21',18999,'2024-12-28 11:12:26',24728,26989,'','',30,0,0.00505,0.045,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653017,2,23552,0,0,1,1,0,1,'2024-12-28 11:12:26',24898,'2024-12-28 11:12:26',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653018,2,23554,0,0,1,1,0,1,'2024-12-28 11:12:26',57,'2024-12-28 11:12:31',0,26989,'','',30,0,0.00765,0.071,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653019,2,23548,0,0,1,5,1,1,'2024-12-28 11:12:36',111945,'2024-12-28 11:12:38',118587,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653020,2,23553,0,0,1,10,1,1,'2024-12-28 11:12:46',177117,'2024-12-28 11:12:48',184182,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653021,2,28533,0,0,1,1,0,1,'2024-12-28 11:12:48',185065,'2024-12-28 11:12:48',190809,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653022,2,28279,0,0,1,1,0,1,'2024-12-28 11:12:48',193173,'2024-12-28 11:12:51',229386,26989,'','',30,0,0.00612,2.193,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653023,2,23551,0,0,1,1,0,1,'2024-12-28 11:12:48',195090,'2024-12-28 11:12:51',229571,26989,'','',30,0,0.00822,2.195,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653024,2,23552,0,0,1,1,0,1,'2024-12-28 11:12:48',197133,'2024-12-28 11:12:51',229745,26989,'','',30,0,0.0079,2.197,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653025,2,23549,0,0,1,10,0,1,'2024-12-28 11:12:51',232310,'2024-12-28 11:12:56',256719,26989,'','',30,0,0.00921,0.232,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653026,2,21395,0,0,1,5,1,1,'2024-12-28 11:12:56',256763,'2024-12-28 11:12:58',263854,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653027,2,23552,0,0,1,1,0,1,'2024-12-28 11:13:06',325522,'2024-12-28 11:13:06',334015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653028,2,28533,0,0,1,1,0,1,'2024-12-28 11:13:11',389379,'2024-12-28 11:13:11',395504,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653029,2,23551,0,0,1,1,0,1,'2024-12-28 11:13:11',395785,'2024-12-28 11:13:11',404270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653030,2,28279,0,0,1,1,0,1,'2024-12-28 11:13:11',405146,'2024-12-28 11:13:11',410779,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653031,2,23548,0,0,1,5,1,1,'2024-12-28 11:13:11',413192,'2024-12-28 11:13:16',435423,26989,'','',30,0,2.00635,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653032,2,23554,0,0,1,1,0,1,'2024-12-28 11:13:16',435474,'2024-12-28 11:13:16',444369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653033,2,23553,0,0,1,10,1,1,'2024-12-28 11:13:17',450231,'2024-12-28 11:13:21',474813,26989,'','',30,0,1.02047,0.45,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653034,2,21397,0,0,1,5,1,1,'2024-12-28 11:13:17',448313,'2024-12-28 11:13:21',475022,26989,'','',30,0,1.02276,0.448,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653035,2,21396,0,0,1,5,0,1,'2024-12-28 11:13:21',477376,'2024-12-28 11:13:26',502160,26989,'','',30,0,0.02278,0.477,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%','rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653036,2,21395,0,0,1,5,1,1,'2024-12-28 11:13:21',479158,'2024-12-28 11:13:26',502362,26989,'','',30,0,2.00731,0.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653037,2,28533,0,0,1,1,0,1,'2024-12-28 11:13:26',504470,'2024-12-28 11:13:31',528832,26989,'','',30,0,0.00496,0.504,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653038,2,23554,0,0,1,1,0,1,'2024-12-28 11:13:31',530883,'2024-12-28 11:13:36',554383,26989,'','',30,0,0.00778,0.53,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653039,2,23553,0,0,1,10,1,1,'2024-12-28 11:13:46',599220,'2024-12-28 11:13:48',606389,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653040,2,23554,0,0,1,1,0,1,'2024-12-28 11:13:51',762471,'2024-12-28 11:13:51',771654,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653041,2,28279,0,0,1,1,0,1,'2024-12-28 11:13:51',774036,'2024-12-28 11:13:56',804402,26989,'','',30,0,0.00502,0.774,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653042,2,23551,0,0,1,1,0,1,'2024-12-28 11:13:51',775989,'2024-12-28 11:13:56',804606,26989,'','',30,0,0.00793,0.775,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653043,2,23552,0,0,1,1,0,1,'2024-12-28 11:13:51',778161,'2024-12-28 11:13:56',804811,26989,'','',30,0,0.00781,0.778,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653044,2,23549,0,0,1,10,0,1,'2024-12-28 11:13:56',805314,'2024-12-28 11:13:56',815295,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653045,2,23549,0,0,1,10,0,1,'2024-12-28 11:13:56',818027,'2024-12-28 11:14:01',856327,26989,'','',30,0,0.01064,0.818,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653046,2,21396,0,0,1,5,0,1,'2024-12-28 11:14:06',886203,'2024-12-28 11:14:06',906810,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653047,2,21397,0,0,1,5,1,1,'2024-12-28 11:14:16',954396,'2024-12-28 11:14:18',961870,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653048,2,23553,0,0,1,10,1,1,'2024-12-28 11:14:18',962162,'2024-12-28 11:14:19',961034,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653049,2,23548,0,0,1,5,1,1,'2024-12-28 11:14:19',963498,'2024-12-28 11:14:26',2501,26989,'','',30,0,2.00617,3.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653050,2,21397,0,0,1,5,1,1,'2024-12-28 11:14:21',987868,'2024-12-28 11:14:26',4,26989,'','',30,0,0.98105,0.987,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653051,2,23553,0,0,1,10,1,1,'2024-12-28 11:14:21',985970,'2024-12-28 11:14:26',326,26989,'','',30,0,0.98338,0.985,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653052,2,28533,0,0,1,1,0,1,'2024-12-28 11:14:26',42,'2024-12-28 11:14:26',73,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653053,2,23549,0,0,1,10,0,1,'2024-12-28 11:14:26',4885,'2024-12-28 11:14:26',9579,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653054,2,23551,0,0,1,1,0,1,'2024-12-28 11:14:26',1215,'2024-12-28 11:14:26',201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653055,2,21396,0,0,1,5,0,1,'2024-12-28 11:14:26',1771,'2024-12-28 11:14:31',19570,26989,'','',30,0,0.01999,0.033,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653056,2,21395,0,0,1,5,1,1,'2024-12-28 11:14:26',15121,'2024-12-28 11:14:31',19687,26989,'','',30,0,2.00699,0.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653057,2,28533,0,0,1,1,0,1,'2024-12-28 11:14:31',4,'2024-12-28 11:14:36',6,26989,'','',30,0,0.00493,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653058,2,28279,0,0,1,1,0,1,'2024-12-28 11:14:36',6,'2024-12-28 11:14:36',486,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653059,2,23554,0,0,1,1,0,1,'2024-12-28 11:14:36',63,'2024-12-28 11:14:41',0,26989,'','',30,0,0.00769,0.077,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653060,2,21397,0,0,1,5,1,1,'2024-12-28 11:14:46',103948,'2024-12-28 11:14:48',111242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653061,2,23553,0,0,1,10,1,1,'2024-12-28 11:14:48',111517,'2024-12-28 11:14:49',110589,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653062,2,28279,0,0,1,1,0,1,'2024-12-28 11:14:56',147978,'2024-12-28 11:15:01',178868,26989,'','',30,0,0.0051,0.147,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653063,2,23551,0,0,1,1,0,1,'2024-12-28 11:14:56',149845,'2024-12-28 11:15:01',179066,26989,'','',30,0,0.00806,0.149,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653064,2,23552,0,0,1,1,0,1,'2024-12-28 11:14:56',151630,'2024-12-28 11:15:01',179260,26989,'','',30,0,0.00779,0.151,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653065,2,23549,0,0,1,10,0,1,'2024-12-28 11:15:01',182141,'2024-12-28 11:15:06',217515,26989,'','',30,0,0.01061,0.182,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653066,2,23553,0,0,1,10,1,1,'2024-12-28 11:15:06',218006,'2024-12-28 11:15:08',225339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653067,2,23554,0,0,1,1,0,1,'2024-12-28 11:15:16',276304,'2024-12-28 11:15:16',284897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653068,2,23548,0,0,1,5,1,1,'2024-12-28 11:15:16',285158,'2024-12-28 11:15:18',290773,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653069,2,23551,0,0,1,1,0,1,'2024-12-28 11:15:21',322539,'2024-12-28 11:15:21',331741,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653070,2,21395,0,0,1,5,1,1,'2024-12-28 11:15:26',362098,'2024-12-28 11:15:28',369294,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653071,2,23552,0,0,1,1,0,1,'2024-12-28 11:15:28',369595,'2024-12-28 11:15:28',377620,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653072,2,23548,0,0,1,5,1,1,'2024-12-28 11:15:28',380343,'2024-12-28 11:15:31',407445,26989,'','',30,0,2.00655,2.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653073,2,21397,0,0,1,5,1,1,'2024-12-28 11:15:28',382255,'2024-12-28 11:15:31',407647,26989,'','',30,0,2.00662,2.382,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653074,2,23553,0,0,1,10,1,1,'2024-12-28 11:15:28',383747,'2024-12-28 11:15:31',407849,26989,'','',30,0,2.00725,2.383,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653075,2,21396,0,0,1,5,0,1,'2024-12-28 11:15:31',409980,'2024-12-28 11:15:36',444671,26989,'','',30,0,0.02,0.409,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653076,2,21395,0,0,1,5,1,1,'2024-12-28 11:15:31',411967,'2024-12-28 11:15:36',445537,26989,'','',30,0,2.00601,0.411,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653077,2,28533,0,0,1,1,0,1,'2024-12-28 11:15:36',447804,'2024-12-28 11:15:41',479853,26989,'','',30,0,0.00521,0.447,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653078,2,23554,0,0,1,1,0,1,'2024-12-28 11:15:41',482209,'2024-12-28 11:15:46',514505,26989,'','',30,0,0.00807,0.482,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653079,2,23553,0,0,1,10,1,1,'2024-12-28 11:15:46',514808,'2024-12-28 11:15:48',522509,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653080,2,21395,0,0,1,5,1,1,'2024-12-28 11:15:56',582299,'2024-12-28 11:15:58',589142,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653081,2,28279,0,0,1,1,0,1,'2024-12-28 11:16:01',613301,'2024-12-28 11:16:06',644523,26989,'','',30,0,0.00502,0.613,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653082,2,23551,0,0,1,1,0,1,'2024-12-28 11:16:01',615203,'2024-12-28 11:16:06',644704,26989,'','',30,0,0.00791,0.615,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653083,2,23552,0,0,1,1,0,1,'2024-12-28 11:16:01',617157,'2024-12-28 11:16:06',644867,26989,'','',30,0,0.00861,0.617,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653084,2,23549,0,0,1,10,0,1,'2024-12-28 11:16:06',647479,'2024-12-28 11:16:11',687781,26989,'','',30,0,0.01272,0.647,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653085,2,28533,0,0,1,1,0,1,'2024-12-28 11:16:11',687847,'2024-12-28 11:16:11',694450,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653086,2,23554,0,0,1,1,0,1,'2024-12-28 11:16:16',729760,'2024-12-28 11:16:16',738523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653087,2,23553,0,0,1,10,1,1,'2024-12-28 11:16:21',769185,'2024-12-28 11:16:23',776649,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653088,2,23548,0,0,1,5,1,1,'2024-12-28 11:16:31',819503,'2024-12-28 11:16:36',843788,26989,'','',30,0,2.00686,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653089,2,21397,0,0,1,5,1,1,'2024-12-28 11:16:31',821475,'2024-12-28 11:16:36',844007,26989,'','',30,0,2.00686,0.821,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653090,2,23553,0,0,1,10,1,1,'2024-12-28 11:16:31',822153,'2024-12-28 11:16:36',844201,26989,'','',30,0,2.00625,0.822,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653091,2,21396,0,0,1,5,0,1,'2024-12-28 11:16:36',846273,'2024-12-28 11:16:41',875347,26989,'','',30,0,0.02385,0.846,0,'OK - 192.168.77.159: rta 0.951ms, lost 0%','rta=0.951ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653092,2,21395,0,0,1,5,1,1,'2024-12-28 11:16:36',848209,'2024-12-28 11:16:41',875568,26989,'','',30,0,2.00669,0.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653093,2,28533,0,0,1,1,0,1,'2024-12-28 11:16:41',877680,'2024-12-28 11:16:46',908190,26989,'','',30,0,0.00516,0.877,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653094,2,23554,0,0,1,1,0,1,'2024-12-28 11:16:46',910748,'2024-12-28 11:16:51',933427,26989,'','',30,0,0.00801,0.91,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653095,2,23551,0,0,1,1,0,1,'2024-12-28 11:16:56',971645,'2024-12-28 11:16:56',980502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653096,2,23549,0,0,1,10,0,1,'2024-12-28 11:16:56',980984,'2024-12-28 11:16:56',994317,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653097,2,21396,0,0,1,5,0,1,'2024-12-28 11:17:06',28,'2024-12-28 11:17:06',47,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653098,2,28279,0,0,1,1,0,1,'2024-12-28 11:17:06',24671,'2024-12-28 11:17:11',31799,26989,'','',30,0,0.00521,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653099,2,23551,0,0,1,1,0,1,'2024-12-28 11:17:06',25639,'2024-12-28 11:17:11',31899,26989,'','',30,0,0.0088,0.062,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653100,2,23552,0,0,1,1,0,1,'2024-12-28 11:17:06',51,'2024-12-28 11:17:11',499,26989,'','',30,0,0.00845,0.063,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653101,2,23549,0,0,1,10,0,1,'2024-12-28 11:17:11',7,'2024-12-28 11:17:16',112420,26989,'','',30,0,0.00963,0.078,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653102,2,21397,0,0,1,5,1,1,'2024-12-28 11:17:16',112662,'2024-12-28 11:17:18',120682,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653103,2,23553,0,0,1,10,1,1,'2024-12-28 11:17:18',120906,'2024-12-28 11:17:19',120085,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653104,2,28533,0,0,1,1,0,1,'2024-12-28 11:17:26',178633,'2024-12-28 11:17:26',184582,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653105,2,23551,0,0,1,1,0,1,'2024-12-28 11:17:26',185074,'2024-12-28 11:17:26',193468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653106,2,28279,0,0,1,1,0,1,'2024-12-28 11:17:36',254799,'2024-12-28 11:17:36',261354,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653107,2,21397,0,0,1,5,1,1,'2024-12-28 11:17:36',266325,'2024-12-28 11:17:41',301142,26989,'','',30,0,0.0787,0.266,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653108,2,23548,0,0,1,5,1,1,'2024-12-28 11:17:36',264382,'2024-12-28 11:17:41',301346,26989,'','',30,0,0.0807,0.264,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653109,2,23553,0,0,1,10,1,1,'2024-12-28 11:17:36',268308,'2024-12-28 11:17:41',301551,26989,'','',30,0,0.07726,0.268,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653110,2,23554,0,0,1,1,0,1,'2024-12-28 11:17:41',301608,'2024-12-28 11:17:41',310239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653111,2,21396,0,0,1,5,0,1,'2024-12-28 11:17:41',312611,'2024-12-28 11:17:46',340915,26989,'','',30,0,0.02815,0.312,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653112,2,21395,0,0,1,5,1,1,'2024-12-28 11:17:41',313565,'2024-12-28 11:17:46',341372,26989,'','',30,0,2.007,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653113,2,28533,0,0,1,1,0,1,'2024-12-28 11:17:46',343870,'2024-12-28 11:17:51',364802,26989,'','',30,0,0.00526,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653114,2,23554,0,0,1,1,0,1,'2024-12-28 11:17:51',366915,'2024-12-28 11:17:56',396146,26989,'','',30,0,0.0079,0.366,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653115,2,23553,0,0,1,10,1,1,'2024-12-28 11:18:06',454876,'2024-12-28 11:18:08',462214,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653116,2,28279,0,0,1,1,0,1,'2024-12-28 11:18:11',494408,'2024-12-28 11:18:16',521330,26989,'','',30,0,0.00519,0.494,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653117,2,23551,0,0,1,1,0,1,'2024-12-28 11:18:11',496378,'2024-12-28 11:18:16',521512,26989,'','',30,0,0.008,0.496,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653118,2,23552,0,0,1,1,0,1,'2024-12-28 11:18:11',498550,'2024-12-28 11:18:16',521695,26989,'','',30,0,0.00819,0.498,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653119,2,23554,0,0,1,1,0,1,'2024-12-28 11:18:16',521738,'2024-12-28 11:18:16',530370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653120,2,23548,0,0,1,5,1,1,'2024-12-28 11:18:16',530621,'2024-12-28 11:18:18',536973,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653121,2,23549,0,0,1,10,0,1,'2024-12-28 11:18:18',539455,'2024-12-28 11:18:21',566528,26989,'','',30,0,0.01063,2.539,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653122,2,21395,0,0,1,5,1,1,'2024-12-28 11:18:26',595625,'2024-12-28 11:18:28',602793,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653123,2,23552,0,0,1,1,0,1,'2024-12-28 11:18:28',603062,'2024-12-28 11:18:28',611227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653124,2,23551,0,0,1,1,0,1,'2024-12-28 11:18:36',666460,'2024-12-28 11:18:36',675255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653125,2,23548,0,0,1,5,1,1,'2024-12-28 11:18:36',675719,'2024-12-28 11:18:38',683062,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653126,2,21397,0,0,1,5,1,1,'2024-12-28 11:18:41',710368,'2024-12-28 11:18:46',755840,26989,'','',30,0,2.00666,0.71,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653127,2,23548,0,0,1,5,1,1,'2024-12-28 11:18:41',712284,'2024-12-28 11:18:46',756025,26989,'','',30,0,2.0077,0.712,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653128,2,23553,0,0,1,10,1,1,'2024-12-28 11:18:41',714378,'2024-12-28 11:18:46',756208,26989,'','',30,0,2.00661,0.714,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653129,2,28533,0,0,1,1,0,1,'2024-12-28 11:18:46',756999,'2024-12-28 11:18:46',763510,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653130,2,21396,0,0,1,5,0,1,'2024-12-28 11:18:46',765837,'2024-12-28 11:18:51',802424,26989,'','',30,0,0.02713,0.765,0,'OK - 192.168.77.159: rta 1.124ms, lost 0%','rta=1.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653131,2,21395,0,0,1,5,1,1,'2024-12-28 11:18:46',767750,'2024-12-28 11:18:51',802609,26989,'','',30,0,2.00693,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653132,2,28533,0,0,1,1,0,1,'2024-12-28 11:18:51',805057,'2024-12-28 11:18:56',828207,26989,'','',30,0,0.00546,0.805,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653133,2,23554,0,0,1,1,0,1,'2024-12-28 11:18:56',830853,'2024-12-28 11:19:01',860066,26989,'','',30,0,0.00784,0.83,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653134,2,23553,0,0,1,10,1,1,'2024-12-28 11:19:01',860104,'2024-12-28 11:19:03',867316,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653135,2,23552,0,0,1,1,0,1,'2024-12-28 11:19:06',890733,'2024-12-28 11:19:06',898980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653136,2,28533,0,0,1,1,0,1,'2024-12-28 11:19:11',941352,'2024-12-28 11:19:11',947581,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653137,2,23551,0,0,1,1,0,1,'2024-12-28 11:19:11',947823,'2024-12-28 11:19:11',956092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653138,2,28279,0,0,1,1,0,1,'2024-12-28 11:19:11',956840,'2024-12-28 11:19:11',962491,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653139,2,23554,0,0,1,1,0,1,'2024-12-28 11:19:16',984748,'2024-12-28 11:19:16',993445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653140,2,28279,0,0,1,1,0,1,'2024-12-28 11:19:16',995682,'2024-12-28 11:19:21',508,26989,'','',30,0,0.00495,0.995,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653141,2,23551,0,0,1,1,0,1,'2024-12-28 11:19:16',997594,'2024-12-28 11:19:21',7,26989,'','',30,0,0.00822,0.997,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653142,2,23552,0,0,1,1,0,1,'2024-12-28 11:19:16',999752,'2024-12-28 11:19:21',0,26989,'','',30,0,0.00804,0.999,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653143,2,23549,0,0,1,10,0,1,'2024-12-28 11:19:21',523,'2024-12-28 11:19:26',9049,26989,'','',30,0,0.00859,0.01,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653144,2,23553,0,0,1,10,1,1,'2024-12-28 11:19:26',9081,'2024-12-28 11:19:28',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653145,2,23553,0,0,1,10,1,1,'2024-12-28 11:19:46',101893,'2024-12-28 11:19:46',731440,26989,'','',30,0,0.629,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653146,2,21397,0,0,1,5,1,1,'2024-12-28 11:19:46',733711,'2024-12-28 11:19:51',766483,26989,'','',30,0,2.00658,0.733,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653147,2,23548,0,0,1,5,1,1,'2024-12-28 11:19:46',735564,'2024-12-28 11:19:51',766661,26989,'','',30,0,2.00771,0.735,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653148,2,23553,0,0,1,10,1,1,'2024-12-28 11:19:46',737717,'2024-12-28 11:19:51',766857,26989,'','',30,0,2.00655,0.737,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653149,2,23554,0,0,1,1,0,1,'2024-12-28 11:19:51',767101,'2024-12-28 11:19:51',775913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653150,2,21396,0,0,1,5,0,1,'2024-12-28 11:19:51',778244,'2024-12-28 11:19:56',808942,26989,'','',30,0,0.01971,0.778,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653151,2,21395,0,0,1,5,1,1,'2024-12-28 11:19:51',780139,'2024-12-28 11:19:56',809120,26989,'','',30,0,2.00694,0.78,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653152,2,23551,0,0,1,1,0,1,'2024-12-28 11:19:56',809158,'2024-12-28 11:19:56',817826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653153,2,23549,0,0,1,10,0,1,'2024-12-28 11:19:56',818240,'2024-12-28 11:19:56',831305,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653154,2,28533,0,0,1,1,0,1,'2024-12-28 11:19:56',833780,'2024-12-28 11:20:01',866727,26989,'','',30,0,0.00485,0.833,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653155,2,23554,0,0,1,1,0,1,'2024-12-28 11:20:01',869503,'2024-12-28 11:20:06',894408,26989,'','',30,0,0.00799,0.869,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653156,2,21397,0,0,1,5,1,1,'2024-12-28 11:20:16',947200,'2024-12-28 11:20:18',953743,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653157,2,23553,0,0,1,10,1,1,'2024-12-28 11:20:18',953956,'2024-12-28 11:20:19',953976,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653158,2,28279,0,0,1,1,0,1,'2024-12-28 11:20:21',977760,'2024-12-28 11:20:27',5285,26989,'','',30,0,0.00513,0.977,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653159,2,23551,0,0,1,1,0,1,'2024-12-28 11:20:21',979731,'2024-12-28 11:20:27',5399,26989,'','',30,0,0.00894,0.979,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653160,2,23552,0,0,1,1,0,1,'2024-12-28 11:20:21',981827,'2024-12-28 11:20:27',85,26989,'','',30,0,0.00811,0.981,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653161,2,28533,0,0,1,1,0,1,'2024-12-28 11:20:27',10,'2024-12-28 11:20:27',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653162,2,23549,0,0,1,10,0,1,'2024-12-28 11:20:27',1,'2024-12-28 11:20:27',12889,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653163,2,23549,0,0,1,10,0,1,'2024-12-28 11:20:27',14239,'2024-12-28 11:20:31',2277,26989,'','',30,0,0.01003,1.033,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653164,2,23554,0,0,1,1,0,1,'2024-12-28 11:20:41',0,'2024-12-28 11:20:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653165,2,21397,0,0,1,5,1,1,'2024-12-28 11:20:46',109051,'2024-12-28 11:20:48',117026,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653166,2,23553,0,0,1,10,1,1,'2024-12-28 11:20:48',117285,'2024-12-28 11:20:49',115201,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653167,2,21397,0,0,1,5,1,1,'2024-12-28 11:20:51',124360,'2024-12-28 11:20:56',155795,26989,'','',30,0,2.0066,0.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653168,2,23548,0,0,1,5,1,1,'2024-12-28 11:20:51',126286,'2024-12-28 11:20:56',155993,26989,'','',30,0,2.00664,0.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653169,2,23553,0,0,1,10,1,1,'2024-12-28 11:20:51',128432,'2024-12-28 11:20:56',156214,26989,'','',30,0,2.00648,0.128,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653170,2,21396,0,0,1,5,0,1,'2024-12-28 11:20:56',158404,'2024-12-28 11:21:01',190703,26989,'','',30,0,0.02523,0.158,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653171,2,21395,0,0,1,5,1,1,'2024-12-28 11:20:56',160595,'2024-12-28 11:21:01',191125,26989,'','',30,0,2.00627,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653172,2,28533,0,0,1,1,0,1,'2024-12-28 11:21:01',193768,'2024-12-28 11:21:06',221592,26989,'','',30,0,0.0057,0.193,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653173,2,23554,0,0,1,1,0,1,'2024-12-28 11:21:06',224253,'2024-12-28 11:21:11',242674,26989,'','',30,0,0.00783,0.224,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653174,2,23548,0,0,1,5,1,1,'2024-12-28 11:21:16',269599,'2024-12-28 11:21:18',277491,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653175,2,23551,0,0,1,1,0,1,'2024-12-28 11:21:21',300770,'2024-12-28 11:21:21',309734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653176,2,21395,0,0,1,5,1,1,'2024-12-28 11:21:26',336373,'2024-12-28 11:21:28',343248,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653177,2,23552,0,0,1,1,0,1,'2024-12-28 11:21:28',343512,'2024-12-28 11:21:28',351836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653178,2,28279,0,0,1,1,0,1,'2024-12-28 11:21:28',354424,'2024-12-28 11:21:31',375249,26989,'','',30,0,0.00502,1.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653179,2,23551,0,0,1,1,0,1,'2024-12-28 11:21:28',356376,'2024-12-28 11:21:31',375430,26989,'','',30,0,0.0081,1.356,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653180,2,23552,0,0,1,1,0,1,'2024-12-28 11:21:28',358418,'2024-12-28 11:21:31',375616,26989,'','',30,0,0.00807,1.358,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653181,2,23549,0,0,1,10,0,1,'2024-12-28 11:21:31',377700,'2024-12-28 11:21:36',403348,26989,'','',30,0,0.01163,0.377,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653182,2,23548,0,0,1,5,1,1,'2024-12-28 11:21:36',404025,'2024-12-28 11:21:38',410869,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653183,2,23553,0,0,1,10,1,1,'2024-12-28 11:21:46',467489,'2024-12-28 11:21:48',475617,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653184,2,28533,0,0,1,1,0,1,'2024-12-28 11:21:48',476561,'2024-12-28 11:21:48',482297,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653185,2,21395,0,0,1,5,1,1,'2024-12-28 11:21:56',738949,'2024-12-28 11:21:58',745059,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653186,2,21397,0,0,1,5,1,1,'2024-12-28 11:21:58',747921,'2024-12-28 11:22:01',777885,26989,'','',30,0,2.00681,2.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653187,2,23548,0,0,1,5,1,1,'2024-12-28 11:21:58',749846,'2024-12-28 11:22:01',778096,26989,'','',30,0,2.00687,2.749,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653188,2,23553,0,0,1,10,1,1,'2024-12-28 11:21:58',751953,'2024-12-28 11:22:01',778305,26989,'','',30,0,2.00677,2.751,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653189,2,21396,0,0,1,5,0,1,'2024-12-28 11:22:01',780508,'2024-12-28 11:22:06',806379,26989,'','',30,0,0.02559,0.78,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653190,2,21395,0,0,1,5,1,1,'2024-12-28 11:22:01',782415,'2024-12-28 11:22:06',806595,26989,'','',30,0,2.00659,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653191,2,23552,0,0,1,1,0,1,'2024-12-28 11:22:06',806861,'2024-12-28 11:22:06',815276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653192,2,28533,0,0,1,1,0,1,'2024-12-28 11:22:06',817645,'2024-12-28 11:22:11',849507,26989,'','',30,0,0.005,0.817,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653193,2,23551,0,0,1,1,0,1,'2024-12-28 11:22:11',849842,'2024-12-28 11:22:11',858929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653194,2,28279,0,0,1,1,0,1,'2024-12-28 11:22:11',859872,'2024-12-28 11:22:11',865612,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653195,2,23554,0,0,1,1,0,1,'2024-12-28 11:22:11',868052,'2024-12-28 11:22:16',893616,26989,'','',30,0,0.00766,0.868,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653196,2,23553,0,0,1,10,1,1,'2024-12-28 11:22:21',923584,'2024-12-28 11:22:23',930348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653197,2,28279,0,0,1,1,0,1,'2024-12-28 11:22:31',973788,'2024-12-28 11:22:36',999262,26989,'','',30,0,0.00505,0.973,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653198,2,23551,0,0,1,1,0,1,'2024-12-28 11:22:31',975706,'2024-12-28 11:22:36',999454,26989,'','',30,0,0.00835,0.975,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653199,2,23552,0,0,1,1,0,1,'2024-12-28 11:22:31',976811,'2024-12-28 11:22:36',999640,26989,'','',30,0,0.00851,0.976,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653200,2,23549,0,0,1,10,0,1,'2024-12-28 11:22:37',1016,'2024-12-28 11:22:41',590,26989,'','',30,0,0.00886,1.001,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653201,2,23553,0,0,1,10,1,1,'2024-12-28 11:22:46',11211,'2024-12-28 11:22:48',13780,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653202,2,23554,0,0,1,1,0,1,'2024-12-28 11:22:51',24548,'2024-12-28 11:22:51',54,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653203,2,23551,0,0,1,1,0,1,'2024-12-28 11:22:56',0,'2024-12-28 11:22:56',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653204,2,23549,0,0,1,10,0,1,'2024-12-28 11:22:56',0,'2024-12-28 11:22:56',104081,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653205,2,21397,0,0,1,5,1,1,'2024-12-28 11:23:01',147040,'2024-12-28 11:23:06',164387,26989,'','',30,0,2.00844,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653206,2,23548,0,0,1,5,1,1,'2024-12-28 11:23:01',149050,'2024-12-28 11:23:06',164583,26989,'','',30,0,2.00747,0.149,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653207,2,23553,0,0,1,10,1,1,'2024-12-28 11:23:01',150761,'2024-12-28 11:23:06',164772,26989,'','',30,0,2.00667,0.15,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653208,2,21396,0,0,1,5,0,1,'2024-12-28 11:23:06',164818,'2024-12-28 11:23:06',193346,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653209,2,21396,0,0,1,5,0,1,'2024-12-28 11:23:06',195703,'2024-12-28 11:23:11',238044,26989,'','',30,0,0.02092,0.195,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653210,2,21395,0,0,1,5,1,1,'2024-12-28 11:23:06',197555,'2024-12-28 11:23:11',238243,26989,'','',30,0,2.0065,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653211,2,28533,0,0,1,1,0,1,'2024-12-28 11:23:11',240341,'2024-12-28 11:23:16',270036,26989,'','',30,0,0.00501,0.24,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653212,2,23554,0,0,1,1,0,1,'2024-12-28 11:23:16',272774,'2024-12-28 11:23:21',302001,26989,'','',30,0,0.0081,0.272,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653213,2,23549,0,0,1,10,0,1,'2024-12-28 11:23:26',333980,'2024-12-28 11:23:26',344009,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653214,2,23551,0,0,1,1,0,1,'2024-12-28 11:23:26',344265,'2024-12-28 11:23:26',352699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653215,2,28279,0,0,1,1,0,1,'2024-12-28 11:23:36',408050,'2024-12-28 11:23:36',414339,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653216,2,28279,0,0,1,1,0,1,'2024-12-28 11:23:36',417276,'2024-12-28 11:23:41',453623,26989,'','',30,0,0.00501,0.417,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653217,2,23551,0,0,1,1,0,1,'2024-12-28 11:23:36',419190,'2024-12-28 11:23:41',453805,26989,'','',30,0,0.00788,0.419,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653218,2,23552,0,0,1,1,0,1,'2024-12-28 11:23:36',420954,'2024-12-28 11:23:41',454003,26989,'','',30,0,0.00853,0.42,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653219,2,23554,0,0,1,1,0,1,'2024-12-28 11:23:41',454052,'2024-12-28 11:23:41',462873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653220,2,23549,0,0,1,10,0,1,'2024-12-28 11:23:41',465267,'2024-12-28 11:23:46',492135,26989,'','',30,0,0.00916,0.465,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653221,2,21397,0,0,1,5,1,1,'2024-12-28 11:23:46',492180,'2024-12-28 11:23:48',499248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653222,2,23553,0,0,1,10,1,1,'2024-12-28 11:23:48',499525,'2024-12-28 11:23:49',498448,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653223,2,23553,0,0,1,10,1,1,'2024-12-28 11:24:06',601944,'2024-12-28 11:24:08',609560,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653224,2,23548,0,0,1,5,1,1,'2024-12-28 11:24:08',650540,'2024-12-28 11:24:11',682008,26989,'','',30,0,0.95641,2.65,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653225,2,23553,0,0,1,10,1,1,'2024-12-28 11:24:08',652718,'2024-12-28 11:24:11',682226,26989,'','',30,0,0.95463,2.652,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653226,2,21397,0,0,1,5,1,1,'2024-12-28 11:24:08',648287,'2024-12-28 11:24:11',682419,26989,'','',30,0,0.95932,2.647,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653227,2,21396,0,0,1,5,0,1,'2024-12-28 11:24:11',684471,'2024-12-28 11:24:16',707336,26989,'','',30,0,0.02001,0.684,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653228,2,23554,0,0,1,1,0,1,'2024-12-28 11:24:16',707391,'2024-12-28 11:24:16',715957,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653229,2,21395,0,0,1,5,1,1,'2024-12-28 11:24:11',686452,'2024-12-28 11:24:16',716384,26989,'','',30,0,2.00634,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653230,2,28533,0,0,1,1,0,1,'2024-12-28 11:24:16',718886,'2024-12-28 11:24:21',752031,26989,'','',30,0,0.00493,0.718,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653231,2,23551,0,0,1,1,0,1,'2024-12-28 11:24:21',752509,'2024-12-28 11:24:21',761728,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653232,2,23554,0,0,1,1,0,1,'2024-12-28 11:24:21',764058,'2024-12-28 11:24:26',792691,26989,'','',30,0,0.00764,0.764,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653233,2,23552,0,0,1,1,0,1,'2024-12-28 11:24:26',792947,'2024-12-28 11:24:26',801460,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653234,2,23548,0,0,1,5,1,1,'2024-12-28 11:24:36',855218,'2024-12-28 11:24:38',861960,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653235,2,28279,0,0,1,1,0,1,'2024-12-28 11:24:41',887436,'2024-12-28 11:24:46',932101,26989,'','',30,0,0.00537,0.887,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653236,2,23551,0,0,1,1,0,1,'2024-12-28 11:24:41',889390,'2024-12-28 11:24:46',932273,26989,'','',30,0,0.00824,0.889,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653237,2,23552,0,0,1,1,0,1,'2024-12-28 11:24:41',891574,'2024-12-28 11:24:46',932440,26989,'','',30,0,0.0082,0.891,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653238,2,23553,0,0,1,10,1,1,'2024-12-28 11:24:46',932706,'2024-12-28 11:24:48',939952,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653239,2,28533,0,0,1,1,0,1,'2024-12-28 11:24:48',940725,'2024-12-28 11:24:48',946524,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653240,2,23549,0,0,1,10,0,1,'2024-12-28 11:24:48',948844,'2024-12-28 11:24:51',979297,26989,'','',30,0,0.00884,2.948,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653241,2,21395,0,0,1,5,1,1,'2024-12-28 11:24:57',108,'2024-12-28 11:24:59',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653242,2,23552,0,0,1,1,0,1,'2024-12-28 11:25:06',24,'2024-12-28 11:25:06',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653243,2,28533,0,0,1,1,0,1,'2024-12-28 11:25:11',54,'2024-12-28 11:25:11',58,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653244,2,23551,0,0,1,1,0,1,'2024-12-28 11:25:11',30384,'2024-12-28 11:25:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653245,2,28279,0,0,1,1,0,1,'2024-12-28 11:25:11',0,'2024-12-28 11:25:11',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653246,2,23548,0,0,1,5,1,1,'2024-12-28 11:25:11',0,'2024-12-28 11:25:16',108216,26989,'','',30,0,2.00567,0.09,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653247,2,23553,0,0,1,10,1,1,'2024-12-28 11:25:11',0,'2024-12-28 11:25:16',108439,26989,'','',30,0,2.00578,0.092,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653248,2,21397,0,0,1,5,1,1,'2024-12-28 11:25:11',0,'2024-12-28 11:25:16',108658,26989,'','',30,0,2.00795,0.093,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653249,2,23554,0,0,1,1,0,1,'2024-12-28 11:25:16',108713,'2024-12-28 11:25:16',117360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653250,2,21396,0,0,1,5,0,1,'2024-12-28 11:25:16',119824,'2024-12-28 11:25:21',129980,26989,'','',30,0,0.026,0.119,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653251,2,21395,0,0,1,5,1,1,'2024-12-28 11:25:16',120690,'2024-12-28 11:25:21',130194,26989,'','',30,0,2.00766,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653252,2,28533,0,0,1,1,0,1,'2024-12-28 11:25:21',132608,'2024-12-28 11:25:26',152181,26989,'','',30,0,0.0051,0.132,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653253,2,23554,0,0,1,1,0,1,'2024-12-28 11:25:26',154328,'2024-12-28 11:25:31',175513,26989,'','',30,0,0.00782,0.154,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653254,2,23553,0,0,1,10,1,1,'2024-12-28 11:25:46',236064,'2024-12-28 11:25:48',242816,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653255,2,28279,0,0,1,1,0,1,'2024-12-28 11:25:48',245160,'2024-12-28 11:25:51',273340,26989,'','',30,0,0.00493,2.245,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653256,2,23551,0,0,1,1,0,1,'2024-12-28 11:25:48',247033,'2024-12-28 11:25:51',273537,26989,'','',30,0,0.00922,2.247,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653257,2,23552,0,0,1,1,0,1,'2024-12-28 11:25:48',249092,'2024-12-28 11:25:51',273716,26989,'','',30,0,0.00882,2.249,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653258,2,23554,0,0,1,1,0,1,'2024-12-28 11:25:51',273984,'2024-12-28 11:25:51',282857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653259,2,23549,0,0,1,10,0,1,'2024-12-28 11:25:51',285243,'2024-12-28 11:25:56',312278,26989,'','',30,0,0.00903,0.285,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653260,2,21396,0,0,1,5,0,1,'2024-12-28 11:26:06',372164,'2024-12-28 11:26:06',393124,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653261,2,21397,0,0,1,5,1,1,'2024-12-28 11:26:16',442542,'2024-12-28 11:26:18',449357,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653262,2,23553,0,0,1,10,1,1,'2024-12-28 11:26:18',449619,'2024-12-28 11:26:19',449498,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653263,2,23548,0,0,1,5,1,1,'2024-12-28 11:26:19',451946,'2024-12-28 11:26:26',517636,26989,'','',30,0,2.00599,3.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653264,2,23553,0,0,1,10,1,1,'2024-12-28 11:26:19',453871,'2024-12-28 11:26:26',517837,26989,'','',30,0,2.00654,3.453,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653265,2,21397,0,0,1,5,1,1,'2024-12-28 11:26:19',455970,'2024-12-28 11:26:26',518025,26989,'','',30,0,2.00654,3.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653266,2,21396,0,0,1,5,0,1,'2024-12-28 11:26:21',484505,'2024-12-28 11:26:26',518221,26989,'','',30,0,0.02117,0.484,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653267,2,21395,0,0,1,5,1,1,'2024-12-28 11:26:21',485213,'2024-12-28 11:26:26',518426,26989,'','',30,0,2.00738,0.485,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653268,2,28533,0,0,1,1,0,1,'2024-12-28 11:26:26',518661,'2024-12-28 11:26:26',524573,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653269,2,23549,0,0,1,10,0,1,'2024-12-28 11:26:26',524829,'2024-12-28 11:26:26',535103,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653270,2,23551,0,0,1,1,0,1,'2024-12-28 11:26:26',535365,'2024-12-28 11:26:26',543823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653271,2,28533,0,0,1,1,0,1,'2024-12-28 11:26:26',546162,'2024-12-28 11:26:31',577418,26989,'','',30,0,0.00487,0.546,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653272,2,23554,0,0,1,1,0,1,'2024-12-28 11:26:31',579706,'2024-12-28 11:26:36',608922,26989,'','',30,0,0.00776,0.579,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653273,2,28279,0,0,1,1,0,1,'2024-12-28 11:26:36',608997,'2024-12-28 11:26:36',615606,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653274,2,21397,0,0,1,5,1,1,'2024-12-28 11:26:46',671466,'2024-12-28 11:26:48',678960,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653275,2,23553,0,0,1,10,1,1,'2024-12-28 11:26:48',679246,'2024-12-28 11:26:49',677129,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653276,2,28279,0,0,1,1,0,1,'2024-12-28 11:26:51',695652,'2024-12-28 11:26:56',726142,26989,'','',30,0,0.00504,0.695,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653277,2,23551,0,0,1,1,0,1,'2024-12-28 11:26:51',697590,'2024-12-28 11:26:56',726333,26989,'','',30,0,0.00888,0.697,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653278,2,23552,0,0,1,1,0,1,'2024-12-28 11:26:51',698752,'2024-12-28 11:26:56',726517,26989,'','',30,0,0.00906,0.698,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653279,2,23549,0,0,1,10,0,1,'2024-12-28 11:26:56',729398,'2024-12-28 11:27:01',757591,26989,'','',30,0,0.00999,0.729,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653280,2,23553,0,0,1,10,1,1,'2024-12-28 11:27:06',790174,'2024-12-28 11:27:08',797453,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653281,2,23554,0,0,1,1,0,1,'2024-12-28 11:27:16',848447,'2024-12-28 11:27:16',857015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653282,2,23548,0,0,1,5,1,1,'2024-12-28 11:27:16',857257,'2024-12-28 11:27:18',864131,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653283,2,23551,0,0,1,1,0,1,'2024-12-28 11:27:21',891818,'2024-12-28 11:27:21',900955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653284,2,21395,0,0,1,5,1,1,'2024-12-28 11:27:26',930637,'2024-12-28 11:27:28',938774,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653285,2,23552,0,0,1,1,0,1,'2024-12-28 11:27:28',939044,'2024-12-28 11:27:28',947173,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653286,2,21396,0,0,1,5,0,1,'2024-12-28 11:27:28',956010,'2024-12-28 11:27:31',985850,26989,'','',30,0,0.02632,2.955,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653287,2,21395,0,0,1,5,1,1,'2024-12-28 11:27:28',958211,'2024-12-28 11:27:31',986081,26989,'','',30,0,0.97895,2.957,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653288,2,23548,0,0,1,5,1,1,'2024-12-28 11:27:28',949806,'2024-12-28 11:27:31',986274,26989,'','',30,0,2.00644,2.949,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653289,2,23553,0,0,1,10,1,1,'2024-12-28 11:27:28',951730,'2024-12-28 11:27:31',986471,26989,'','',30,0,2.0065,2.951,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653290,2,21397,0,0,1,5,1,1,'2024-12-28 11:27:28',953838,'2024-12-28 11:27:31',986681,26989,'','',30,0,2.00639,2.953,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653291,2,28533,0,0,1,1,0,1,'2024-12-28 11:27:31',988919,'2024-12-28 11:27:36',436,26989,'','',30,0,0.00551,0.988,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653292,2,23554,0,0,1,1,0,1,'2024-12-28 11:27:36',0,'2024-12-28 11:27:41',1134,26989,'','',30,0,0.00842,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653293,2,23553,0,0,1,10,1,1,'2024-12-28 11:27:46',18959,'2024-12-28 11:27:48',41,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653294,2,28533,0,0,1,1,0,1,'2024-12-28 11:27:48',42,'2024-12-28 11:27:48',5,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653295,2,21395,0,0,1,5,1,1,'2024-12-28 11:27:56',0,'2024-12-28 11:27:58',105466,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653296,2,28279,0,0,1,1,0,1,'2024-12-28 11:27:58',108196,'2024-12-28 11:28:01',135823,26989,'','',30,0,0.00592,2.108,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653297,2,23551,0,0,1,1,0,1,'2024-12-28 11:27:58',110134,'2024-12-28 11:28:01',136007,26989,'','',30,0,0.00819,2.11,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653298,2,23552,0,0,1,1,0,1,'2024-12-28 11:27:58',112207,'2024-12-28 11:28:01',136188,26989,'','',30,0,0.00826,2.112,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653299,2,23549,0,0,1,10,0,1,'2024-12-28 11:28:01',138458,'2024-12-28 11:28:06',163106,26989,'','',30,0,0.0088,0.138,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653300,2,28533,0,0,1,1,0,1,'2024-12-28 11:28:11',198726,'2024-12-28 11:28:11',204822,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653301,2,23554,0,0,1,1,0,1,'2024-12-28 11:28:16',226713,'2024-12-28 11:28:16',235509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653302,2,23553,0,0,1,10,1,1,'2024-12-28 11:28:21',262846,'2024-12-28 11:28:23',269877,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653303,2,21396,0,0,1,5,0,1,'2024-12-28 11:28:31',310083,'2024-12-28 11:28:36',338471,26989,'','',30,0,0.02698,0.31,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653304,2,21395,0,0,1,5,1,1,'2024-12-28 11:28:31',312022,'2024-12-28 11:28:36',338682,26989,'','',30,0,2.00763,0.311,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653305,2,23548,0,0,1,5,1,1,'2024-12-28 11:28:31',314060,'2024-12-28 11:28:36',338872,26989,'','',30,0,2.00757,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653306,2,23553,0,0,1,10,1,1,'2024-12-28 11:28:31',316228,'2024-12-28 11:28:36',339071,26989,'','',30,0,2.00699,0.316,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653307,2,21397,0,0,1,5,1,1,'2024-12-28 11:28:31',318313,'2024-12-28 11:28:36',339265,26989,'','',30,0,2.00643,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653308,2,28533,0,0,1,1,0,1,'2024-12-28 11:28:36',341349,'2024-12-28 11:28:41',362829,26989,'','',30,0,0.00495,0.341,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653309,2,23554,0,0,1,1,0,1,'2024-12-28 11:28:41',364928,'2024-12-28 11:28:46',387719,26989,'','',30,0,0.00799,0.364,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653310,2,23551,0,0,1,1,0,1,'2024-12-28 11:28:56',444167,'2024-12-28 11:28:56',452972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653311,2,23549,0,0,1,10,0,1,'2024-12-28 11:28:56',453418,'2024-12-28 11:28:56',463648,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653312,2,28279,0,0,1,1,0,1,'2024-12-28 11:29:01',504332,'2024-12-28 11:29:06',533372,26989,'','',30,0,0.00788,0.504,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653313,2,23551,0,0,1,1,0,1,'2024-12-28 11:29:01',506429,'2024-12-28 11:29:06',533556,26989,'','',30,0,0.00834,0.506,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653314,2,23552,0,0,1,1,0,1,'2024-12-28 11:29:01',508426,'2024-12-28 11:29:06',533733,26989,'','',30,0,0.008,0.508,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653315,2,21396,0,0,1,5,0,1,'2024-12-28 11:29:06',533986,'2024-12-28 11:29:06',553823,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653316,2,23549,0,0,1,10,0,1,'2024-12-28 11:29:06',556135,'2024-12-28 11:29:11',579758,26989,'','',30,0,0.00921,0.556,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653317,2,21397,0,0,1,5,1,1,'2024-12-28 11:29:16',604205,'2024-12-28 11:29:18',612055,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653318,2,23553,0,0,1,10,1,1,'2024-12-28 11:29:18',612314,'2024-12-28 11:29:19',611216,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653319,2,28533,0,0,1,1,0,1,'2024-12-28 11:29:26',662582,'2024-12-28 11:29:26',668514,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653320,2,23549,0,0,1,10,0,1,'2024-12-28 11:29:26',668760,'2024-12-28 11:29:26',678225,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653321,2,23551,0,0,1,1,0,1,'2024-12-28 11:29:26',678472,'2024-12-28 11:29:26',686873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653322,2,28279,0,0,1,1,0,1,'2024-12-28 11:29:36',744864,'2024-12-28 11:29:36',751243,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653323,2,21396,0,0,1,5,0,1,'2024-12-28 11:29:36',754220,'2024-12-28 11:29:41',786467,26989,'','',30,0,0.02476,0.754,0,'OK - 192.168.77.159: rta 1.001ms, lost 0%','rta=1.001ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653324,2,23553,0,0,1,10,1,1,'2024-12-28 11:29:36',760515,'2024-12-28 11:29:41',786692,26989,'','',30,0,0.07114,0.76,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653325,2,23548,0,0,1,5,1,1,'2024-12-28 11:29:36',758311,'2024-12-28 11:29:41',786896,26989,'','',30,0,0.07341,0.758,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653326,2,21397,0,0,1,5,1,1,'2024-12-28 11:29:36',762636,'2024-12-28 11:29:41',787086,26989,'','',30,0,0.06961,0.762,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653327,2,21395,0,0,1,5,1,1,'2024-12-28 11:29:36',756185,'2024-12-28 11:29:41',787283,26989,'','',30,0,2.00627,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653328,2,23554,0,0,1,1,0,1,'2024-12-28 11:29:41',787331,'2024-12-28 11:29:41',796262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653329,2,28533,0,0,1,1,0,1,'2024-12-28 11:29:41',798642,'2024-12-28 11:29:46',825388,26989,'','',30,0,0.00515,0.798,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653330,2,23554,0,0,1,1,0,1,'2024-12-28 11:29:46',828137,'2024-12-28 11:29:51',852621,26989,'','',30,0,0.00792,0.828,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653331,2,23553,0,0,1,10,1,1,'2024-12-28 11:30:06',934964,'2024-12-28 11:30:08',942289,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653332,2,28279,0,0,1,1,0,1,'2024-12-28 11:30:08',944723,'2024-12-28 11:30:11',965661,26989,'','',30,0,0.0061,2.944,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653333,2,23551,0,0,1,1,0,1,'2024-12-28 11:30:08',946673,'2024-12-28 11:30:11',965850,26989,'','',30,0,0.008,2.946,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653334,2,23552,0,0,1,1,0,1,'2024-12-28 11:30:08',948714,'2024-12-28 11:30:11',966024,26989,'','',30,0,0.00777,2.948,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653335,2,23549,0,0,1,10,0,1,'2024-12-28 11:30:11',968075,'2024-12-28 11:30:16',989030,26989,'','',30,0,0.0093,0.968,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653336,2,23554,0,0,1,1,0,1,'2024-12-28 11:30:16',989071,'2024-12-28 11:30:16',997597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653337,2,23548,0,0,1,5,1,1,'2024-12-28 11:30:16',997857,'2024-12-28 11:30:19',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653338,2,21395,0,0,1,5,1,1,'2024-12-28 11:30:26',14329,'2024-12-28 11:30:28',259,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653339,2,23552,0,0,1,1,0,1,'2024-12-28 11:30:28',16823,'2024-12-28 11:30:28',4,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653340,2,23551,0,0,1,1,0,1,'2024-12-28 11:30:36',0,'2024-12-28 11:30:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653341,2,23548,0,0,1,5,1,1,'2024-12-28 11:30:36',0,'2024-12-28 11:30:38',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653342,2,21396,0,0,1,5,0,1,'2024-12-28 11:30:41',121431,'2024-12-28 11:30:46',155801,26989,'','',30,0,0.02284,0.121,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653343,2,23553,0,0,1,10,1,1,'2024-12-28 11:30:41',123395,'2024-12-28 11:30:46',156282,26989,'','',30,0,2.00658,0.123,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653344,2,23548,0,0,1,5,1,1,'2024-12-28 11:30:41',125439,'2024-12-28 11:30:46',156488,26989,'','',30,0,2.00674,0.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653345,2,21397,0,0,1,5,1,1,'2024-12-28 11:30:41',127579,'2024-12-28 11:30:46',156682,26989,'','',30,0,2.00639,0.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653346,2,21395,0,0,1,5,1,1,'2024-12-28 11:30:41',128652,'2024-12-28 11:30:46',156888,26989,'','',30,0,2.0065,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653347,2,23552,0,0,1,1,0,1,'2024-12-28 11:30:46',157378,'2024-12-28 11:30:46',166184,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653348,2,28533,0,0,1,1,0,1,'2024-12-28 11:30:46',166763,'2024-12-28 11:30:46',172411,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653349,2,28533,0,0,1,1,0,1,'2024-12-28 11:30:46',174734,'2024-12-28 11:30:51',211171,26989,'','',30,0,0.0048,0.174,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653350,2,23554,0,0,1,1,0,1,'2024-12-28 11:30:51',213661,'2024-12-28 11:30:56',241404,26989,'','',30,0,0.00794,0.213,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653351,2,23553,0,0,1,10,1,1,'2024-12-28 11:31:01',269518,'2024-12-28 11:31:03',277216,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653352,2,23552,0,0,1,1,0,1,'2024-12-28 11:31:06',299356,'2024-12-28 11:31:06',307822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653353,2,28533,0,0,1,1,0,1,'2024-12-28 11:31:11',347725,'2024-12-28 11:31:11',353850,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653354,2,23551,0,0,1,1,0,1,'2024-12-28 11:31:11',354149,'2024-12-28 11:31:11',362591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653355,2,28279,0,0,1,1,0,1,'2024-12-28 11:31:11',363455,'2024-12-28 11:31:11',369141,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653356,2,28279,0,0,1,1,0,1,'2024-12-28 11:31:11',371470,'2024-12-28 11:31:16',399810,26989,'','',30,0,0.00491,0.371,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653357,2,23551,0,0,1,1,0,1,'2024-12-28 11:31:11',373405,'2024-12-28 11:31:16',399992,26989,'','',30,0,0.00887,0.373,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653358,2,23552,0,0,1,1,0,1,'2024-12-28 11:31:11',375216,'2024-12-28 11:31:16',400184,26989,'','',30,0,0.00862,0.375,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653359,2,23554,0,0,1,1,0,1,'2024-12-28 11:31:16',400226,'2024-12-28 11:31:16',408923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653360,2,23549,0,0,1,10,0,1,'2024-12-28 11:31:16',411249,'2024-12-28 11:31:21',435526,26989,'','',30,0,0.01031,0.411,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653361,2,23553,0,0,1,10,1,1,'2024-12-28 11:31:21',435569,'2024-12-28 11:31:23',442493,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653362,2,23553,0,0,1,10,1,1,'2024-12-28 11:31:46',548904,'2024-12-28 11:31:48',555785,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653363,2,21396,0,0,1,5,0,1,'2024-12-28 11:31:48',611724,'2024-12-28 11:31:51',650041,26989,'','',30,0,0.02065,2.611,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653364,2,21397,0,0,1,5,1,1,'2024-12-28 11:31:48',617246,'2024-12-28 11:31:51',650256,26989,'','',30,0,0.93695,2.617,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653365,2,23553,0,0,1,10,1,1,'2024-12-28 11:31:48',613937,'2024-12-28 11:31:51',650466,26989,'','',30,0,0.94046,2.613,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653366,2,23548,0,0,1,5,1,1,'2024-12-28 11:31:48',615857,'2024-12-28 11:31:51',650666,26989,'','',30,0,0.93855,2.615,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653367,2,23554,0,0,1,1,0,1,'2024-12-28 11:31:51',650946,'2024-12-28 11:31:51',659749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653368,2,21395,0,0,1,5,1,1,'2024-12-28 11:31:48',618277,'2024-12-28 11:31:51',660169,26989,'','',30,0,2.00721,2.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653369,2,28533,0,0,1,1,0,1,'2024-12-28 11:31:51',662333,'2024-12-28 11:31:56',693077,26989,'','',30,0,0.00489,0.662,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653370,2,23551,0,0,1,1,0,1,'2024-12-28 11:31:56',693126,'2024-12-28 11:31:56',701961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653371,2,23549,0,0,1,10,0,1,'2024-12-28 11:31:56',702420,'2024-12-28 11:31:56',712034,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653372,2,23554,0,0,1,1,0,1,'2024-12-28 11:31:56',714593,'2024-12-28 11:32:01',740055,26989,'','',30,0,0.00762,0.714,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653373,2,21396,0,0,1,5,0,1,'2024-12-28 11:32:06',769679,'2024-12-28 11:32:06',797924,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653374,2,21397,0,0,1,5,1,1,'2024-12-28 11:32:16',848636,'2024-12-28 11:32:18',857264,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653375,2,23553,0,0,1,10,1,1,'2024-12-28 11:32:18',857506,'2024-12-28 11:32:19',856419,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653376,2,28279,0,0,1,1,0,1,'2024-12-28 11:32:19',858852,'2024-12-28 11:32:21',877489,26989,'','',30,0,0.00509,3.858,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653377,2,23551,0,0,1,1,0,1,'2024-12-28 11:32:19',860794,'2024-12-28 11:32:21',877680,26989,'','',30,0,0.00795,3.86,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653378,2,23552,0,0,1,1,0,1,'2024-12-28 11:32:19',861639,'2024-12-28 11:32:21',877870,26989,'','',30,0,0.00791,3.861,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653379,2,23549,0,0,1,10,0,1,'2024-12-28 11:32:21',880002,'2024-12-28 11:32:26',909051,26989,'','',30,0,0.01092,0.879,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653380,2,28533,0,0,1,1,0,1,'2024-12-28 11:32:26',909313,'2024-12-28 11:32:26',915368,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653381,2,28279,0,0,1,1,0,1,'2024-12-28 11:32:36',968856,'2024-12-28 11:32:36',975147,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653382,2,23554,0,0,1,1,0,1,'2024-12-28 11:32:42',122,'2024-12-28 11:32:42',582,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653383,2,21397,0,0,1,5,1,1,'2024-12-28 11:32:46',1200,'2024-12-28 11:32:48',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653384,2,23553,0,0,1,10,1,1,'2024-12-28 11:32:48',1544,'2024-12-28 11:32:49',2,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653385,2,21396,0,0,1,5,0,1,'2024-12-28 11:32:51',237,'2024-12-28 11:32:56',24991,26989,'','',30,0,0.02057,0.035,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653386,2,21397,0,0,1,5,1,1,'2024-12-28 11:32:51',2025,'2024-12-28 11:32:56',3172,26989,'','',30,0,2.00734,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653387,2,23553,0,0,1,10,1,1,'2024-12-28 11:32:51',3,'2024-12-28 11:32:56',25507,26989,'','',30,0,2.00715,0.039,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653388,2,23548,0,0,1,5,1,1,'2024-12-28 11:32:51',17290,'2024-12-28 11:32:56',49,26989,'','',30,0,2.00716,0.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653389,2,21395,0,0,1,5,1,1,'2024-12-28 11:32:51',35,'2024-12-28 11:32:56',25635,26989,'','',30,0,2.00632,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653390,2,28533,0,0,1,1,0,1,'2024-12-28 11:32:56',26727,'2024-12-28 11:33:01',0,26989,'','',30,0,0.00542,0.064,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653391,2,23554,0,0,1,1,0,1,'2024-12-28 11:33:01',0,'2024-12-28 11:33:06',107859,26989,'','',30,0,0.00771,0.092,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653392,2,23548,0,0,1,5,1,1,'2024-12-28 11:33:16',160536,'2024-12-28 11:33:18',167813,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653393,2,23551,0,0,1,1,0,1,'2024-12-28 11:33:21',200851,'2024-12-28 11:33:21',209821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653394,2,28279,0,0,1,1,0,1,'2024-12-28 11:33:21',212200,'2024-12-28 11:33:26',244049,26989,'','',30,0,0.00577,0.212,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653395,2,23551,0,0,1,1,0,1,'2024-12-28 11:33:21',214056,'2024-12-28 11:33:26',244240,26989,'','',30,0,0.00827,0.214,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653396,2,23552,0,0,1,1,0,1,'2024-12-28 11:33:21',216124,'2024-12-28 11:33:26',244423,26989,'','',30,0,0.00795,0.216,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653397,2,21395,0,0,1,5,1,1,'2024-12-28 11:33:26',244468,'2024-12-28 11:33:28',251452,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653398,2,23549,0,0,1,10,0,1,'2024-12-28 11:33:28',254270,'2024-12-28 11:33:31',274539,26989,'','',30,0,0.01039,2.254,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653399,2,23548,0,0,1,5,1,1,'2024-12-28 11:33:36',306745,'2024-12-28 11:33:38',314105,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653400,2,23553,0,0,1,10,1,1,'2024-12-28 11:33:46',372765,'2024-12-28 11:33:48',379758,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653401,2,28533,0,0,1,1,0,1,'2024-12-28 11:33:48',380714,'2024-12-28 11:33:48',386435,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653402,2,21395,0,0,1,5,1,1,'2024-12-28 11:33:56',445934,'2024-12-28 11:33:58',455071,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653403,2,21396,0,0,1,5,0,1,'2024-12-28 11:33:58',457884,'2024-12-28 11:34:01',488696,26989,'','',30,0,0.01916,2.457,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653404,2,21395,0,0,1,5,1,1,'2024-12-28 11:33:58',464353,'2024-12-28 11:34:01',488904,26989,'','',30,0,0.98889,2.464,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653405,2,21397,0,0,1,5,1,1,'2024-12-28 11:33:58',459828,'2024-12-28 11:34:01',489320,26989,'','',30,0,2.00678,2.459,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653406,2,23553,0,0,1,10,1,1,'2024-12-28 11:33:58',461715,'2024-12-28 11:34:01',489522,26989,'','',30,0,2.00611,2.461,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653407,2,23548,0,0,1,5,1,1,'2024-12-28 11:33:58',462284,'2024-12-28 11:34:01',489718,26989,'','',30,0,2.00605,2.462,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653408,2,28533,0,0,1,1,0,1,'2024-12-28 11:34:01',491787,'2024-12-28 11:34:06',517830,26989,'','',30,0,0.00506,0.491,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653409,2,23552,0,0,1,1,0,1,'2024-12-28 11:34:06',518093,'2024-12-28 11:34:06',527149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653410,2,23554,0,0,1,1,0,1,'2024-12-28 11:34:06',529505,'2024-12-28 11:34:11',564964,26989,'','',30,0,0.00764,0.529,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653411,2,23551,0,0,1,1,0,1,'2024-12-28 11:34:11',565303,'2024-12-28 11:34:11',574307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653412,2,28279,0,0,1,1,0,1,'2024-12-28 11:34:11',575155,'2024-12-28 11:34:11',580838,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653413,2,23553,0,0,1,10,1,1,'2024-12-28 11:34:21',638498,'2024-12-28 11:34:23',646353,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653414,2,28279,0,0,1,1,0,1,'2024-12-28 11:34:26',665377,'2024-12-28 11:34:31',689938,26989,'','',30,0,0.00505,0.665,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653415,2,23551,0,0,1,1,0,1,'2024-12-28 11:34:26',667319,'2024-12-28 11:34:31',690130,26989,'','',30,0,0.00798,0.667,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653416,2,23552,0,0,1,1,0,1,'2024-12-28 11:34:26',669378,'2024-12-28 11:34:31',690309,26989,'','',30,0,0.00774,0.669,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653417,2,23549,0,0,1,10,0,1,'2024-12-28 11:34:31',692407,'2024-12-28 11:34:36',718096,26989,'','',30,0,0.01135,0.692,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653418,2,23553,0,0,1,10,1,1,'2024-12-28 11:34:46',766606,'2024-12-28 11:34:47',389497,26989,'','',30,0,0.623,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653419,2,23554,0,0,1,1,0,1,'2024-12-28 11:34:51',403514,'2024-12-28 11:34:51',412320,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653420,2,23551,0,0,1,1,0,1,'2024-12-28 11:34:56',430420,'2024-12-28 11:34:56',439200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653421,2,23549,0,0,1,10,0,1,'2024-12-28 11:34:56',439684,'2024-12-28 11:34:56',459100,26989,'','',30,0,0.019,0,0,'OK - 84.38.95.222: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653422,2,21396,0,0,1,5,0,1,'2024-12-28 11:35:01',480650,'2024-12-28 11:35:06',504302,26989,'','',30,0,0.03809,0.48,0,'OK - 192.168.77.159: rta 1.651ms, lost 0%','rta=1.651ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653423,2,21395,0,0,1,5,1,1,'2024-12-28 11:35:01',482792,'2024-12-28 11:35:06',504784,26989,'','',30,0,2.00653,0.482,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653424,2,21397,0,0,1,5,1,1,'2024-12-28 11:35:01',483825,'2024-12-28 11:35:06',504991,26989,'','',30,0,2.00617,0.483,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653425,2,23553,0,0,1,10,1,1,'2024-12-28 11:35:01',486315,'2024-12-28 11:35:06',505217,26989,'','',30,0,2.00798,0.486,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653426,2,23548,0,0,1,5,1,1,'2024-12-28 11:35:01',488158,'2024-12-28 11:35:06',505433,26989,'','',30,0,2.00626,0.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653427,2,28533,0,0,1,1,0,1,'2024-12-28 11:35:06',507926,'2024-12-28 11:35:11',517591,26989,'','',30,0,0.00517,0.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653428,2,23554,0,0,1,1,0,1,'2024-12-28 11:35:11',519768,'2024-12-28 11:35:16',541878,26989,'','',30,0,0.00782,0.519,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653429,2,28533,0,0,1,1,0,1,'2024-12-28 11:35:26',591514,'2024-12-28 11:35:26',597323,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653430,2,23549,0,0,1,10,0,1,'2024-12-28 11:35:26',597587,'2024-12-28 11:35:26',992883,26989,'','',30,0,0.395,0,0,'OK - 84.38.95.222: rta 19.492ms, lost 0%','rta=19.492ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653431,2,23551,0,0,1,1,0,1,'2024-12-28 11:35:26',993146,'2024-12-28 11:35:27',851,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653432,2,28279,0,0,1,1,0,1,'2024-12-28 11:35:31',10,'2024-12-28 11:35:36',15571,26989,'','',30,0,0.00839,0.012,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653433,2,23551,0,0,1,1,0,1,'2024-12-28 11:35:31',93,'2024-12-28 11:35:36',15704,26989,'','',30,0,0.00792,0.013,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653434,2,23552,0,0,1,1,0,1,'2024-12-28 11:35:31',878,'2024-12-28 11:35:36',15830,26989,'','',30,0,0.00756,0.015,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653435,2,23549,0,0,1,10,0,1,'2024-12-28 11:35:36',3,'2024-12-28 11:35:41',22490,26989,'','',30,0,0.00896,0.039,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653436,2,23554,0,0,1,1,0,1,'2024-12-28 11:35:41',351,'2024-12-28 11:35:41',3260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653437,2,21397,0,0,1,5,1,1,'2024-12-28 11:35:46',31541,'2024-12-28 11:35:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653438,2,23553,0,0,1,10,1,1,'2024-12-28 11:35:48',0,'2024-12-28 11:35:49',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653439,2,23553,0,0,1,10,1,1,'2024-12-28 11:36:06',179305,'2024-12-28 11:36:08',185972,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653440,2,21396,0,0,1,5,0,1,'2024-12-28 11:36:08',188502,'2024-12-28 11:36:11',220940,26989,'','',30,0,0.021,2.188,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653441,2,23553,0,0,1,10,1,1,'2024-12-28 11:36:08',193377,'2024-12-28 11:36:11',221131,26989,'','',30,0,0.99109,2.193,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653442,2,21397,0,0,1,5,1,1,'2024-12-28 11:36:08',191151,'2024-12-28 11:36:11',221311,26989,'','',30,0,0.99375,2.191,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653443,2,23548,0,0,1,5,1,1,'2024-12-28 11:36:08',195002,'2024-12-28 11:36:11',221492,26989,'','',30,0,0.99017,2.194,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653444,2,21395,0,0,1,5,1,1,'2024-12-28 11:36:08',190384,'2024-12-28 11:36:11',221676,26989,'','',30,0,2.00604,2.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653445,2,28533,0,0,1,1,0,1,'2024-12-28 11:36:11',223937,'2024-12-28 11:36:16',252013,26989,'','',30,0,0.00543,0.223,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653446,2,23554,0,0,1,1,0,1,'2024-12-28 11:36:16',252053,'2024-12-28 11:36:16',260557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653447,2,23554,0,0,1,1,0,1,'2024-12-28 11:36:16',263209,'2024-12-28 11:36:21',294214,26989,'','',30,0,0.00761,0.263,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653448,2,23551,0,0,1,1,0,1,'2024-12-28 11:36:21',294737,'2024-12-28 11:36:21',303864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653449,2,21395,0,0,1,5,1,1,'2024-12-28 11:36:26',333859,'2024-12-28 11:36:28',341994,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653450,2,23552,0,0,1,1,0,1,'2024-12-28 11:36:28',342289,'2024-12-28 11:36:28',350379,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653451,2,23548,0,0,1,5,1,1,'2024-12-28 11:36:36',399669,'2024-12-28 11:36:38',407472,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653452,2,28279,0,0,1,1,0,1,'2024-12-28 11:36:38',409932,'2024-12-28 11:36:41',437219,26989,'','',30,0,0.005,2.409,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653453,2,23551,0,0,1,1,0,1,'2024-12-28 11:36:38',411860,'2024-12-28 11:36:41',437408,26989,'','',30,0,0.00822,2.411,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653454,2,23552,0,0,1,1,0,1,'2024-12-28 11:36:38',413898,'2024-12-28 11:36:41',437590,26989,'','',30,0,0.00811,2.413,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653455,2,23549,0,0,1,10,0,1,'2024-12-28 11:36:41',439994,'2024-12-28 11:36:46',481851,26989,'','',30,0,0.00958,0.439,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653456,2,23553,0,0,1,10,1,1,'2024-12-28 11:36:46',482161,'2024-12-28 11:36:48',489821,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653457,2,28533,0,0,1,1,0,1,'2024-12-28 11:36:48',490698,'2024-12-28 11:36:48',496453,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653458,2,21395,0,0,1,5,1,1,'2024-12-28 11:36:56',554890,'2024-12-28 11:36:58',561663,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653459,2,23552,0,0,1,1,0,1,'2024-12-28 11:37:06',610867,'2024-12-28 11:37:06',619115,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653460,2,28533,0,0,1,1,0,1,'2024-12-28 11:37:11',659555,'2024-12-28 11:37:11',665740,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653461,2,23551,0,0,1,1,0,1,'2024-12-28 11:37:11',666012,'2024-12-28 11:37:11',674482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653462,2,28279,0,0,1,1,0,1,'2024-12-28 11:37:11',675343,'2024-12-28 11:37:11',681064,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653463,2,21396,0,0,1,5,0,1,'2024-12-28 11:37:11',683592,'2024-12-28 11:37:16',714164,26989,'','',30,0,0.02105,0.683,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653464,2,23553,0,0,1,10,1,1,'2024-12-28 11:37:11',685519,'2024-12-28 11:37:16',714368,26989,'','',30,0,2.00676,0.685,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653465,2,21397,0,0,1,5,1,1,'2024-12-28 11:37:11',686378,'2024-12-28 11:37:16',714567,26989,'','',30,0,2.00688,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653466,2,23548,0,0,1,5,1,1,'2024-12-28 11:37:11',688817,'2024-12-28 11:37:16',714770,26989,'','',30,0,2.00708,0.688,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653467,2,21395,0,0,1,5,1,1,'2024-12-28 11:37:11',691004,'2024-12-28 11:37:16',714966,26989,'','',30,0,2.00686,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653468,2,23554,0,0,1,1,0,1,'2024-12-28 11:37:16',715016,'2024-12-28 11:37:16',723784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653469,2,28533,0,0,1,1,0,1,'2024-12-28 11:37:16',726205,'2024-12-28 11:37:21',753447,26989,'','',30,0,0.0049,0.726,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653470,2,23554,0,0,1,1,0,1,'2024-12-28 11:37:21',755796,'2024-12-28 11:37:26',780593,26989,'','',30,0,0.00795,0.755,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653471,2,28279,0,0,1,1,0,1,'2024-12-28 11:37:41',846638,'2024-12-28 11:37:46',879457,26989,'','',30,0,0.0061,0.846,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653472,2,23551,0,0,1,1,0,1,'2024-12-28 11:37:41',848685,'2024-12-28 11:37:46',879637,26989,'','',30,0,0.00833,0.848,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653473,2,23552,0,0,1,1,0,1,'2024-12-28 11:37:41',850800,'2024-12-28 11:37:46',879822,26989,'','',30,0,0.0082,0.85,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653474,2,23553,0,0,1,10,1,1,'2024-12-28 11:37:46',880077,'2024-12-28 11:37:47',499769,26989,'','',30,0,0.62,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653475,2,23549,0,0,1,10,0,1,'2024-12-28 11:37:47',502111,'2024-12-28 11:37:51',513732,26989,'','',30,0,0.01028,1.502,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653476,2,23554,0,0,1,1,0,1,'2024-12-28 11:37:51',513967,'2024-12-28 11:37:51',522507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653477,2,21396,0,0,1,5,0,1,'2024-12-28 11:38:06',575752,'2024-12-28 11:38:06',604667,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653478,2,21397,0,0,1,5,1,1,'2024-12-28 11:38:16',640745,'2024-12-28 11:38:18',647495,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653479,2,23553,0,0,1,10,1,1,'2024-12-28 11:38:18',647744,'2024-12-28 11:38:19',647651,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653480,2,21396,0,0,1,5,0,1,'2024-12-28 11:38:19',650089,'2024-12-28 11:38:21',686092,26989,'','',30,0,0.02063,3.65,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653481,2,21397,0,0,1,5,1,1,'2024-12-28 11:38:19',652644,'2024-12-28 11:38:21',686310,26989,'','',30,0,2.00679,3.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653482,2,23553,0,0,1,10,1,1,'2024-12-28 11:38:19',650593,'2024-12-28 11:38:26',716385,26989,'','',30,0,2.00909,3.65,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653483,2,23548,0,0,1,5,1,1,'2024-12-28 11:38:19',654851,'2024-12-28 11:38:26',716600,26989,'','',30,0,2.00677,3.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653484,2,21395,0,0,1,5,1,1,'2024-12-28 11:38:19',655557,'2024-12-28 11:38:26',716793,26989,'','',30,0,2.00765,3.655,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653485,2,28533,0,0,1,1,0,1,'2024-12-28 11:38:21',688604,'2024-12-28 11:38:26',716981,26989,'','',30,0,0.00529,0.688,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653486,2,23549,0,0,1,10,0,1,'2024-12-28 11:38:26',717445,'2024-12-28 11:38:26',730374,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653487,2,23551,0,0,1,1,0,1,'2024-12-28 11:38:26',730629,'2024-12-28 11:38:26',739152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653488,2,23554,0,0,1,1,0,1,'2024-12-28 11:38:26',741565,'2024-12-28 11:38:31',765387,26989,'','',30,0,0.00773,0.741,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653489,2,28279,0,0,1,1,0,1,'2024-12-28 11:38:36',793584,'2024-12-28 11:38:36',800081,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653490,2,21397,0,0,1,5,1,1,'2024-12-28 11:38:46',854951,'2024-12-28 11:38:48',861525,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653491,2,23553,0,0,1,10,1,1,'2024-12-28 11:38:48',861802,'2024-12-28 11:38:49',861689,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653492,2,28279,0,0,1,1,0,1,'2024-12-28 11:38:49',864298,'2024-12-28 11:38:51',882840,26989,'','',30,0,0.00509,3.864,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653493,2,23551,0,0,1,1,0,1,'2024-12-28 11:38:49',866222,'2024-12-28 11:38:51',883049,26989,'','',30,0,0.00813,3.866,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653494,2,23552,0,0,1,1,0,1,'2024-12-28 11:38:49',867863,'2024-12-28 11:38:51',883252,26989,'','',30,0,0.00843,3.867,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653495,2,23549,0,0,1,10,0,1,'2024-12-28 11:38:51',885503,'2024-12-28 11:38:56',913834,26989,'','',30,0,0.00868,0.885,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653496,2,23553,0,0,1,10,1,1,'2024-12-28 11:39:06',967788,'2024-12-28 11:39:08',975787,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653497,2,23554,0,0,1,1,0,1,'2024-12-28 11:39:16',0,'2024-12-28 11:39:16',15,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653498,2,23548,0,0,1,5,1,1,'2024-12-28 11:39:16',1,'2024-12-28 11:39:18',13992,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653499,2,23551,0,0,1,1,0,1,'2024-12-28 11:39:21',4,'2024-12-28 11:39:21',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653500,2,21396,0,0,1,5,0,1,'2024-12-28 11:39:21',25345,'2024-12-28 11:39:26',0,26989,'','',30,0,0.02584,0.061,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653501,2,21397,0,0,1,5,1,1,'2024-12-28 11:39:21',410,'2024-12-28 11:39:26',0,26989,'','',30,0,2.00715,0.063,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653502,2,21395,0,0,1,5,1,1,'2024-12-28 11:39:26',0,'2024-12-28 11:39:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653503,2,23552,0,0,1,1,0,1,'2024-12-28 11:39:28',103164,'2024-12-28 11:39:28',115071,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653504,2,28533,0,0,1,1,0,1,'2024-12-28 11:39:28',123798,'2024-12-28 11:39:31',129935,26989,'','',30,0,0.00555,2.123,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653505,2,21395,0,0,1,5,1,1,'2024-12-28 11:39:28',121772,'2024-12-28 11:39:31',130147,26989,'','',30,0,0.96417,2.121,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653506,2,23553,0,0,1,10,1,1,'2024-12-28 11:39:28',117781,'2024-12-28 11:39:31',130365,26989,'','',30,0,2.00643,2.117,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653507,2,23548,0,0,1,5,1,1,'2024-12-28 11:39:28',119705,'2024-12-28 11:39:31',130585,26989,'','',30,0,2.00651,2.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653508,2,23554,0,0,1,1,0,1,'2024-12-28 11:39:31',132775,'2024-12-28 11:39:36',170003,26989,'','',30,0,0.00771,0.132,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653509,2,23553,0,0,1,10,1,1,'2024-12-28 11:39:46',219791,'2024-12-28 11:39:48',227668,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653510,2,28533,0,0,1,1,0,1,'2024-12-28 11:39:48',228607,'2024-12-28 11:39:48',234429,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653511,2,28279,0,0,1,1,0,1,'2024-12-28 11:39:51',266490,'2024-12-28 11:39:56',283371,26989,'','',30,0,0.00634,0.266,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653512,2,23551,0,0,1,1,0,1,'2024-12-28 11:39:51',268548,'2024-12-28 11:39:56',283579,26989,'','',30,0,0.00796,0.268,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653513,2,23552,0,0,1,1,0,1,'2024-12-28 11:39:51',270670,'2024-12-28 11:39:56',283786,26989,'','',30,0,0.00892,0.27,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653514,2,21395,0,0,1,5,1,1,'2024-12-28 11:39:56',283836,'2024-12-28 11:39:58',291139,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653515,2,23549,0,0,1,10,0,1,'2024-12-28 11:39:58',294057,'2024-12-28 11:40:01',301759,26989,'','',30,0,0.01446,2.294,0,'OK - 84.38.95.222: rta 0.490ms, lost 0%','rta=0.490ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653516,2,28533,0,0,1,1,0,1,'2024-12-28 11:40:11',371531,'2024-12-28 11:40:11',377670,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653517,2,23551,0,0,1,1,0,1,'2024-12-28 11:40:11',377963,'2024-12-28 11:40:11',386424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653518,2,28279,0,0,1,1,0,1,'2024-12-28 11:40:11',387345,'2024-12-28 11:40:11',393116,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653519,2,23554,0,0,1,1,0,1,'2024-12-28 11:40:16',423529,'2024-12-28 11:40:16',432216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653520,2,23553,0,0,1,10,1,1,'2024-12-28 11:40:21',458948,'2024-12-28 11:40:23',466364,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653521,2,21396,0,0,1,5,0,1,'2024-12-28 11:40:26',489966,'2024-12-28 11:40:31',512476,26989,'','',30,0,0.02603,0.489,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653522,2,21397,0,0,1,5,1,1,'2024-12-28 11:40:26',491850,'2024-12-28 11:40:31',512692,26989,'','',30,0,2.00738,0.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653523,2,28533,0,0,1,1,0,1,'2024-12-28 11:40:31',514896,'2024-12-28 11:40:36',541998,26989,'','',30,0,0.00498,0.514,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653524,2,21395,0,0,1,5,1,1,'2024-12-28 11:40:31',516775,'2024-12-28 11:40:36',542209,26989,'','',30,0,2.00614,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653525,2,23553,0,0,1,10,1,1,'2024-12-28 11:40:31',518695,'2024-12-28 11:40:36',542416,26989,'','',30,0,2.00679,0.518,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653526,2,23548,0,0,1,5,1,1,'2024-12-28 11:40:31',520504,'2024-12-28 11:40:36',542629,26989,'','',30,0,2.00696,0.52,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653527,2,23554,0,0,1,1,0,1,'2024-12-28 11:40:36',544796,'2024-12-28 11:40:41',574705,26989,'','',30,0,0.00768,0.544,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653528,2,23551,0,0,1,1,0,1,'2024-12-28 11:40:56',658793,'2024-12-28 11:40:56',667537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653529,2,23549,0,0,1,10,0,1,'2024-12-28 11:40:56',667998,'2024-12-28 11:40:56',679296,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653530,2,28279,0,0,1,1,0,1,'2024-12-28 11:40:56',681918,'2024-12-28 11:41:01',715160,26989,'','',30,0,0.00645,0.681,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653531,2,23551,0,0,1,1,0,1,'2024-12-28 11:40:56',683839,'2024-12-28 11:41:01',715356,26989,'','',30,0,0.00833,0.683,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653532,2,23552,0,0,1,1,0,1,'2024-12-28 11:40:56',686034,'2024-12-28 11:41:01',715550,26989,'','',30,0,0.00806,0.686,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653533,2,23549,0,0,1,10,0,1,'2024-12-28 11:41:01',718424,'2024-12-28 11:41:06',747038,26989,'','',30,0,0.00929,0.718,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653534,2,21396,0,0,1,5,0,1,'2024-12-28 11:41:06',747292,'2024-12-28 11:41:06',773831,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653535,2,21397,0,0,1,5,1,1,'2024-12-28 11:41:16',822096,'2024-12-28 11:41:18',829394,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653536,2,23553,0,0,1,10,1,1,'2024-12-28 11:41:18',829660,'2024-12-28 11:41:19',828558,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653537,2,28533,0,0,1,1,0,1,'2024-12-28 11:41:26',876158,'2024-12-28 11:41:26',882089,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653538,2,23549,0,0,1,10,0,1,'2024-12-28 11:41:26',882335,'2024-12-28 11:41:26',892116,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653539,2,23551,0,0,1,1,0,1,'2024-12-28 11:41:26',892368,'2024-12-28 11:41:26',900822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653540,2,21396,0,0,1,5,0,1,'2024-12-28 11:41:31',932947,'2024-12-28 11:41:36',965457,26989,'','',30,0,0.0215,0.932,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653541,2,28279,0,0,1,1,0,1,'2024-12-28 11:41:36',965515,'2024-12-28 11:41:36',971670,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653542,2,21397,0,0,1,5,1,1,'2024-12-28 11:41:31',933735,'2024-12-28 11:41:36',972306,26989,'','',30,0,2.00678,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653543,2,28533,0,0,1,1,0,1,'2024-12-28 11:41:36',974911,'2024-12-28 11:41:42',0,26989,'','',30,0,0.00501,0.974,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653544,2,23553,0,0,1,10,1,1,'2024-12-28 11:41:36',978701,'2024-12-28 11:41:42',2,26989,'','',30,0,2.00763,0.978,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653545,2,23548,0,0,1,5,1,1,'2024-12-28 11:41:36',979912,'2024-12-28 11:41:42',309,26989,'','',30,0,2.0065,0.979,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653546,2,21395,0,0,1,5,1,1,'2024-12-28 11:41:36',976852,'2024-12-28 11:41:42',418,26989,'','',30,0,2.00978,0.976,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653547,2,23554,0,0,1,1,0,1,'2024-12-28 11:41:42',6,'2024-12-28 11:41:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653548,2,23554,0,0,1,1,0,1,'2024-12-28 11:41:42',5247,'2024-12-28 11:41:46',9181,26989,'','',30,0,0.00754,1.012,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653549,2,28279,0,0,1,1,0,1,'2024-12-28 11:42:01',109715,'2024-12-28 11:42:06',141580,26989,'','',30,0,0.00528,0.109,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653550,2,23551,0,0,1,1,0,1,'2024-12-28 11:42:01',111629,'2024-12-28 11:42:06',141793,26989,'','',30,0,0.00803,0.111,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653551,2,23552,0,0,1,1,0,1,'2024-12-28 11:42:01',113785,'2024-12-28 11:42:06',142004,26989,'','',30,0,0.00808,0.113,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653552,2,23553,0,0,1,10,1,1,'2024-12-28 11:42:06',142553,'2024-12-28 11:42:08',149745,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653553,2,23549,0,0,1,10,0,1,'2024-12-28 11:42:08',152292,'2024-12-28 11:42:11',176933,26989,'','',30,0,0.01204,2.152,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653554,2,23554,0,0,1,1,0,1,'2024-12-28 11:42:16',204163,'2024-12-28 11:42:16',212698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653555,2,23548,0,0,1,5,1,1,'2024-12-28 11:42:16',212997,'2024-12-28 11:42:18',220844,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653556,2,23551,0,0,1,1,0,1,'2024-12-28 11:42:21',253603,'2024-12-28 11:42:21',262747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653557,2,21395,0,0,1,5,1,1,'2024-12-28 11:42:26',287825,'2024-12-28 11:42:28',296052,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653558,2,23552,0,0,1,1,0,1,'2024-12-28 11:42:28',296345,'2024-12-28 11:42:28',304158,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653559,2,23548,0,0,1,5,1,1,'2024-12-28 11:42:36',353476,'2024-12-28 11:42:38',360188,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653560,2,21396,0,0,1,5,0,1,'2024-12-28 11:42:38',362684,'2024-12-28 11:42:41',393413,26989,'','',30,0,0.02473,2.362,0,'OK - 192.168.77.159: rta 0.998ms, lost 0%','rta=0.998ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653561,2,21397,0,0,1,5,1,1,'2024-12-28 11:42:38',364627,'2024-12-28 11:42:41',393660,26989,'','',30,0,0.99484,2.364,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653562,2,28533,0,0,1,1,0,1,'2024-12-28 11:42:41',396057,'2024-12-28 11:42:46',440036,26989,'','',30,0,0.0051,0.396,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653563,2,23553,0,0,1,10,1,1,'2024-12-28 11:42:46',440311,'2024-12-28 11:42:48',447263,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653564,2,23553,0,0,1,10,1,1,'2024-12-28 11:42:42',401770,'2024-12-28 11:42:48',447627,26989,'','',30,0,2.00671,0.401,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653565,2,23548,0,0,1,5,1,1,'2024-12-28 11:42:42',403917,'2024-12-28 11:42:48',447804,26989,'','',30,0,2.00755,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653566,2,21395,0,0,1,5,1,1,'2024-12-28 11:42:42',406072,'2024-12-28 11:42:48',447979,26989,'','',30,0,2.00634,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653567,2,23554,0,0,1,1,0,1,'2024-12-28 11:42:48',476229,'2024-12-28 11:42:51',505502,26989,'','',30,0,0.00828,2.476,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653568,2,23553,0,0,1,10,1,1,'2024-12-28 11:43:01',556644,'2024-12-28 11:43:03',564916,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653569,2,23552,0,0,1,1,0,1,'2024-12-28 11:43:06',596592,'2024-12-28 11:43:06',604933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653570,2,28279,0,0,1,1,0,1,'2024-12-28 11:43:06',607217,'2024-12-28 11:43:11',646275,26989,'','',30,0,0.00491,0.607,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653571,2,23551,0,0,1,1,0,1,'2024-12-28 11:43:06',609107,'2024-12-28 11:43:11',646474,26989,'','',30,0,0.00821,0.609,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653572,2,23552,0,0,1,1,0,1,'2024-12-28 11:43:06',610361,'2024-12-28 11:43:11',646653,26989,'','',30,0,0.00826,0.61,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653573,2,28533,0,0,1,1,0,1,'2024-12-28 11:43:11',646711,'2024-12-28 11:43:11',653308,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653574,2,23549,0,0,1,10,0,1,'2024-12-28 11:43:11',656686,'2024-12-28 11:43:16',676772,26989,'','',30,0,0.00965,0.656,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653575,2,23554,0,0,1,1,0,1,'2024-12-28 11:43:16',676822,'2024-12-28 11:43:16',685678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653576,2,23553,0,0,1,10,1,1,'2024-12-28 11:43:21',713385,'2024-12-28 11:43:23',720582,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653577,2,21396,0,0,1,5,0,1,'2024-12-28 11:43:41',816618,'2024-12-28 11:43:46',850066,26989,'','',30,0,0.02356,0.816,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653578,2,21397,0,0,1,5,1,1,'2024-12-28 11:43:41',818481,'2024-12-28 11:43:46',850276,26989,'','',30,0,1.64507,0.818,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653579,2,23553,0,0,1,10,1,1,'2024-12-28 11:43:46',850538,'2024-12-28 11:43:48',857729,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653580,2,28533,0,0,1,1,0,1,'2024-12-28 11:43:48',860107,'2024-12-28 11:43:51',888228,26989,'','',30,0,0.00507,2.86,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653581,2,23553,0,0,1,10,1,1,'2024-12-28 11:43:48',862004,'2024-12-28 11:43:51',888451,26989,'','',30,0,0.99403,0.861,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653582,2,23548,0,0,1,5,1,1,'2024-12-28 11:43:48',864169,'2024-12-28 11:43:51',888661,26989,'','',30,0,0.99225,0.864,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653583,2,23554,0,0,1,1,0,1,'2024-12-28 11:43:51',888914,'2024-12-28 11:43:51',897757,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653584,2,21395,0,0,1,5,1,1,'2024-12-28 11:43:48',866298,'2024-12-28 11:43:51',898163,26989,'','',30,0,2.00583,0.866,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653585,2,23554,0,0,1,1,0,1,'2024-12-28 11:43:51',900346,'2024-12-28 11:43:56',934763,26989,'','',30,0,0.00774,0.9,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653586,2,23551,0,0,1,1,0,1,'2024-12-28 11:43:56',934813,'2024-12-28 11:43:56',943596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653587,2,23549,0,0,1,10,0,1,'2024-12-28 11:43:56',944083,'2024-12-28 11:43:56',954944,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653588,2,21396,0,0,1,5,0,1,'2024-12-28 11:44:07',5153,'2024-12-28 11:44:07',3,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653589,2,28279,0,0,1,1,0,1,'2024-12-28 11:44:11',336,'2024-12-28 11:44:16',0,26989,'','',30,0,0.00516,0.052,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653590,2,23551,0,0,1,1,0,1,'2024-12-28 11:44:11',2819,'2024-12-28 11:44:16',0,26989,'','',30,0,0.00833,0.054,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653591,2,23552,0,0,1,1,0,1,'2024-12-28 11:44:11',23698,'2024-12-28 11:44:16',0,26989,'','',30,0,0.00848,0.056,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653592,2,21397,0,0,1,5,1,1,'2024-12-28 11:44:16',0,'2024-12-28 11:44:18',108275,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653593,2,23553,0,0,1,10,1,1,'2024-12-28 11:44:21',117768,'2024-12-28 11:44:23',139485,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653594,2,23549,0,0,1,10,0,1,'2024-12-28 11:44:18',110749,'2024-12-28 11:44:23',139883,26989,'','',30,0,0.00871,2.11,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653595,2,28533,0,0,1,1,0,1,'2024-12-28 11:44:26',155573,'2024-12-28 11:44:26',161914,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653596,2,28279,0,0,1,1,0,1,'2024-12-28 11:44:36',214359,'2024-12-28 11:44:36',221038,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653597,2,23554,0,0,1,1,0,1,'2024-12-28 11:44:41',244039,'2024-12-28 11:44:41',253204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653598,2,21397,0,0,1,5,1,1,'2024-12-28 11:44:46',276777,'2024-12-28 11:44:48',284048,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653599,2,23553,0,0,1,10,1,1,'2024-12-28 11:44:48',284279,'2024-12-28 11:44:49',283267,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653600,2,21396,0,0,1,5,0,1,'2024-12-28 11:44:49',285787,'2024-12-28 11:44:51',305487,26989,'','',30,0,0.02033,3.285,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653601,2,21397,0,0,1,5,1,1,'2024-12-28 11:44:49',287551,'2024-12-28 11:44:56',335040,26989,'','',30,0,2.00652,3.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653602,2,28533,0,0,1,1,0,1,'2024-12-28 11:44:51',307639,'2024-12-28 11:44:56',335248,26989,'','',30,0,0.00513,0.307,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653603,2,23553,0,0,1,10,1,1,'2024-12-28 11:44:51',309561,'2024-12-28 11:44:56',335461,26989,'','',30,0,0.98471,0.309,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653604,2,23548,0,0,1,5,1,1,'2024-12-28 11:44:51',310160,'2024-12-28 11:44:56',335679,26989,'','',30,0,0.98421,0.31,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653605,2,21395,0,0,1,5,1,1,'2024-12-28 11:44:51',311988,'2024-12-28 11:44:56',336538,26989,'','',30,0,2.00699,0.311,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653606,2,23554,0,0,1,1,0,1,'2024-12-28 11:44:56',338799,'2024-12-28 11:45:01',370160,26989,'','',30,0,0.00817,0.338,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653607,2,23554,0,0,1,1,0,1,'2024-12-28 11:45:16',445811,'2024-12-28 11:45:16',454435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653608,2,23548,0,0,1,5,1,1,'2024-12-28 11:45:16',454713,'2024-12-28 11:45:18',462112,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653609,2,28279,0,0,1,1,0,1,'2024-12-28 11:45:18',533032,'2024-12-28 11:45:21',569451,26989,'','',30,0,0.00575,2.532,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653610,2,23551,0,0,1,1,0,1,'2024-12-28 11:45:18',535353,'2024-12-28 11:45:21',569630,26989,'','',30,0,0.00896,2.535,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653611,2,23552,0,0,1,1,0,1,'2024-12-28 11:45:18',536850,'2024-12-28 11:45:21',569794,26989,'','',30,0,0.0084,2.536,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653612,2,23549,0,0,1,10,0,1,'2024-12-28 11:45:23',576534,'2024-12-28 11:45:26',602234,26989,'','',30,0,0.01276,0.576,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653613,2,21395,0,0,1,5,1,1,'2024-12-28 11:45:26',602278,'2024-12-28 11:45:28',608705,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653614,2,23551,0,0,1,1,0,1,'2024-12-28 11:45:36',667518,'2024-12-28 11:45:36',676437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653615,2,23548,0,0,1,5,1,1,'2024-12-28 11:45:36',676910,'2024-12-28 11:45:38',684753,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653616,2,23553,0,0,1,10,1,1,'2024-12-28 11:45:46',747376,'2024-12-28 11:45:48',754395,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653617,2,28533,0,0,1,1,0,1,'2024-12-28 11:45:48',755258,'2024-12-28 11:45:48',771271,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653618,2,21396,0,0,1,5,0,1,'2024-12-28 11:45:51',802832,'2024-12-28 11:45:56',828203,26989,'','',30,0,0.02225,0.802,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653619,2,21395,0,0,1,5,1,1,'2024-12-28 11:45:56',828260,'2024-12-28 11:45:58',836004,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653620,2,28533,0,0,1,1,0,1,'2024-12-28 11:45:58',839995,'2024-12-28 11:46:01',867045,26989,'','',30,0,0.00527,2.839,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653621,2,21395,0,0,1,5,1,1,'2024-12-28 11:45:58',845027,'2024-12-28 11:46:01',867261,26989,'','',30,0,0.9894,2.845,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653622,2,21397,0,0,1,5,1,1,'2024-12-28 11:45:58',838736,'2024-12-28 11:46:01',867685,26989,'','',30,0,2.00956,2.838,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653623,2,23553,0,0,1,10,1,1,'2024-12-28 11:45:58',841997,'2024-12-28 11:46:01',867889,26989,'','',30,0,2.00644,2.841,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653624,2,23548,0,0,1,5,1,1,'2024-12-28 11:45:58',844154,'2024-12-28 11:46:01',868085,26989,'','',30,0,2.00677,2.844,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653625,2,23554,0,0,1,1,0,1,'2024-12-28 11:46:01',870200,'2024-12-28 11:46:06',890593,26989,'','',30,0,0.00795,0.87,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653626,2,23552,0,0,1,1,0,1,'2024-12-28 11:46:06',890840,'2024-12-28 11:46:06',899407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653627,2,23551,0,0,1,1,0,1,'2024-12-28 11:46:11',937168,'2024-12-28 11:46:11',946064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653628,2,28279,0,0,1,1,0,1,'2024-12-28 11:46:11',946941,'2024-12-28 11:46:11',952596,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653629,2,23553,0,0,1,10,1,1,'2024-12-28 11:46:21',988704,'2024-12-28 11:46:23',996182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653630,2,28279,0,0,1,1,0,1,'2024-12-28 11:46:23',998588,'2024-12-28 11:46:26',0,26989,'','',30,0,0.00516,2.998,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653631,2,23551,0,0,1,1,0,1,'2024-12-28 11:46:24',318,'2024-12-28 11:46:26',0,26989,'','',30,0,0.00862,3,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653632,2,23552,0,0,1,1,0,1,'2024-12-28 11:46:24',757,'2024-12-28 11:46:26',0,26989,'','',30,0,0.00874,3.001,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653633,2,23549,0,0,1,10,0,1,'2024-12-28 11:46:26',70,'2024-12-28 11:46:31',230,26989,'','',30,0,0.00945,0.01,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653634,2,23553,0,0,1,10,1,1,'2024-12-28 11:46:46',112909,'2024-12-28 11:46:48',120320,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653635,2,23554,0,0,1,1,0,1,'2024-12-28 11:46:51',150823,'2024-12-28 11:46:51',159582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653636,2,23551,0,0,1,1,0,1,'2024-12-28 11:46:56',188713,'2024-12-28 11:46:56',197344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653637,2,23549,0,0,1,10,0,1,'2024-12-28 11:46:56',197838,'2024-12-28 11:46:56',209183,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653638,2,21396,0,0,1,5,0,1,'2024-12-28 11:46:56',211767,'2024-12-28 11:47:01',243344,26989,'','',30,0,0.02655,0.211,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653639,2,28533,0,0,1,1,0,1,'2024-12-28 11:47:01',246160,'2024-12-28 11:47:06',280647,26989,'','',30,0,0.0084,0.246,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653640,2,21395,0,0,1,5,1,1,'2024-12-28 11:47:01',246564,'2024-12-28 11:47:06',281086,26989,'','',30,0,2.00672,0.246,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653641,2,21397,0,0,1,5,1,1,'2024-12-28 11:47:01',248413,'2024-12-28 11:47:06',281284,26989,'','',30,0,2.00695,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653642,2,23553,0,0,1,10,1,1,'2024-12-28 11:47:01',249910,'2024-12-28 11:47:06',281476,26989,'','',30,0,2.00739,0.249,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653643,2,23548,0,0,1,5,1,1,'2024-12-28 11:47:01',252381,'2024-12-28 11:47:06',281671,26989,'','',30,0,2.00692,0.252,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653644,2,23554,0,0,1,1,0,1,'2024-12-28 11:47:06',284092,'2024-12-28 11:47:11',307112,26989,'','',30,0,0.00805,0.284,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653645,2,28533,0,0,1,1,0,1,'2024-12-28 11:47:26',388095,'2024-12-28 11:47:26',394039,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653646,2,23549,0,0,1,10,0,1,'2024-12-28 11:47:26',394316,'2024-12-28 11:47:26',405256,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653647,2,23551,0,0,1,1,0,1,'2024-12-28 11:47:26',405523,'2024-12-28 11:47:26',414047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653648,2,28279,0,0,1,1,0,1,'2024-12-28 11:47:26',416566,'2024-12-28 11:47:31',447391,26989,'','',30,0,0.00496,0.416,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653649,2,23551,0,0,1,1,0,1,'2024-12-28 11:47:26',418495,'2024-12-28 11:47:31',447607,26989,'','',30,0,0.0081,0.418,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653650,2,23552,0,0,1,1,0,1,'2024-12-28 11:47:26',420586,'2024-12-28 11:47:31',447822,26989,'','',30,0,0.00762,0.42,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653651,2,23549,0,0,1,10,0,1,'2024-12-28 11:47:31',450179,'2024-12-28 11:47:36',479452,26989,'','',30,0,0.0088,0.45,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653652,2,23554,0,0,1,1,0,1,'2024-12-28 11:47:41',511119,'2024-12-28 11:47:41',520349,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653653,2,21397,0,0,1,5,1,1,'2024-12-28 11:47:46',545007,'2024-12-28 11:47:48',551583,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653654,2,23553,0,0,1,10,1,1,'2024-12-28 11:47:48',551832,'2024-12-28 11:47:49',551757,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653655,2,21396,0,0,1,5,0,1,'2024-12-28 11:48:01',625800,'2024-12-28 11:48:06',654304,26989,'','',30,0,0.02697,0.625,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653656,2,23553,0,0,1,10,1,1,'2024-12-28 11:48:06',654761,'2024-12-28 11:48:08',662905,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653657,2,28533,0,0,1,1,0,1,'2024-12-28 11:48:08',665389,'2024-12-28 11:48:11',691829,26989,'','',30,0,0.00818,2.665,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653658,2,23548,0,0,1,5,1,1,'2024-12-28 11:48:08',673555,'2024-12-28 11:48:11',692019,26989,'','',30,0,0.98668,2.673,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653659,2,21397,0,0,1,5,1,1,'2024-12-28 11:48:08',669358,'2024-12-28 11:48:11',692192,26989,'','',30,0,0.99128,2.669,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653660,2,23553,0,0,1,10,1,1,'2024-12-28 11:48:08',671442,'2024-12-28 11:48:11',692374,26989,'','',30,0,0.98936,2.671,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653661,2,21395,0,0,1,5,1,1,'2024-12-28 11:48:08',667304,'2024-12-28 11:48:11',692551,26989,'','',30,0,2.00641,2.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653662,2,23554,0,0,1,1,0,1,'2024-12-28 11:48:11',694850,'2024-12-28 11:48:16',723257,26989,'','',30,0,0.00812,0.694,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653663,2,23551,0,0,1,1,0,1,'2024-12-28 11:48:21',756291,'2024-12-28 11:48:21',765498,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653664,2,21395,0,0,1,5,1,1,'2024-12-28 11:48:26',786997,'2024-12-28 11:48:28',794668,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653665,2,23552,0,0,1,1,0,1,'2024-12-28 11:48:28',794955,'2024-12-28 11:48:28',802756,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653666,2,28279,0,0,1,1,0,1,'2024-12-28 11:48:31',821494,'2024-12-28 11:48:36',853518,26989,'','',30,0,0.00591,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653667,2,23551,0,0,1,1,0,1,'2024-12-28 11:48:31',823409,'2024-12-28 11:48:36',853718,26989,'','',30,0,0.00815,0.823,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653668,2,23552,0,0,1,1,0,1,'2024-12-28 11:48:31',825462,'2024-12-28 11:48:36',853940,26989,'','',30,0,0.00864,0.825,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653669,2,23548,0,0,1,5,1,1,'2024-12-28 11:48:36',854675,'2024-12-28 11:48:38',862242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653670,2,23549,0,0,1,10,0,1,'2024-12-28 11:48:38',864755,'2024-12-28 11:48:41',883742,26989,'','',30,0,0.01027,2.864,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653671,2,23553,0,0,1,10,1,1,'2024-12-28 11:48:46',923967,'2024-12-28 11:48:48',931878,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653672,2,28533,0,0,1,1,0,1,'2024-12-28 11:48:48',932803,'2024-12-28 11:48:48',938596,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653673,2,21395,0,0,1,5,1,1,'2024-12-28 11:48:56',993502,'2024-12-28 11:48:59',211,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653674,2,23552,0,0,1,1,0,1,'2024-12-28 11:49:06',1,'2024-12-28 11:49:06',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653675,2,21396,0,0,1,5,0,1,'2024-12-28 11:49:06',12663,'2024-12-28 11:49:11',24316,26989,'','',30,0,0.0187,0.03,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653676,2,28533,0,0,1,1,0,1,'2024-12-28 11:49:11',24375,'2024-12-28 11:49:11',26729,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653677,2,23551,0,0,1,1,0,1,'2024-12-28 11:49:11',26917,'2024-12-28 11:49:11',58,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653678,2,28279,0,0,1,1,0,1,'2024-12-28 11:49:11',30685,'2024-12-28 11:49:11',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653679,2,28533,0,0,1,1,0,1,'2024-12-28 11:49:11',0,'2024-12-28 11:49:16',108140,26989,'','',30,0,0.00505,0.081,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653680,2,23548,0,0,1,5,1,1,'2024-12-28 11:49:11',0,'2024-12-28 11:49:16',108369,26989,'','',30,0,2.00623,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653681,2,21397,0,0,1,5,1,1,'2024-12-28 11:49:11',0,'2024-12-28 11:49:16',108587,26989,'','',30,0,2.00557,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653682,2,23553,0,0,1,10,1,1,'2024-12-28 11:49:11',0,'2024-12-28 11:49:16',108797,26989,'','',30,0,2.00601,0.088,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653683,2,21395,0,0,1,5,1,1,'2024-12-28 11:49:11',0,'2024-12-28 11:49:16',109009,26989,'','',30,0,2.0059,0.088,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653684,2,23554,0,0,1,1,0,1,'2024-12-28 11:49:16',109060,'2024-12-28 11:49:16',117836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653685,2,23554,0,0,1,1,0,1,'2024-12-28 11:49:16',120300,'2024-12-28 11:49:21',131626,26989,'','',30,0,0.00759,0.12,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653686,2,28279,0,0,1,1,0,1,'2024-12-28 11:49:36',193087,'2024-12-28 11:49:41',214949,26989,'','',30,0,0.00522,0.193,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653687,2,23551,0,0,1,1,0,1,'2024-12-28 11:49:36',195084,'2024-12-28 11:49:41',215135,26989,'','',30,0,0.00785,0.195,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653688,2,23552,0,0,1,1,0,1,'2024-12-28 11:49:36',195994,'2024-12-28 11:49:41',215326,26989,'','',30,0,0.00857,0.195,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653689,2,23549,0,0,1,10,0,1,'2024-12-28 11:49:41',217448,'2024-12-28 11:49:46',242472,26989,'','',30,0,0.00959,0.217,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653690,2,23553,0,0,1,10,1,1,'2024-12-28 11:49:46',242732,'2024-12-28 11:49:48',250053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653691,2,23554,0,0,1,1,0,1,'2024-12-28 11:49:51',273407,'2024-12-28 11:49:51',282121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653692,2,23551,0,0,1,1,0,1,'2024-12-28 11:49:56',314475,'2024-12-28 11:49:56',323257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653693,2,21396,0,0,1,5,0,1,'2024-12-28 11:50:06',379379,'2024-12-28 11:50:06',399617,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653694,2,21396,0,0,1,5,0,1,'2024-12-28 11:50:11',431044,'2024-12-28 11:50:16',464704,26989,'','',30,0,0.02114,0.431,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653695,2,21397,0,0,1,5,1,1,'2024-12-28 11:50:16',464980,'2024-12-28 11:50:18',472295,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653696,2,23553,0,0,1,10,1,1,'2024-12-28 11:50:18',472545,'2024-12-28 11:50:19',472446,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653697,2,28533,0,0,1,1,0,1,'2024-12-28 11:50:19',474860,'2024-12-28 11:50:21',509497,26989,'','',30,0,0.00509,3.474,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653698,2,21395,0,0,1,5,1,1,'2024-12-28 11:50:19',481949,'2024-12-28 11:50:21',509699,26989,'','',30,0,2.00713,3.481,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653699,2,23548,0,0,1,5,1,1,'2024-12-28 11:50:19',476828,'2024-12-28 11:50:26',543843,26989,'','',30,0,2.0059,3.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653700,2,21397,0,0,1,5,1,1,'2024-12-28 11:50:19',477764,'2024-12-28 11:50:26',544044,26989,'','',30,0,2.00675,3.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653701,2,23553,0,0,1,10,1,1,'2024-12-28 11:50:19',479594,'2024-12-28 11:50:26',544253,26989,'','',30,0,2.00605,3.479,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653702,2,23554,0,0,1,1,0,1,'2024-12-28 11:50:21',511828,'2024-12-28 11:50:26',544443,26989,'','',30,0,0.00785,0.511,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653703,2,23549,0,0,1,10,0,1,'2024-12-28 11:50:26',544879,'2024-12-28 11:50:26',554862,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653704,2,23551,0,0,1,1,0,1,'2024-12-28 11:50:26',555129,'2024-12-28 11:50:26',563555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653705,2,28279,0,0,1,1,0,1,'2024-12-28 11:50:36',621731,'2024-12-28 11:50:36',628347,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653706,2,23554,0,0,1,1,0,1,'2024-12-28 11:50:41',662822,'2024-12-28 11:50:41',672067,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653707,2,28279,0,0,1,1,0,1,'2024-12-28 11:50:41',674454,'2024-12-28 11:50:46',704944,26989,'','',30,0,0.00537,0.674,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653708,2,23551,0,0,1,1,0,1,'2024-12-28 11:50:41',676388,'2024-12-28 11:50:46',705132,26989,'','',30,0,0.00818,0.676,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653709,2,23552,0,0,1,1,0,1,'2024-12-28 11:50:41',677289,'2024-12-28 11:50:46',705308,26989,'','',30,0,0.00837,0.677,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653710,2,21397,0,0,1,5,1,1,'2024-12-28 11:50:46',705360,'2024-12-28 11:50:48',713307,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653711,2,23553,0,0,1,10,1,1,'2024-12-28 11:50:48',713582,'2024-12-28 11:50:49',712482,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653712,2,23549,0,0,1,10,0,1,'2024-12-28 11:50:49',715083,'2024-12-28 11:50:51',733358,26989,'','',30,0,0.00966,3.715,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653713,2,23553,0,0,1,10,1,1,'2024-12-28 11:51:06',815678,'2024-12-28 11:51:08',822436,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653714,2,23554,0,0,1,1,0,1,'2024-12-28 11:51:16',876550,'2024-12-28 11:51:16',885176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653715,2,23548,0,0,1,5,1,1,'2024-12-28 11:51:16',885451,'2024-12-28 11:51:18',891577,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653716,2,21396,0,0,1,5,0,1,'2024-12-28 11:51:18',894170,'2024-12-28 11:51:21',921092,26989,'','',30,0,0.02171,2.894,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653717,2,23551,0,0,1,1,0,1,'2024-12-28 11:51:21',921592,'2024-12-28 11:51:21',930702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653718,2,28533,0,0,1,1,0,1,'2024-12-28 11:51:21',933166,'2024-12-28 11:51:26',951113,26989,'','',30,0,0.0049,0.933,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653719,2,21395,0,0,1,5,1,1,'2024-12-28 11:51:21',935048,'2024-12-28 11:51:26',951355,26989,'','',30,0,2.00659,0.935,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653720,2,23552,0,0,1,1,0,1,'2024-12-28 11:51:26',951650,'2024-12-28 11:51:26',960577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653721,2,23554,0,0,1,1,0,1,'2024-12-28 11:51:26',969399,'2024-12-28 11:51:31',997158,26989,'','',30,0,0.0079,0.969,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653722,2,23548,0,0,1,5,1,1,'2024-12-28 11:51:26',963363,'2024-12-28 11:51:31',997382,26989,'','',30,0,2.00555,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653723,2,21397,0,0,1,5,1,1,'2024-12-28 11:51:26',965258,'2024-12-28 11:51:31',997611,26989,'','',30,0,2.00563,0.965,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653724,2,23553,0,0,1,10,1,1,'2024-12-28 11:51:26',967327,'2024-12-28 11:51:31',997821,26989,'','',30,0,2.00671,0.967,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653725,2,23553,0,0,1,10,1,1,'2024-12-28 11:51:46',22267,'2024-12-28 11:51:48',25277,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653726,2,28533,0,0,1,1,0,1,'2024-12-28 11:51:48',25695,'2024-12-28 11:51:48',55,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653727,2,28279,0,0,1,1,0,1,'2024-12-28 11:51:48',28875,'2024-12-28 11:51:51',0,26989,'','',30,0,0.00606,2.07,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653728,2,23551,0,0,1,1,0,1,'2024-12-28 11:51:48',3731,'2024-12-28 11:51:51',0,26989,'','',30,0,0.0081,2.072,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653729,2,23552,0,0,1,1,0,1,'2024-12-28 11:51:48',483,'2024-12-28 11:51:51',0,26989,'','',30,0,0.00787,2.074,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653730,2,23549,0,0,1,10,0,1,'2024-12-28 11:51:51',0,'2024-12-28 11:51:56',102945,26989,'','',30,0,0.0117,0.09,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653731,2,21395,0,0,1,5,1,1,'2024-12-28 11:51:56',102989,'2024-12-28 11:51:58',109815,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653732,2,23552,0,0,1,1,0,1,'2024-12-28 11:52:06',159376,'2024-12-28 11:52:06',167876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653733,2,28533,0,0,1,1,0,1,'2024-12-28 11:52:11',202919,'2024-12-28 11:52:11',209063,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653734,2,23551,0,0,1,1,0,1,'2024-12-28 11:52:11',209340,'2024-12-28 11:52:11',217784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653735,2,28279,0,0,1,1,0,1,'2024-12-28 11:52:11',218638,'2024-12-28 11:52:11',224268,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653736,2,23554,0,0,1,1,0,1,'2024-12-28 11:52:16',247245,'2024-12-28 11:52:16',255977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653737,2,23553,0,0,1,10,1,1,'2024-12-28 11:52:21',284138,'2024-12-28 11:52:23',291608,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653738,2,21396,0,0,1,5,0,1,'2024-12-28 11:52:23',293939,'2024-12-28 11:52:26',309701,26989,'','',30,0,0.0287,2.293,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653739,2,28533,0,0,1,1,0,1,'2024-12-28 11:52:26',311773,'2024-12-28 11:52:31',333618,26989,'','',30,0,0.005,0.311,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653740,2,21395,0,0,1,5,1,1,'2024-12-28 11:52:26',313706,'2024-12-28 11:52:31',333816,26989,'','',30,0,2.00677,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653741,2,23554,0,0,1,1,0,1,'2024-12-28 11:52:31',335889,'2024-12-28 11:52:36',359650,26989,'','',30,0,0.00788,0.335,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653742,2,23548,0,0,1,5,1,1,'2024-12-28 11:52:31',337796,'2024-12-28 11:52:36',359866,26989,'','',30,0,2.00636,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653743,2,21397,0,0,1,5,1,1,'2024-12-28 11:52:31',339845,'2024-12-28 11:52:36',360064,26989,'','',30,0,2.00707,0.339,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653744,2,23553,0,0,1,10,1,1,'2024-12-28 11:52:31',341831,'2024-12-28 11:52:36',360267,26989,'','',30,0,2.00558,0.341,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653745,2,23554,0,0,1,1,0,1,'2024-12-28 11:52:51',441263,'2024-12-28 11:52:51',450046,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653746,2,28279,0,0,1,1,0,1,'2024-12-28 11:52:51',452418,'2024-12-28 11:52:56',485146,26989,'','',30,0,0.00498,0.452,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653747,2,23551,0,0,1,1,0,1,'2024-12-28 11:52:51',454352,'2024-12-28 11:52:56',485361,26989,'','',30,0,0.00802,0.454,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653748,2,23552,0,0,1,1,0,1,'2024-12-28 11:52:51',456360,'2024-12-28 11:52:56',485570,26989,'','',30,0,0.00797,0.456,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653749,2,23549,0,0,1,10,0,1,'2024-12-28 11:52:56',486065,'2024-12-28 11:52:56',500698,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653750,2,23549,0,0,1,10,0,1,'2024-12-28 11:52:56',503377,'2024-12-28 11:53:01',538448,26989,'','',30,0,0.01441,0.503,0,'OK - 84.38.95.222: rta 0.490ms, lost 0%','rta=0.490ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653751,2,21396,0,0,1,5,0,1,'2024-12-28 11:53:06',572818,'2024-12-28 11:53:06',593990,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653752,2,21397,0,0,1,5,1,1,'2024-12-28 11:53:16',632689,'2024-12-28 11:53:18',640000,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653753,2,23553,0,0,1,10,1,1,'2024-12-28 11:53:18',640284,'2024-12-28 11:53:19',639353,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653754,2,28533,0,0,1,1,0,1,'2024-12-28 11:53:26',690106,'2024-12-28 11:53:26',696251,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653755,2,23549,0,0,1,10,0,1,'2024-12-28 11:53:26',696538,'2024-12-28 11:53:26',707481,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653756,2,23551,0,0,1,1,0,1,'2024-12-28 11:53:26',707759,'2024-12-28 11:53:26',716125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653757,2,21396,0,0,1,5,0,1,'2024-12-28 11:53:26',718563,'2024-12-28 11:53:31',742172,26989,'','',30,0,0.0247,0.718,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653758,2,28533,0,0,1,1,0,1,'2024-12-28 11:53:31',744545,'2024-12-28 11:53:36',772635,26989,'','',30,0,0.00499,0.744,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653759,2,28279,0,0,1,1,0,1,'2024-12-28 11:53:36',772697,'2024-12-28 11:53:36',778949,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653760,2,21395,0,0,1,5,1,1,'2024-12-28 11:53:31',746451,'2024-12-28 11:53:36',779628,26989,'','',30,0,2.00548,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653761,2,23554,0,0,1,1,0,1,'2024-12-28 11:53:36',782271,'2024-12-28 11:53:41',825898,26989,'','',30,0,0.00783,0.782,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653762,2,23548,0,0,1,5,1,1,'2024-12-28 11:53:36',784181,'2024-12-28 11:53:41',826101,26989,'','',30,0,0.08396,0.784,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653763,2,23553,0,0,1,10,1,1,'2024-12-28 11:53:36',788461,'2024-12-28 11:53:41',826283,26989,'','',30,0,0.07968,0.788,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653764,2,21397,0,0,1,5,1,1,'2024-12-28 11:53:36',786269,'2024-12-28 11:53:41',826463,26989,'','',30,0,0.08204,0.786,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653765,2,28279,0,0,1,1,0,1,'2024-12-28 11:53:56',904003,'2024-12-28 11:54:01',928621,26989,'','',30,0,0.00531,0.903,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653766,2,23551,0,0,1,1,0,1,'2024-12-28 11:53:56',905895,'2024-12-28 11:54:01',928823,26989,'','',30,0,0.00861,0.905,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653767,2,23552,0,0,1,1,0,1,'2024-12-28 11:53:56',907563,'2024-12-28 11:54:01',929023,26989,'','',30,0,0.00838,0.907,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653768,2,23549,0,0,1,10,0,1,'2024-12-28 11:54:01',931941,'2024-12-28 11:54:06',963352,26989,'','',30,0,0.01088,0.931,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653769,2,23553,0,0,1,10,1,1,'2024-12-28 11:54:06',963830,'2024-12-28 11:54:08',971788,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653770,2,23554,0,0,1,1,0,1,'2024-12-28 11:54:16',5,'2024-12-28 11:54:16',6383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653771,2,23548,0,0,1,5,1,1,'2024-12-28 11:54:16',6572,'2024-12-28 11:54:18',13816,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653772,2,23551,0,0,1,1,0,1,'2024-12-28 11:54:21',4,'2024-12-28 11:54:21',381,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653773,2,21395,0,0,1,5,1,1,'2024-12-28 11:54:26',30152,'2024-12-28 11:54:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653774,2,23552,0,0,1,1,0,1,'2024-12-28 11:54:28',0,'2024-12-28 11:54:28',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653775,2,21396,0,0,1,5,0,1,'2024-12-28 11:54:31',0,'2024-12-28 11:54:36',130190,26989,'','',30,0,0.02203,0.098,0,'OK - 192.168.77.159: rta 0.865ms, lost 0%','rta=0.865ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653776,2,23548,0,0,1,5,1,1,'2024-12-28 11:54:36',130966,'2024-12-28 11:54:38',138947,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653777,2,28533,0,0,1,1,0,1,'2024-12-28 11:54:38',141397,'2024-12-28 11:54:41',166743,26989,'','',30,0,0.005,2.141,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653778,2,21395,0,0,1,5,1,1,'2024-12-28 11:54:38',143315,'2024-12-28 11:54:41',166972,26989,'','',30,0,2.00647,2.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653779,2,23554,0,0,1,1,0,1,'2024-12-28 11:54:41',169339,'2024-12-28 11:54:46',206678,26989,'','',30,0,0.008,0.169,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653780,2,23548,0,0,1,5,1,1,'2024-12-28 11:54:41',171196,'2024-12-28 11:54:46',207130,26989,'','',30,0,2.00846,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653781,2,21397,0,0,1,5,1,1,'2024-12-28 11:54:41',173738,'2024-12-28 11:54:46',207329,26989,'','',30,0,2.00665,0.173,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653782,2,23553,0,0,1,10,1,1,'2024-12-28 11:54:41',172756,'2024-12-28 11:54:46',207528,26989,'','',30,0,2.00768,0.172,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653783,2,21395,0,0,1,5,1,1,'2024-12-28 11:54:56',273882,'2024-12-28 11:54:58',281568,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653784,2,23553,0,0,1,10,1,1,'2024-12-28 11:54:58',281832,'2024-12-28 11:55:00',288820,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653785,2,28279,0,0,1,1,0,1,'2024-12-28 11:55:01',314395,'2024-12-28 11:55:06',341227,26989,'','',30,0,0.00496,0.314,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653786,2,23551,0,0,1,1,0,1,'2024-12-28 11:55:01',316308,'2024-12-28 11:55:06',341416,26989,'','',30,0,0.00809,0.316,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653787,2,23552,0,0,1,1,0,1,'2024-12-28 11:55:01',317818,'2024-12-28 11:55:06',341591,26989,'','',30,0,0.00829,0.317,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653788,2,23549,0,0,1,10,0,1,'2024-12-28 11:55:06',344198,'2024-12-28 11:55:11',383152,26989,'','',30,0,0.01437,0.344,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653789,2,28533,0,0,1,1,0,1,'2024-12-28 11:55:11',383230,'2024-12-28 11:55:11',389664,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653790,2,23554,0,0,1,1,0,1,'2024-12-28 11:55:16',415796,'2024-12-28 11:55:16',424621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653791,2,23553,0,0,1,10,1,1,'2024-12-28 11:55:21',452105,'2024-12-28 11:55:23',458961,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653792,2,21396,0,0,1,5,0,1,'2024-12-28 11:55:36',524468,'2024-12-28 11:55:41',544738,26989,'','',30,0,0.02564,0.524,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653793,2,28533,0,0,1,1,0,1,'2024-12-28 11:55:41',546864,'2024-12-28 11:55:46',576940,26989,'','',30,0,0.00567,0.546,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653794,2,21395,0,0,1,5,1,1,'2024-12-28 11:55:41',547683,'2024-12-28 11:55:46',577154,26989,'','',30,0,2.00687,0.547,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653795,2,23553,0,0,1,10,1,1,'2024-12-28 11:55:46',577407,'2024-12-28 11:55:48',584412,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653796,2,23554,0,0,1,1,0,1,'2024-12-28 11:55:48',586803,'2024-12-28 11:55:51',614758,26989,'','',30,0,0.00973,2.586,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653797,2,23553,0,0,1,10,1,1,'2024-12-28 11:55:48',591895,'2024-12-28 11:55:51',614957,26989,'','',30,0,0.99088,2.591,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653798,2,21397,0,0,1,5,1,1,'2024-12-28 11:55:48',589487,'2024-12-28 11:55:51',615139,26989,'','',30,0,0.99332,2.589,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653799,2,23548,0,0,1,5,1,1,'2024-12-28 11:55:48',588702,'2024-12-28 11:55:51',615314,26989,'','',30,0,0.99412,2.588,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653800,2,23551,0,0,1,1,0,1,'2024-12-28 11:55:56',640907,'2024-12-28 11:55:56',649767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653801,2,23549,0,0,1,10,0,1,'2024-12-28 11:55:56',650223,'2024-12-28 11:55:56',665317,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.478ms, lost 0%','rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653802,2,21396,0,0,1,5,0,1,'2024-12-28 11:56:06',728290,'2024-12-28 11:56:06',748340,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653803,2,28279,0,0,1,1,0,1,'2024-12-28 11:56:06',750721,'2024-12-28 11:56:11',773256,26989,'','',30,0,0.00829,0.75,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653804,2,23551,0,0,1,1,0,1,'2024-12-28 11:56:06',751501,'2024-12-28 11:56:11',773457,26989,'','',30,0,0.00939,0.751,0,'OK - 192.168.77.29: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653805,2,23552,0,0,1,1,0,1,'2024-12-28 11:56:06',753509,'2024-12-28 11:56:11',773651,26989,'','',30,0,0.00822,0.753,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653806,2,23549,0,0,1,10,0,1,'2024-12-28 11:56:11',775905,'2024-12-28 11:56:16',805423,26989,'','',30,0,0.01547,0.775,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653807,2,21397,0,0,1,5,1,1,'2024-12-28 11:56:16',805692,'2024-12-28 11:56:18',813580,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653808,2,23553,0,0,1,10,1,1,'2024-12-28 11:56:18',813831,'2024-12-28 11:56:19',811826,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653809,2,28533,0,0,1,1,0,1,'2024-12-28 11:56:26',858732,'2024-12-28 11:56:26',864667,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653810,2,23551,0,0,1,1,0,1,'2024-12-28 11:56:26',865123,'2024-12-28 11:56:26',873632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653811,2,28279,0,0,1,1,0,1,'2024-12-28 11:56:36',921522,'2024-12-28 11:56:36',928088,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653812,2,23554,0,0,1,1,0,1,'2024-12-28 11:56:41',953079,'2024-12-28 11:56:41',961958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653813,2,21396,0,0,1,5,0,1,'2024-12-28 11:56:41',964369,'2024-12-28 11:56:46',987884,26989,'','',30,0,0.02922,0.964,0,'OK - 192.168.77.159: rta 1.232ms, lost 0%','rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653814,2,21397,0,0,1,5,1,1,'2024-12-28 11:56:46',987934,'2024-12-28 11:56:48',995382,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653815,2,23553,0,0,1,10,1,1,'2024-12-28 11:56:48',995618,'2024-12-28 11:56:49',993629,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653816,2,28533,0,0,1,1,0,1,'2024-12-28 11:56:49',996114,'2024-12-28 11:56:51',1192,26989,'','',30,0,0.00504,3.996,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653817,2,23554,0,0,1,1,0,1,'2024-12-28 11:56:51',281,'2024-12-28 11:56:56',232,26989,'','',30,0,0.00792,0.004,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653818,2,21395,0,0,1,5,1,1,'2024-12-28 11:56:49',998037,'2024-12-28 11:56:56',15041,26989,'','',30,0,2.00723,3.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653819,2,23553,0,0,1,10,1,1,'2024-12-28 11:56:51',3249,'2024-12-28 11:56:56',15456,26989,'','',30,0,2.00801,0.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653820,2,21397,0,0,1,5,1,1,'2024-12-28 11:56:51',63,'2024-12-28 11:56:56',15582,26989,'','',30,0,2.00742,0.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653821,2,23548,0,0,1,5,1,1,'2024-12-28 11:56:51',66,'2024-12-28 11:56:56',15703,26989,'','',30,0,2.00717,0.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653822,2,28279,0,0,1,1,0,1,'2024-12-28 11:57:11',110408,'2024-12-28 11:57:16',143865,26989,'','',30,0,0.00522,0.11,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653823,2,23551,0,0,1,1,0,1,'2024-12-28 11:57:11',112400,'2024-12-28 11:57:16',144062,26989,'','',30,0,0.00798,0.112,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653824,2,23552,0,0,1,1,0,1,'2024-12-28 11:57:11',113932,'2024-12-28 11:57:16',144249,26989,'','',30,0,0.00759,0.113,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653825,2,23554,0,0,1,1,0,1,'2024-12-28 11:57:16',144292,'2024-12-28 11:57:16',152982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653826,2,23548,0,0,1,5,1,1,'2024-12-28 11:57:16',153248,'2024-12-28 11:57:18',160466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653827,2,23549,0,0,1,10,0,1,'2024-12-28 11:57:18',163042,'2024-12-28 11:57:21',190902,26989,'','',30,0,0.00985,2.163,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653828,2,21395,0,0,1,5,1,1,'2024-12-28 11:57:26',219871,'2024-12-28 11:57:28',227654,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653829,2,23552,0,0,1,1,0,1,'2024-12-28 11:57:28',227920,'2024-12-28 11:57:28',236561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653830,2,23551,0,0,1,1,0,1,'2024-12-28 11:57:36',293510,'2024-12-28 11:57:36',302776,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653831,2,23548,0,0,1,5,1,1,'2024-12-28 11:57:36',303234,'2024-12-28 11:57:38',310282,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653832,2,23553,0,0,1,10,1,1,'2024-12-28 11:57:46',364428,'2024-12-28 11:57:48',372321,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653833,2,28533,0,0,1,1,0,1,'2024-12-28 11:57:48',373252,'2024-12-28 11:57:48',378974,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653834,2,21396,0,0,1,5,0,1,'2024-12-28 11:57:48',404022,'2024-12-28 11:57:51',430664,26989,'','',30,0,0.02648,2.403,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653835,2,28533,0,0,1,1,0,1,'2024-12-28 11:57:51',433259,'2024-12-28 11:57:56',458285,26989,'','',30,0,0.0054,0.433,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653836,2,21395,0,0,1,5,1,1,'2024-12-28 11:57:56',458331,'2024-12-28 11:57:58',464845,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653837,2,23554,0,0,1,1,0,1,'2024-12-28 11:57:58',467627,'2024-12-28 11:58:01',493238,26989,'','',30,0,0.00929,2.467,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653838,2,21395,0,0,1,5,1,1,'2024-12-28 11:57:58',469066,'2024-12-28 11:58:01',493461,26989,'','',30,0,0.99509,2.469,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653839,2,21397,0,0,1,5,1,1,'2024-12-28 11:57:58',472138,'2024-12-28 11:58:01',493869,26989,'','',30,0,2.00579,2.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653840,2,23553,0,0,1,10,1,1,'2024-12-28 11:57:58',470079,'2024-12-28 11:58:01',494063,26989,'','',30,0,2.00935,2.47,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653841,2,23548,0,0,1,5,1,1,'2024-12-28 11:57:58',473930,'2024-12-28 11:58:01',494258,26989,'','',30,0,2.00646,2.473,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653842,2,23552,0,0,1,1,0,1,'2024-12-28 11:58:06',520064,'2024-12-28 11:58:06',528726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653843,2,28533,0,0,1,1,0,1,'2024-12-28 11:58:11',582312,'2024-12-28 11:58:11',588563,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653844,2,23551,0,0,1,1,0,1,'2024-12-28 11:58:11',588842,'2024-12-28 11:58:11',597245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653845,2,28279,0,0,1,1,0,1,'2024-12-28 11:58:11',598089,'2024-12-28 11:58:11',603674,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653846,2,23554,0,0,1,1,0,1,'2024-12-28 11:58:16',625649,'2024-12-28 11:58:16',634369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653847,2,28279,0,0,1,1,0,1,'2024-12-28 11:58:16',636689,'2024-12-28 11:58:21',664565,26989,'','',30,0,0.00502,0.636,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653848,2,23551,0,0,1,1,0,1,'2024-12-28 11:58:16',638607,'2024-12-28 11:58:21',664763,26989,'','',30,0,0.00788,0.638,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653849,2,23552,0,0,1,1,0,1,'2024-12-28 11:58:16',640704,'2024-12-28 11:58:21',664945,26989,'','',30,0,0.00776,0.64,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653850,2,23553,0,0,1,10,1,1,'2024-12-28 11:58:21',664988,'2024-12-28 11:58:23',672580,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653851,2,23549,0,0,1,10,0,1,'2024-12-28 11:58:23',674981,'2024-12-28 11:58:26',694854,26989,'','',30,0,0.09718,2.674,0,'OK - 84.38.95.222: rta 4.626ms, lost 0%','rta=4.626ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653852,2,23553,0,0,1,10,1,1,'2024-12-28 11:58:46',784228,'2024-12-28 11:58:48',791874,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653853,2,23554,0,0,1,1,0,1,'2024-12-28 11:58:51',816323,'2024-12-28 11:58:51',825143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653854,2,21396,0,0,1,5,0,1,'2024-12-28 11:58:51',827529,'2024-12-28 11:58:56',854993,26989,'','',30,0,0.02692,0.827,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653855,2,23551,0,0,1,1,0,1,'2024-12-28 11:58:56',855043,'2024-12-28 11:58:56',863803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653856,2,23549,0,0,1,10,0,1,'2024-12-28 11:58:56',864253,'2024-12-28 11:58:56',874917,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653857,2,28533,0,0,1,1,0,1,'2024-12-28 11:58:56',877535,'2024-12-28 11:59:01',917870,26989,'','',30,0,0.00483,0.877,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653858,2,23554,0,0,1,1,0,1,'2024-12-28 11:59:01',920757,'2024-12-28 11:59:06',944645,26989,'','',30,0,0.01015,0.92,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653859,2,21395,0,0,1,5,1,1,'2024-12-28 11:59:01',922875,'2024-12-28 11:59:06',945102,26989,'','',30,0,2.00681,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653860,2,21397,0,0,1,5,1,1,'2024-12-28 11:59:01',924928,'2024-12-28 11:59:06',945294,26989,'','',30,0,2.0067,0.924,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653861,2,23553,0,0,1,10,1,1,'2024-12-28 11:59:01',925732,'2024-12-28 11:59:06',945495,26989,'','',30,0,2.00726,0.925,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653862,2,23548,0,0,1,5,1,1,'2024-12-28 11:59:01',927886,'2024-12-28 11:59:06',945691,26989,'','',30,0,2.00676,0.927,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653863,2,21397,0,0,1,5,1,1,'2024-12-28 11:59:17',13,'2024-12-28 11:59:19',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653864,2,23553,0,0,1,10,1,1,'2024-12-28 11:59:19',0,'2024-12-28 11:59:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653865,2,28279,0,0,1,1,0,1,'2024-12-28 11:59:21',6496,'2024-12-28 11:59:26',348,26989,'','',30,0,0.00612,0.014,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653866,2,23551,0,0,1,1,0,1,'2024-12-28 11:59:21',7474,'2024-12-28 11:59:26',22459,26989,'','',30,0,0.00819,0.016,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653867,2,23552,0,0,1,1,0,1,'2024-12-28 11:59:21',1,'2024-12-28 11:59:26',43,26989,'','',30,0,0.00801,0.018,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653868,2,28533,0,0,1,1,0,1,'2024-12-28 11:59:26',2825,'2024-12-28 11:59:26',24580,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653869,2,23549,0,0,1,10,0,1,'2024-12-28 11:59:26',3094,'2024-12-28 11:59:26',3681,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653870,2,23549,0,0,1,10,0,1,'2024-12-28 11:59:26',59,'2024-12-28 11:59:31',0,26989,'','',30,0,0.00935,0.073,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653871,2,23554,0,0,1,1,0,1,'2024-12-28 11:59:41',164456,'2024-12-28 11:59:41',173505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653872,2,21397,0,0,1,5,1,1,'2024-12-28 11:59:46',203365,'2024-12-28 11:59:48',210323,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653873,2,23553,0,0,1,10,1,1,'2024-12-28 11:59:48',210608,'2024-12-28 11:59:49',210560,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653874,2,21396,0,0,1,5,0,1,'2024-12-28 11:59:56',262905,'2024-12-28 12:00:01',302097,26989,'','',30,0,0.02668,0.262,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653875,2,28533,0,0,1,1,0,1,'2024-12-28 12:00:01',304934,'2024-12-28 12:00:06',330564,26989,'','',30,0,0.00488,0.304,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653876,2,23553,0,0,1,10,1,1,'2024-12-28 12:00:06',331055,'2024-12-28 12:00:08',339256,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653877,2,23554,0,0,1,1,0,1,'2024-12-28 12:00:08',341716,'2024-12-28 12:00:11',376794,26989,'','',30,0,0.00835,2.341,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653878,2,23548,0,0,1,5,1,1,'2024-12-28 12:00:08',350117,'2024-12-28 12:00:11',377017,26989,'','',30,0,0.98658,2.35,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653879,2,21397,0,0,1,5,1,1,'2024-12-28 12:00:08',345565,'2024-12-28 12:00:11',377210,26989,'','',30,0,0.99156,2.345,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653880,2,23553,0,0,1,10,1,1,'2024-12-28 12:00:08',348007,'2024-12-28 12:00:11',377409,26989,'','',30,0,0.98946,2.347,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653881,2,21395,0,0,1,5,1,1,'2024-12-28 12:00:08',343619,'2024-12-28 12:00:11',377603,26989,'','',30,0,2.00727,2.343,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653882,2,23551,0,0,1,1,0,1,'2024-12-28 12:00:21',426987,'2024-12-28 12:00:21',436304,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653883,2,21395,0,0,1,5,1,1,'2024-12-28 12:00:26',465066,'2024-12-28 12:00:28',471935,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653884,2,23552,0,0,1,1,0,1,'2024-12-28 12:00:28',472203,'2024-12-28 12:00:28',481096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653885,2,28279,0,0,1,1,0,1,'2024-12-28 12:00:28',506795,'2024-12-28 12:00:31',526573,26989,'','',30,0,0.00505,2.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653886,2,23551,0,0,1,1,0,1,'2024-12-28 12:00:28',508729,'2024-12-28 12:00:31',526758,26989,'','',30,0,0.00908,2.508,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653887,2,23552,0,0,1,1,0,1,'2024-12-28 12:00:28',510214,'2024-12-28 12:00:31',526947,26989,'','',30,0,0.00955,2.51,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653888,2,23549,0,0,1,10,0,1,'2024-12-28 12:00:31',529035,'2024-12-28 12:00:36',564164,26989,'','',30,0,0.01364,0.529,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653889,2,23548,0,0,1,5,1,1,'2024-12-28 12:00:36',564976,'2024-12-28 12:00:38',573118,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653890,2,23553,0,0,1,10,1,1,'2024-12-28 12:00:46',625259,'2024-12-28 12:00:48',634428,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653891,2,28533,0,0,1,1,0,1,'2024-12-28 12:00:48',635322,'2024-12-28 12:00:48',641164,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653892,2,21395,0,0,1,5,1,1,'2024-12-28 12:00:56',700696,'2024-12-28 12:00:58',708248,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653893,2,21396,0,0,1,5,0,1,'2024-12-28 12:01:01',733235,'2024-12-28 12:01:06',758602,26989,'','',30,0,0.02093,0.733,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653894,2,23552,0,0,1,1,0,1,'2024-12-28 12:01:06',758881,'2024-12-28 12:01:06',767346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653895,2,28533,0,0,1,1,0,1,'2024-12-28 12:01:06',769756,'2024-12-28 12:01:11',812956,26989,'','',30,0,0.00497,0.769,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653896,2,23551,0,0,1,1,0,1,'2024-12-28 12:01:11',813255,'2024-12-28 12:01:11',822233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653897,2,28279,0,0,1,1,0,1,'2024-12-28 12:01:11',823099,'2024-12-28 12:01:11',828883,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653898,2,23554,0,0,1,1,0,1,'2024-12-28 12:01:11',831277,'2024-12-28 12:01:16',861720,26989,'','',30,0,0.01096,0.831,0,'OK - 192.168.77.208: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653899,2,23548,0,0,1,5,1,1,'2024-12-28 12:01:11',833183,'2024-12-28 12:01:16',861931,26989,'','',30,0,2.00743,0.833,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653900,2,21397,0,0,1,5,1,1,'2024-12-28 12:01:11',834241,'2024-12-28 12:01:16',862124,26989,'','',30,0,2.00837,0.834,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653901,2,23553,0,0,1,10,1,1,'2024-12-28 12:01:11',836055,'2024-12-28 12:01:16',862345,26989,'','',30,0,2.0069,0.836,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653902,2,21395,0,0,1,5,1,1,'2024-12-28 12:01:11',838174,'2024-12-28 12:01:16',862540,26989,'','',30,0,2.00745,0.838,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653903,2,28279,0,0,1,1,0,1,'2024-12-28 12:01:31',921049,'2024-12-28 12:01:36',945055,26989,'','',30,0,0.00553,0.921,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653904,2,23552,0,0,1,1,0,1,'2024-12-28 12:01:31',925296,'2024-12-28 12:01:36',945258,26989,'','',30,0,0.00769,0.925,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653905,2,23551,0,0,1,1,0,1,'2024-12-28 12:01:31',923169,'2024-12-28 12:01:36',945441,26989,'','',30,0,0.01037,0.923,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653906,2,23549,0,0,1,10,0,1,'2024-12-28 12:01:36',947517,'2024-12-28 12:01:41',969101,26989,'','',30,0,0.00884,0.947,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653907,2,23553,0,0,1,10,1,1,'2024-12-28 12:01:46',990590,'2024-12-28 12:01:48',997722,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653908,2,23554,0,0,1,1,0,1,'2024-12-28 12:01:51',0,'2024-12-28 12:01:51',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653909,2,23551,0,0,1,1,0,1,'2024-12-28 12:01:56',4,'2024-12-28 12:01:56',3061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653910,2,23549,0,0,1,10,0,1,'2024-12-28 12:01:56',5,'2024-12-28 12:01:56',58,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%','rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653911,2,23552,0,0,1,1,0,1,'2024-12-28 12:02:01',0,'2024-12-28 12:02:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653912,2,21396,0,0,1,5,0,1,'2024-12-28 12:02:06',113320,'2024-12-28 12:02:06',134910,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653913,2,21396,0,0,1,5,0,1,'2024-12-28 12:02:06',137232,'2024-12-28 12:02:11',146409,26989,'','',30,0,0.02618,0.137,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653914,2,28533,0,0,1,1,0,1,'2024-12-28 12:02:11',148509,'2024-12-28 12:02:16',179474,26989,'','',30,0,0.00516,0.148,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653915,2,21397,0,0,1,5,1,1,'2024-12-28 12:02:16',179754,'2024-12-28 12:02:18',186914,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653916,2,23553,0,0,1,10,1,1,'2024-12-28 12:02:18',187160,'2024-12-28 12:02:19',186106,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653917,2,23554,0,0,1,1,0,1,'2024-12-28 12:02:19',188540,'2024-12-28 12:02:21',213168,26989,'','',30,0,0.00978,3.188,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653918,2,23548,0,0,1,5,1,1,'2024-12-28 12:02:19',190502,'2024-12-28 12:02:26',243972,26989,'','',30,0,2.00704,3.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653919,2,21397,0,0,1,5,1,1,'2024-12-28 12:02:19',192658,'2024-12-28 12:02:26',244157,26989,'','',30,0,2.00716,3.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653920,2,23553,0,0,1,10,1,1,'2024-12-28 12:02:19',193420,'2024-12-28 12:02:26',244331,26989,'','',30,0,2.00837,3.193,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653921,2,21395,0,0,1,5,1,1,'2024-12-28 12:02:19',195099,'2024-12-28 12:02:26',244505,26989,'','',30,0,2.00738,3.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653922,2,23549,0,0,1,10,0,1,'2024-12-28 12:02:26',244910,'2024-12-28 12:02:26',261520,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.546ms, lost 0%','rta=0.546ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653923,2,23551,0,0,1,1,0,1,'2024-12-28 12:02:26',261750,'2024-12-28 12:02:26',270157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653924,2,28279,0,0,1,1,0,1,'2024-12-28 12:02:36',323743,'2024-12-28 12:02:36',330506,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653925,2,28279,0,0,1,1,0,1,'2024-12-28 12:02:36',333555,'2024-12-28 12:02:41',367185,26989,'','',30,0,0.00518,0.333,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653926,2,23551,0,0,1,1,0,1,'2024-12-28 12:02:36',336322,'2024-12-28 12:02:41',367386,26989,'','',30,0,0.00784,0.336,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653927,2,23552,0,0,1,1,0,1,'2024-12-28 12:02:36',335267,'2024-12-28 12:02:41',367592,26989,'','',30,0,0.00996,0.335,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653928,2,23554,0,0,1,1,0,1,'2024-12-28 12:02:41',367645,'2024-12-28 12:02:41',376582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653929,2,23549,0,0,1,10,0,1,'2024-12-28 12:02:41',379016,'2024-12-28 12:02:46',402378,26989,'','',30,0,0.00921,0.378,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653930,2,21397,0,0,1,5,1,1,'2024-12-28 12:02:46',402434,'2024-12-28 12:02:48',409616,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653931,2,23553,0,0,1,10,1,1,'2024-12-28 12:02:48',409872,'2024-12-28 12:02:49',408981,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653932,2,23553,0,0,1,10,1,1,'2024-12-28 12:03:06',523598,'2024-12-28 12:03:08',531242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653933,2,21396,0,0,1,5,0,1,'2024-12-28 12:03:11',559129,'2024-12-28 12:03:16',589684,26989,'','',30,0,0.01994,0.559,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653934,2,23554,0,0,1,1,0,1,'2024-12-28 12:03:16',589731,'2024-12-28 12:03:16',598280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653935,2,23548,0,0,1,5,1,1,'2024-12-28 12:03:16',598529,'2024-12-28 12:03:18',606292,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653936,2,28533,0,0,1,1,0,1,'2024-12-28 12:03:18',608863,'2024-12-28 12:03:21',636972,26989,'','',30,0,0.00498,2.608,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653937,2,23551,0,0,1,1,0,1,'2024-12-28 12:03:21',637445,'2024-12-28 12:03:21',646572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653938,2,23554,0,0,1,1,0,1,'2024-12-28 12:03:21',648908,'2024-12-28 12:03:26',674188,26989,'','',30,0,0.0077,0.648,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653939,2,21395,0,0,1,5,1,1,'2024-12-28 12:03:26',674233,'2024-12-28 12:03:28',682400,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653940,2,23552,0,0,1,1,0,1,'2024-12-28 12:03:28',682669,'2024-12-28 12:03:28',690902,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653941,2,21395,0,0,1,5,1,1,'2024-12-28 12:03:28',699618,'2024-12-28 12:03:31',719338,26989,'','',30,0,0.98118,2.699,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653942,2,23548,0,0,1,5,1,1,'2024-12-28 12:03:28',693544,'2024-12-28 12:03:31',719535,26989,'','',30,0,2.00731,2.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653943,2,21397,0,0,1,5,1,1,'2024-12-28 12:03:28',695441,'2024-12-28 12:03:31',719735,26989,'','',30,0,2.00692,2.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653944,2,23553,0,0,1,10,1,1,'2024-12-28 12:03:28',697578,'2024-12-28 12:03:31',719927,26989,'','',30,0,2.00729,2.697,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653945,2,28279,0,0,1,1,0,1,'2024-12-28 12:03:41',775872,'2024-12-28 12:03:46',818297,26989,'','',30,0,0.00542,0.775,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653946,2,23551,0,0,1,1,0,1,'2024-12-28 12:03:41',777872,'2024-12-28 12:03:46',818487,26989,'','',30,0,0.00822,0.777,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653947,2,23552,0,0,1,1,0,1,'2024-12-28 12:03:41',779993,'2024-12-28 12:03:46',818672,26989,'','',30,0,0.00825,0.779,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653948,2,23553,0,0,1,10,1,1,'2024-12-28 12:03:46',818952,'2024-12-28 12:03:48',825649,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653949,2,28533,0,0,1,1,0,1,'2024-12-28 12:03:48',826498,'2024-12-28 12:03:48',832221,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653950,2,23549,0,0,1,10,0,1,'2024-12-28 12:03:48',834627,'2024-12-28 12:03:51',867946,26989,'','',30,0,0.00864,2.834,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653951,2,21395,0,0,1,5,1,1,'2024-12-28 12:03:56',899419,'2024-12-28 12:03:58',906294,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653952,2,23552,0,0,1,1,0,1,'2024-12-28 12:04:06',941134,'2024-12-28 12:04:06',949773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653953,2,28533,0,0,1,1,0,1,'2024-12-28 12:04:11',984376,'2024-12-28 12:04:11',990432,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653954,2,23551,0,0,1,1,0,1,'2024-12-28 12:04:11',990711,'2024-12-28 12:04:11',999067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653955,2,28279,0,0,1,1,0,1,'2024-12-28 12:04:11',999930,'2024-12-28 12:04:12',2958,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653956,2,23554,0,0,1,1,0,1,'2024-12-28 12:04:16',6768,'2024-12-28 12:04:16',19,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653957,2,21396,0,0,1,5,0,1,'2024-12-28 12:04:16',11394,'2024-12-28 12:04:21',2035,26989,'','',30,0,0.02025,0.026,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653958,2,28533,0,0,1,1,0,1,'2024-12-28 12:04:21',3,'2024-12-28 12:04:26',396,26989,'','',30,0,0.00501,0.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653959,2,23553,0,0,1,10,1,1,'2024-12-28 12:04:26',25439,'2024-12-28 12:04:28',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653960,2,23554,0,0,1,1,0,1,'2024-12-28 12:04:28',3619,'2024-12-28 12:04:31',0,26989,'','',30,0,0.00771,2.07,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653961,2,21395,0,0,1,5,1,1,'2024-12-28 12:04:31',0,'2024-12-28 12:04:36',117323,26989,'','',30,0,2.00634,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653962,2,23548,0,0,1,5,1,1,'2024-12-28 12:04:31',0,'2024-12-28 12:04:36',117549,26989,'','',30,0,2.00742,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653963,2,21397,0,0,1,5,1,1,'2024-12-28 12:04:31',0,'2024-12-28 12:04:36',117747,26989,'','',30,0,2.00738,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653964,2,23553,0,0,1,10,1,1,'2024-12-28 12:04:31',0,'2024-12-28 12:04:36',117939,26989,'','',30,0,2.00667,0.096,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653965,2,28279,0,0,1,1,0,1,'2024-12-28 12:04:46',171991,'2024-12-28 12:04:51',206014,26989,'','',30,0,0.00514,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653966,2,23551,0,0,1,1,0,1,'2024-12-28 12:04:46',173839,'2024-12-28 12:04:51',206186,26989,'','',30,0,0.00793,0.173,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653967,2,23552,0,0,1,1,0,1,'2024-12-28 12:04:46',175555,'2024-12-28 12:04:51',206345,26989,'','',30,0,0.00827,0.175,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653968,2,23554,0,0,1,1,0,1,'2024-12-28 12:04:51',206570,'2024-12-28 12:04:51',215142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653969,2,23549,0,0,1,10,0,1,'2024-12-28 12:04:51',217453,'2024-12-28 12:04:56',246235,26989,'','',30,0,0.00843,0.217,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653970,2,21396,0,0,1,5,0,1,'2024-12-28 12:05:06',314057,'2024-12-28 12:05:06',339280,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.966ms, lost 0%','rta=0.966ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653971,2,21397,0,0,1,5,1,1,'2024-12-28 12:05:16',399420,'2024-12-28 12:05:18',407953,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653972,2,23553,0,0,1,10,1,1,'2024-12-28 12:05:18',408227,'2024-12-28 12:05:19',406176,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653973,2,21396,0,0,1,5,0,1,'2024-12-28 12:05:21',429511,'2024-12-28 12:05:26',461688,26989,'','',30,0,0.01904,0.429,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653974,2,28533,0,0,1,1,0,1,'2024-12-28 12:05:26',461974,'2024-12-28 12:05:26',468016,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653975,2,23549,0,0,1,10,0,1,'2024-12-28 12:05:26',468251,'2024-12-28 12:05:26',483262,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653976,2,23551,0,0,1,1,0,1,'2024-12-28 12:05:26',483538,'2024-12-28 12:05:26',491985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653977,2,28533,0,0,1,1,0,1,'2024-12-28 12:05:26',494357,'2024-12-28 12:05:31',516682,26989,'','',30,0,0.00491,0.494,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653978,2,23554,0,0,1,1,0,1,'2024-12-28 12:05:31',519016,'2024-12-28 12:05:36',546835,26989,'','',30,0,0.00779,0.519,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653979,2,28279,0,0,1,1,0,1,'2024-12-28 12:05:36',546892,'2024-12-28 12:05:36',553318,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653980,2,21397,0,0,1,5,1,1,'2024-12-28 12:05:36',559047,'2024-12-28 12:05:41',592298,26989,'','',30,0,0.07972,0.559,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653981,2,23548,0,0,1,5,1,1,'2024-12-28 12:05:36',557056,'2024-12-28 12:05:41',592500,26989,'','',30,0,0.08178,0.557,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653982,2,23553,0,0,1,10,1,1,'2024-12-28 12:05:36',561226,'2024-12-28 12:05:41',592706,26989,'','',30,0,0.07824,0.561,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653983,2,21395,0,0,1,5,1,1,'2024-12-28 12:05:36',556322,'2024-12-28 12:05:41',592906,26989,'','',30,0,2.00826,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653984,2,28279,0,0,1,1,0,1,'2024-12-28 12:05:51',651776,'2024-12-28 12:05:56',685111,26989,'','',30,0,0.00548,0.651,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653985,2,23551,0,0,1,1,0,1,'2024-12-28 12:05:51',653821,'2024-12-28 12:05:56',685314,26989,'','',30,0,0.00793,0.653,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653986,2,23552,0,0,1,1,0,1,'2024-12-28 12:05:51',656024,'2024-12-28 12:05:56',685492,26989,'','',30,0,0.00803,0.656,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653987,2,23549,0,0,1,10,0,1,'2024-12-28 12:05:56',688313,'2024-12-28 12:06:01',720021,26989,'','',30,0,0.00917,0.688,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653988,2,23553,0,0,1,10,1,1,'2024-12-28 12:06:06',743594,'2024-12-28 12:06:08',751214,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653989,2,23554,0,0,1,1,0,1,'2024-12-28 12:06:16',795527,'2024-12-28 12:06:16',804114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653990,2,23548,0,0,1,5,1,1,'2024-12-28 12:06:16',804356,'2024-12-28 12:06:18',810860,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653991,2,23551,0,0,1,1,0,1,'2024-12-28 12:06:21',842646,'2024-12-28 12:06:21',851829,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653992,2,21395,0,0,1,5,1,1,'2024-12-28 12:06:26',880953,'2024-12-28 12:06:28',888582,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653993,2,23552,0,0,1,1,0,1,'2024-12-28 12:06:28',888845,'2024-12-28 12:06:28',897056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653994,2,21396,0,0,1,5,0,1,'2024-12-28 12:06:28',899658,'2024-12-28 12:06:31',905458,26989,'','',30,0,0.02137,2.899,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653995,2,28533,0,0,1,1,0,1,'2024-12-28 12:06:31',907563,'2024-12-28 12:06:36',939916,26989,'','',30,0,0.00505,0.907,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653996,2,23548,0,0,1,5,1,1,'2024-12-28 12:06:36',940628,'2024-12-28 12:06:38',948391,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653997,2,23554,0,0,1,1,0,1,'2024-12-28 12:06:38',950845,'2024-12-28 12:06:41',976414,26989,'','',30,0,0.0078,2.95,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276653998,2,21397,0,0,1,5,1,1,'2024-12-28 12:06:41',978767,'2024-12-28 12:06:46',26,26989,'','',30,0,2.00645,0.978,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276653999,2,23548,0,0,1,5,1,1,'2024-12-28 12:06:41',980736,'2024-12-28 12:06:46',1885,26989,'','',30,0,2.00644,0.98,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654000,2,23553,0,0,1,10,1,1,'2024-12-28 12:06:41',982862,'2024-12-28 12:06:46',2033,26989,'','',30,0,2.00631,0.982,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654001,2,21395,0,0,1,5,1,1,'2024-12-28 12:06:41',984849,'2024-12-28 12:06:46',3,26989,'','',30,0,2.00649,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654002,2,28533,0,0,1,1,0,1,'2024-12-28 12:06:51',1947,'2024-12-28 12:06:51',17786,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654003,2,28279,0,0,1,1,0,1,'2024-12-28 12:06:56',47,'2024-12-28 12:07:01',0,26989,'','',30,0,0.00621,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654004,2,23551,0,0,1,1,0,1,'2024-12-28 12:06:56',5,'2024-12-28 12:07:01',0,26989,'','',30,0,0.00799,0.059,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654005,2,23552,0,0,1,1,0,1,'2024-12-28 12:06:56',25612,'2024-12-28 12:07:01',0,26989,'','',30,0,0.00767,0.061,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654006,2,23553,0,0,1,10,1,1,'2024-12-28 12:07:01',0,'2024-12-28 12:07:03',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654007,2,23549,0,0,1,10,0,1,'2024-12-28 12:07:03',0,'2024-12-28 12:07:06',115285,26989,'','',30,0,0.00875,2.093,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654008,2,28533,0,0,1,1,0,1,'2024-12-28 12:07:11',151048,'2024-12-28 12:07:11',157317,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654009,2,23554,0,0,1,1,0,1,'2024-12-28 12:07:16',203821,'2024-12-28 12:07:16',212666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654010,2,23553,0,0,1,10,1,1,'2024-12-28 12:07:21',238639,'2024-12-28 12:07:23',245600,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654011,2,21396,0,0,1,5,0,1,'2024-12-28 12:07:31',296220,'2024-12-28 12:07:36',314091,26989,'','',30,0,0.02443,0.296,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654012,2,28533,0,0,1,1,0,1,'2024-12-28 12:07:36',316132,'2024-12-28 12:07:41',338002,26989,'','',30,0,0.00503,0.316,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654013,2,23554,0,0,1,1,0,1,'2024-12-28 12:07:41',340089,'2024-12-28 12:07:46',360424,26989,'','',30,0,0.00794,0.34,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654014,2,23553,0,0,1,10,1,1,'2024-12-28 12:07:46',360680,'2024-12-28 12:07:48',367768,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654015,2,23548,0,0,1,5,1,1,'2024-12-28 12:07:48',372030,'2024-12-28 12:07:51',395879,26989,'','',30,0,0.99516,2.372,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654016,2,23553,0,0,1,10,1,1,'2024-12-28 12:07:48',373902,'2024-12-28 12:07:51',396065,26989,'','',30,0,0.99337,2.373,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654017,2,21397,0,0,1,5,1,1,'2024-12-28 12:07:48',370123,'2024-12-28 12:07:51',396245,26989,'','',30,0,0.99724,2.37,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654018,2,21395,0,0,1,5,1,1,'2024-12-28 12:07:48',375799,'2024-12-28 12:07:51',396778,26989,'','',30,0,2.00748,2.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654019,2,23551,0,0,1,1,0,1,'2024-12-28 12:07:56',474637,'2024-12-28 12:07:56',483591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654020,2,23549,0,0,1,10,0,1,'2024-12-28 12:07:56',484066,'2024-12-28 12:07:56',498833,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654021,2,28279,0,0,1,1,0,1,'2024-12-28 12:08:01',534246,'2024-12-28 12:08:06',567724,26989,'','',30,0,0.00541,0.534,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654022,2,23551,0,0,1,1,0,1,'2024-12-28 12:08:01',536271,'2024-12-28 12:08:06',567916,26989,'','',30,0,0.00822,0.536,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654023,2,23552,0,0,1,1,0,1,'2024-12-28 12:08:01',538060,'2024-12-28 12:08:06',568094,26989,'','',30,0,0.00872,0.538,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654024,2,21396,0,0,1,5,0,1,'2024-12-28 12:08:06',568368,'2024-12-28 12:08:06',597619,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654025,2,23549,0,0,1,10,0,1,'2024-12-28 12:08:06',599959,'2024-12-28 12:08:11',625534,26989,'','',30,0,0.01001,0.599,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654026,2,21397,0,0,1,5,1,1,'2024-12-28 12:08:16',651767,'2024-12-28 12:08:18',659688,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654027,2,23553,0,0,1,10,1,1,'2024-12-28 12:08:18',659946,'2024-12-28 12:08:19',658877,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654028,2,28533,0,0,1,1,0,1,'2024-12-28 12:08:26',708618,'2024-12-28 12:08:26',714567,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654029,2,23549,0,0,1,10,0,1,'2024-12-28 12:08:26',714814,'2024-12-28 12:08:26',727586,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654030,2,23551,0,0,1,1,0,1,'2024-12-28 12:08:26',727841,'2024-12-28 12:08:26',736229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654031,2,28279,0,0,1,1,0,1,'2024-12-28 12:08:36',796591,'2024-12-28 12:08:36',803081,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654032,2,21396,0,0,1,5,0,1,'2024-12-28 12:08:36',806074,'2024-12-28 12:08:41',835998,26989,'','',30,0,0.02295,0.806,0,'OK - 192.168.77.159: rta 0.914ms, lost 0%','rta=0.914ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654033,2,23554,0,0,1,1,0,1,'2024-12-28 12:08:41',836048,'2024-12-28 12:08:41',844962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654034,2,28533,0,0,1,1,0,1,'2024-12-28 12:08:41',847275,'2024-12-28 12:08:46',869095,26989,'','',30,0,0.0051,0.847,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654035,2,21397,0,0,1,5,1,1,'2024-12-28 12:08:46',869141,'2024-12-28 12:08:48',876690,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654036,2,23553,0,0,1,10,1,1,'2024-12-28 12:08:48',876961,'2024-12-28 12:08:49',874906,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654037,2,23554,0,0,1,1,0,1,'2024-12-28 12:08:49',877504,'2024-12-28 12:08:51',887249,26989,'','',30,0,0.00774,3.877,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654038,2,23548,0,0,1,5,1,1,'2024-12-28 12:08:51',889361,'2024-12-28 12:08:56',922733,26989,'','',30,0,2.00651,0.889,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654039,2,23553,0,0,1,10,1,1,'2024-12-28 12:08:51',891261,'2024-12-28 12:08:56',922950,26989,'','',30,0,2.00639,0.891,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654040,2,21397,0,0,1,5,1,1,'2024-12-28 12:08:51',892375,'2024-12-28 12:08:56',923172,26989,'','',30,0,2.00696,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654041,2,21395,0,0,1,5,1,1,'2024-12-28 12:08:51',894791,'2024-12-28 12:08:56',923387,26989,'','',30,0,2.00653,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654042,2,28279,0,0,1,1,0,1,'2024-12-28 12:09:06',986690,'2024-12-28 12:09:12',108,26989,'','',30,0,0.00547,0.986,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654043,2,23552,0,0,1,1,0,1,'2024-12-28 12:09:06',989499,'2024-12-28 12:09:12',887,26989,'','',30,0,0.00729,0.989,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654044,2,23551,0,0,1,1,0,1,'2024-12-28 12:09:06',988359,'2024-12-28 12:09:12',13,26989,'','',30,0,0.00859,0.988,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654045,2,23549,0,0,1,10,0,1,'2024-12-28 12:09:12',15,'2024-12-28 12:09:16',14289,26989,'','',30,0,0.01034,1.017,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654046,2,23554,0,0,1,1,0,1,'2024-12-28 12:09:16',14334,'2024-12-28 12:09:16',17588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654047,2,23548,0,0,1,5,1,1,'2024-12-28 12:09:16',17763,'2024-12-28 12:09:18',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654048,2,21395,0,0,1,5,1,1,'2024-12-28 12:09:26',0,'2024-12-28 12:09:28',104824,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654049,2,23552,0,0,1,1,0,1,'2024-12-28 12:09:28',105104,'2024-12-28 12:09:28',113096,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654050,2,23551,0,0,1,1,0,1,'2024-12-28 12:09:36',155566,'2024-12-28 12:09:36',164733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654051,2,23548,0,0,1,5,1,1,'2024-12-28 12:09:36',165243,'2024-12-28 12:09:38',172255,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654052,2,21396,0,0,1,5,0,1,'2024-12-28 12:09:41',197895,'2024-12-28 12:09:46',226672,26989,'','',30,0,0.0201,0.197,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654053,2,23553,0,0,1,10,1,1,'2024-12-28 12:09:46',226949,'2024-12-28 12:09:48',232891,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654054,2,28533,0,0,1,1,0,1,'2024-12-28 12:09:48',233839,'2024-12-28 12:09:48',239579,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654055,2,28533,0,0,1,1,0,1,'2024-12-28 12:09:48',244079,'2024-12-28 12:09:51',273267,26989,'','',30,0,0.00522,2.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654056,2,23554,0,0,1,1,0,1,'2024-12-28 12:09:51',275915,'2024-12-28 12:09:56',297670,26989,'','',30,0,0.00794,0.275,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654057,2,21395,0,0,1,5,1,1,'2024-12-28 12:09:56',297720,'2024-12-28 12:09:58',305503,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654058,2,21395,0,0,1,5,1,1,'2024-12-28 12:09:58',314397,'2024-12-28 12:10:01',337966,26989,'','',30,0,0.98954,2.314,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654059,2,23548,0,0,1,5,1,1,'2024-12-28 12:09:58',308178,'2024-12-28 12:10:01',338375,26989,'','',30,0,2.00588,2.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654060,2,23553,0,0,1,10,1,1,'2024-12-28 12:09:58',310096,'2024-12-28 12:10:01',338568,26989,'','',30,0,2.00604,2.31,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654061,2,21397,0,0,1,5,1,1,'2024-12-28 12:09:58',311967,'2024-12-28 12:10:01',338762,26989,'','',30,0,2.00614,2.311,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654062,2,23552,0,0,1,1,0,1,'2024-12-28 12:10:06',365195,'2024-12-28 12:10:06',373799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654063,2,28533,0,0,1,1,0,1,'2024-12-28 12:10:11',414070,'2024-12-28 12:10:11',420314,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654064,2,23551,0,0,1,1,0,1,'2024-12-28 12:10:11',420603,'2024-12-28 12:10:11',429004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654065,2,28279,0,0,1,1,0,1,'2024-12-28 12:10:11',429842,'2024-12-28 12:10:11',435503,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654066,2,28279,0,0,1,1,0,1,'2024-12-28 12:10:12',438857,'2024-12-28 12:10:16',461567,26989,'','',30,0,0.00597,0.438,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654067,2,23552,0,0,1,1,0,1,'2024-12-28 12:10:12',440764,'2024-12-28 12:10:16',461755,26989,'','',30,0,0.00843,0.44,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654068,2,23551,0,0,1,1,0,1,'2024-12-28 12:10:12',442777,'2024-12-28 12:10:16',461932,26989,'','',30,0,0.00823,0.442,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654069,2,23554,0,0,1,1,0,1,'2024-12-28 12:10:16',461985,'2024-12-28 12:10:16',470712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654070,2,23549,0,0,1,10,0,1,'2024-12-28 12:10:16',473101,'2024-12-28 12:10:21',508644,26989,'','',30,0,0.00975,0.473,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654071,2,23553,0,0,1,10,1,1,'2024-12-28 12:10:21',508688,'2024-12-28 12:10:23',516820,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654072,2,23553,0,0,1,10,1,1,'2024-12-28 12:10:46',629799,'2024-12-28 12:10:48',637505,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654073,2,21396,0,0,1,5,0,1,'2024-12-28 12:10:48',639828,'2024-12-28 12:10:51',664093,26989,'','',30,0,0.01916,2.639,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654074,2,23554,0,0,1,1,0,1,'2024-12-28 12:10:51',664338,'2024-12-28 12:10:51',673023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654075,2,28533,0,0,1,1,0,1,'2024-12-28 12:10:51',675283,'2024-12-28 12:10:56',699850,26989,'','',30,0,0.00498,0.675,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654076,2,23551,0,0,1,1,0,1,'2024-12-28 12:10:56',699897,'2024-12-28 12:10:56',708694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654077,2,23549,0,0,1,10,0,1,'2024-12-28 12:10:56',709153,'2024-12-28 12:10:56',718560,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654078,2,23554,0,0,1,1,0,1,'2024-12-28 12:10:56',721136,'2024-12-28 12:11:01',750441,26989,'','',30,0,0.00761,0.721,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654079,2,21395,0,0,1,5,1,1,'2024-12-28 12:11:01',753254,'2024-12-28 12:11:06',782675,26989,'','',30,0,2.00698,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654080,2,23548,0,0,1,5,1,1,'2024-12-28 12:11:01',755384,'2024-12-28 12:11:06',782878,26989,'','',30,0,2.00688,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654081,2,23553,0,0,1,10,1,1,'2024-12-28 12:11:01',757390,'2024-12-28 12:11:06',783069,26989,'','',30,0,2.00615,0.757,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654082,2,21397,0,0,1,5,1,1,'2024-12-28 12:11:01',759474,'2024-12-28 12:11:06',783276,26989,'','',30,0,2.00674,0.759,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654083,2,21396,0,0,1,5,0,1,'2024-12-28 12:11:06',783318,'2024-12-28 12:11:06',803882,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654084,2,28279,0,0,1,1,0,1,'2024-12-28 12:11:16',857577,'2024-12-28 12:11:21',870875,26989,'','',30,0,0.00548,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654085,2,23552,0,0,1,1,0,1,'2024-12-28 12:11:16',859737,'2024-12-28 12:11:21',871059,26989,'','',30,0,0.00773,0.859,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654086,2,23551,0,0,1,1,0,1,'2024-12-28 12:11:16',861206,'2024-12-28 12:11:21',871248,26989,'','',30,0,0.00823,0.861,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654087,2,23549,0,0,1,10,0,1,'2024-12-28 12:11:21',873319,'2024-12-28 12:11:26',902438,26989,'','',30,0,0.01483,0.873,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654088,2,28533,0,0,1,1,0,1,'2024-12-28 12:11:26',902667,'2024-12-28 12:11:26',908619,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654089,2,28279,0,0,1,1,0,1,'2024-12-28 12:11:36',957260,'2024-12-28 12:11:36',963918,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654090,2,23554,0,0,1,1,0,1,'2024-12-28 12:11:41',994368,'2024-12-28 12:11:42',1735,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654091,2,21397,0,0,1,5,1,1,'2024-12-28 12:11:46',5621,'2024-12-28 12:11:48',12779,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654092,2,23553,0,0,1,10,1,1,'2024-12-28 12:11:48',12830,'2024-12-28 12:11:49',1,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654093,2,21396,0,0,1,5,0,1,'2024-12-28 12:11:51',2,'2024-12-28 12:11:56',17516,26989,'','',30,0,0.02689,0.028,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654094,2,28533,0,0,1,1,0,1,'2024-12-28 12:11:56',36,'2024-12-28 12:12:01',405,26989,'','',30,0,0.00525,0.044,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654095,2,23554,0,0,1,1,0,1,'2024-12-28 12:12:01',27363,'2024-12-28 12:12:06',0,26989,'','',30,0,0.00776,0.065,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654096,2,23553,0,0,1,10,1,1,'2024-12-28 12:12:06',0,'2024-12-28 12:12:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654097,2,23553,0,0,1,10,1,1,'2024-12-28 12:12:08',0,'2024-12-28 12:12:11',106005,26989,'','',30,0,0.99288,2.096,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654098,2,23548,0,0,1,5,1,1,'2024-12-28 12:12:08',0,'2024-12-28 12:12:11',106210,26989,'','',30,0,0.99538,2.094,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654099,2,21397,0,0,1,5,1,1,'2024-12-28 12:12:08',0,'2024-12-28 12:12:11',106408,26989,'','',30,0,0.99138,2.098,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654100,2,21395,0,0,1,5,1,1,'2024-12-28 12:12:08',0,'2024-12-28 12:12:11',106605,26989,'','',30,0,2.00698,2.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654101,2,23551,0,0,1,1,0,1,'2024-12-28 12:12:21',159707,'2024-12-28 12:12:21',168964,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654102,2,28279,0,0,1,1,0,1,'2024-12-28 12:12:21',171306,'2024-12-28 12:12:26',193689,26989,'','',30,0,0.00507,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654103,2,23552,0,0,1,1,0,1,'2024-12-28 12:12:21',173211,'2024-12-28 12:12:26',193906,26989,'','',30,0,0.00783,0.173,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654104,2,23551,0,0,1,1,0,1,'2024-12-28 12:12:21',175390,'2024-12-28 12:12:26',194105,26989,'','',30,0,0.00851,0.175,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654105,2,21395,0,0,1,5,1,1,'2024-12-28 12:12:26',194159,'2024-12-28 12:12:28',202812,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654106,2,23549,0,0,1,10,0,1,'2024-12-28 12:12:28',205777,'2024-12-28 12:12:31',228601,26989,'','',30,0,0.01393,2.205,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%','rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654107,2,23548,0,0,1,5,1,1,'2024-12-28 12:12:36',259061,'2024-12-28 12:12:38',267366,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654108,2,23553,0,0,1,10,1,1,'2024-12-28 12:12:46',323711,'2024-12-28 12:12:48',331036,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654109,2,28533,0,0,1,1,0,1,'2024-12-28 12:12:48',331968,'2024-12-28 12:12:48',337817,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654110,2,21395,0,0,1,5,1,1,'2024-12-28 12:12:56',400815,'2024-12-28 12:12:58',407230,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654111,2,21396,0,0,1,5,0,1,'2024-12-28 12:12:58',409815,'2024-12-28 12:13:01',439144,26989,'','',30,0,0.02817,2.409,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654112,2,28533,0,0,1,1,0,1,'2024-12-28 12:13:01',441715,'2024-12-28 12:13:06',465222,26989,'','',30,0,0.0051,0.441,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654113,2,23552,0,0,1,1,0,1,'2024-12-28 12:13:06',465471,'2024-12-28 12:13:06',473868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654114,2,23554,0,0,1,1,0,1,'2024-12-28 12:13:06',476164,'2024-12-28 12:13:11',515655,26989,'','',30,0,0.00777,0.476,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654115,2,23551,0,0,1,1,0,1,'2024-12-28 12:13:11',515960,'2024-12-28 12:13:11',524843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654116,2,28279,0,0,1,1,0,1,'2024-12-28 12:13:11',525717,'2024-12-28 12:13:11',531355,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654117,2,23553,0,0,1,10,1,1,'2024-12-28 12:13:11',533686,'2024-12-28 12:13:16',559198,26989,'','',30,0,2.00609,0.533,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654118,2,23548,0,0,1,5,1,1,'2024-12-28 12:13:11',535560,'2024-12-28 12:13:16',559408,26989,'','',30,0,2.00719,0.535,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654119,2,21397,0,0,1,5,1,1,'2024-12-28 12:13:11',537556,'2024-12-28 12:13:16',559606,26989,'','',30,0,2.00621,0.537,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654120,2,21395,0,0,1,5,1,1,'2024-12-28 12:13:11',539650,'2024-12-28 12:13:16',559800,26989,'','',30,0,2.00686,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654121,2,28279,0,0,1,1,0,1,'2024-12-28 12:13:26',619786,'2024-12-28 12:13:31',646805,26989,'','',30,0,0.00511,0.619,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654122,2,23552,0,0,1,1,0,1,'2024-12-28 12:13:26',621761,'2024-12-28 12:13:31',646969,26989,'','',30,0,0.00894,0.621,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654123,2,23551,0,0,1,1,0,1,'2024-12-28 12:13:26',623414,'2024-12-28 12:13:31',647131,26989,'','',30,0,0.00851,0.623,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654124,2,23549,0,0,1,10,0,1,'2024-12-28 12:13:31',649291,'2024-12-28 12:13:36',669766,26989,'','',30,0,0.00929,0.649,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654125,2,23553,0,0,1,10,1,1,'2024-12-28 12:13:46',725844,'2024-12-28 12:13:48',732772,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654126,2,23554,0,0,1,1,0,1,'2024-12-28 12:13:51',758954,'2024-12-28 12:13:51',767792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654127,2,23551,0,0,1,1,0,1,'2024-12-28 12:13:56',799009,'2024-12-28 12:13:56',807671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654128,2,23549,0,0,1,10,0,1,'2024-12-28 12:13:56',808084,'2024-12-28 12:13:56',819711,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654129,2,21396,0,0,1,5,0,1,'2024-12-28 12:14:01',850457,'2024-12-28 12:14:06',876107,26989,'','',30,0,0.01956,0.85,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654130,2,28533,0,0,1,1,0,1,'2024-12-28 12:14:06',878538,'2024-12-28 12:14:11',906020,26989,'','',30,0,0.0052,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654131,2,23554,0,0,1,1,0,1,'2024-12-28 12:14:11',908063,'2024-12-28 12:14:16',936250,26989,'','',30,0,0.00771,0.908,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654132,2,21397,0,0,1,5,1,1,'2024-12-28 12:14:16',936495,'2024-12-28 12:14:18',944598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654133,2,23553,0,0,1,10,1,1,'2024-12-28 12:14:18',944819,'2024-12-28 12:14:19',943824,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654134,2,23553,0,0,1,10,1,1,'2024-12-28 12:14:19',946168,'2024-12-28 12:14:27',47,26989,'','',30,0,2.00515,3.946,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654135,2,23548,0,0,1,5,1,1,'2024-12-28 12:14:19',948071,'2024-12-28 12:14:27',384,26989,'','',30,0,2.00686,3.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654136,2,21397,0,0,1,5,1,1,'2024-12-28 12:14:19',949973,'2024-12-28 12:14:27',402,26989,'','',30,0,2.0069,3.949,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654137,2,21395,0,0,1,5,1,1,'2024-12-28 12:14:19',951504,'2024-12-28 12:14:27',3372,26989,'','',30,0,2.00681,3.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654138,2,28533,0,0,1,1,0,1,'2024-12-28 12:14:27',3556,'2024-12-28 12:14:27',5562,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654139,2,23549,0,0,1,10,0,1,'2024-12-28 12:14:27',10,'2024-12-28 12:14:27',9705,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654140,2,23551,0,0,1,1,0,1,'2024-12-28 12:14:27',9737,'2024-12-28 12:14:27',204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654141,2,28279,0,0,1,1,0,1,'2024-12-28 12:14:31',18867,'2024-12-28 12:14:36',0,26989,'','',30,0,0.005,0.044,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654142,2,23552,0,0,1,1,0,1,'2024-12-28 12:14:31',19828,'2024-12-28 12:14:36',0,26989,'','',30,0,0.00792,0.046,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654143,2,23551,0,0,1,1,0,1,'2024-12-28 12:14:31',4,'2024-12-28 12:14:36',0,26989,'','',30,0,0.00807,0.048,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654144,2,23549,0,0,1,10,0,1,'2024-12-28 12:14:36',0,'2024-12-28 12:14:41',108777,26989,'','',30,0,0.01019,0.094,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654145,2,23554,0,0,1,1,0,1,'2024-12-28 12:14:41',108836,'2024-12-28 12:14:41',117857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654146,2,21397,0,0,1,5,1,1,'2024-12-28 12:14:46',130618,'2024-12-28 12:14:48',137965,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654147,2,23553,0,0,1,10,1,1,'2024-12-28 12:14:48',138217,'2024-12-28 12:14:49',137122,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654148,2,23553,0,0,1,10,1,1,'2024-12-28 12:15:06',215750,'2024-12-28 12:15:08',223283,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654149,2,21396,0,0,1,5,0,1,'2024-12-28 12:15:08',225723,'2024-12-28 12:15:11',255053,26989,'','',30,0,0.01855,2.225,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654150,2,28533,0,0,1,1,0,1,'2024-12-28 12:15:11',257133,'2024-12-28 12:15:16',284194,26989,'','',30,0,0.00493,0.257,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654151,2,23554,0,0,1,1,0,1,'2024-12-28 12:15:16',284244,'2024-12-28 12:15:16',292768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654152,2,23548,0,0,1,5,1,1,'2024-12-28 12:15:16',293011,'2024-12-28 12:15:18',299928,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654153,2,23554,0,0,1,1,0,1,'2024-12-28 12:15:18',302460,'2024-12-28 12:15:21',327116,26989,'','',30,0,0.00775,2.302,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654154,2,23551,0,0,1,1,0,1,'2024-12-28 12:15:21',327561,'2024-12-28 12:15:21',336483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654155,2,21395,0,0,1,5,1,1,'2024-12-28 12:15:26',362492,'2024-12-28 12:15:28',369593,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654156,2,23552,0,0,1,1,0,1,'2024-12-28 12:15:28',369850,'2024-12-28 12:15:28',377791,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654157,2,21395,0,0,1,5,1,1,'2024-12-28 12:15:28',384264,'2024-12-28 12:15:31',407646,26989,'','',30,0,0.98468,1.384,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654158,2,23553,0,0,1,10,1,1,'2024-12-28 12:15:28',380373,'2024-12-28 12:15:31',407866,26989,'','',30,0,2.00663,1.38,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654159,2,23548,0,0,1,5,1,1,'2024-12-28 12:15:28',382282,'2024-12-28 12:15:31',408059,26989,'','',30,0,2.00707,1.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654160,2,21397,0,0,1,5,1,1,'2024-12-28 12:15:28',382909,'2024-12-28 12:15:31',408255,26989,'','',30,0,2.00671,1.382,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654161,2,28279,0,0,1,1,0,1,'2024-12-28 12:15:36',441986,'2024-12-28 12:15:41',465718,26989,'','',30,0,0.00713,0.441,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654162,2,23552,0,0,1,1,0,1,'2024-12-28 12:15:36',443499,'2024-12-28 12:15:41',465877,26989,'','',30,0,0.00863,0.443,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654163,2,23551,0,0,1,1,0,1,'2024-12-28 12:15:36',444492,'2024-12-28 12:15:41',466035,26989,'','',30,0,0.00842,0.444,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654164,2,23549,0,0,1,10,0,1,'2024-12-28 12:15:41',468300,'2024-12-28 12:15:46',501335,26989,'','',30,0,0.00963,0.468,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654165,2,23553,0,0,1,10,1,1,'2024-12-28 12:15:46',501608,'2024-12-28 12:15:48',508991,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654166,2,28533,0,0,1,1,0,1,'2024-12-28 12:15:48',509846,'2024-12-28 12:15:48',515552,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654167,2,21395,0,0,1,5,1,1,'2024-12-28 12:15:56',571254,'2024-12-28 12:15:58',578602,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654168,2,23552,0,0,1,1,0,1,'2024-12-28 12:16:06',626652,'2024-12-28 12:16:06',635441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654169,2,28533,0,0,1,1,0,1,'2024-12-28 12:16:11',682174,'2024-12-28 12:16:11',688292,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654170,2,23551,0,0,1,1,0,1,'2024-12-28 12:16:11',688576,'2024-12-28 12:16:11',696993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654171,2,28279,0,0,1,1,0,1,'2024-12-28 12:16:11',697854,'2024-12-28 12:16:11',703485,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654172,2,21396,0,0,1,5,0,1,'2024-12-28 12:16:11',705831,'2024-12-28 12:16:16',726818,26989,'','',30,0,0.0255,0.705,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654173,2,23554,0,0,1,1,0,1,'2024-12-28 12:16:16',726863,'2024-12-28 12:16:16',735647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654174,2,28533,0,0,1,1,0,1,'2024-12-28 12:16:16',737926,'2024-12-28 12:16:21',782027,26989,'','',30,0,0.0049,0.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654175,2,23553,0,0,1,10,1,1,'2024-12-28 12:16:21',782070,'2024-12-28 12:16:23',789771,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654176,2,23554,0,0,1,1,0,1,'2024-12-28 12:16:23',792112,'2024-12-28 12:16:26',834980,26989,'','',30,0,0.00766,2.792,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654177,2,21395,0,0,1,5,1,1,'2024-12-28 12:16:31',846937,'2024-12-28 12:16:36',874831,26989,'','',30,0,2.00567,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654178,2,23553,0,0,1,10,1,1,'2024-12-28 12:16:31',848876,'2024-12-28 12:16:36',875037,26989,'','',30,0,2.0067,0.848,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654179,2,23548,0,0,1,5,1,1,'2024-12-28 12:16:31',850941,'2024-12-28 12:16:36',875234,26989,'','',30,0,2.00564,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654180,2,21397,0,0,1,5,1,1,'2024-12-28 12:16:31',853102,'2024-12-28 12:16:36',875429,26989,'','',30,0,2.00735,0.853,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654181,2,28279,0,0,1,1,0,1,'2024-12-28 12:16:41',905035,'2024-12-28 12:16:46',929687,26989,'','',30,0,0.00629,0.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654182,2,23552,0,0,1,1,0,1,'2024-12-28 12:16:41',907107,'2024-12-28 12:16:46',929874,26989,'','',30,0,0.00877,0.907,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654183,2,23551,0,0,1,1,0,1,'2024-12-28 12:16:41',909174,'2024-12-28 12:16:46',930048,26989,'','',30,0,0.00827,0.909,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654184,2,23549,0,0,1,10,0,1,'2024-12-28 12:16:46',932557,'2024-12-28 12:16:51',962693,26989,'','',30,0,0.26276,0.932,0,'OK - 84.38.95.222: rta 12.895ms, lost 0%','rta=12.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654185,2,23554,0,0,1,1,0,1,'2024-12-28 12:16:51',962974,'2024-12-28 12:16:51',971851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654186,2,21396,0,0,1,5,0,1,'2024-12-28 12:17:06',30,'2024-12-28 12:17:06',3333,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654187,2,21397,0,0,1,5,1,1,'2024-12-28 12:17:16',122807,'2024-12-28 12:17:18',129689,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654188,2,23553,0,0,1,10,1,1,'2024-12-28 12:17:18',129929,'2024-12-28 12:17:19',129841,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654189,2,21396,0,0,1,5,0,1,'2024-12-28 12:17:19',132267,'2024-12-28 12:17:21',149637,26989,'','',30,0,0.01997,3.132,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654190,2,28533,0,0,1,1,0,1,'2024-12-28 12:17:21',151670,'2024-12-28 12:17:26',180181,26989,'','',30,0,0.005,0.151,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654191,2,23549,0,0,1,10,0,1,'2024-12-28 12:17:26',180650,'2024-12-28 12:17:26',190727,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654192,2,23551,0,0,1,1,0,1,'2024-12-28 12:17:26',190979,'2024-12-28 12:17:26',199450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654193,2,23554,0,0,1,1,0,1,'2024-12-28 12:17:26',201814,'2024-12-28 12:17:31',226772,26989,'','',30,0,0.00766,0.201,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654194,2,28279,0,0,1,1,0,1,'2024-12-28 12:17:36',259768,'2024-12-28 12:17:36',266102,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654195,2,23548,0,0,1,5,1,1,'2024-12-28 12:17:36',273117,'2024-12-28 12:17:41',307689,26989,'','',30,0,0.07545,0.273,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654196,2,23553,0,0,1,10,1,1,'2024-12-28 12:17:36',270957,'2024-12-28 12:17:41',307905,26989,'','',30,0,0.07764,0.27,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654197,2,21397,0,0,1,5,1,1,'2024-12-28 12:17:36',275187,'2024-12-28 12:17:41',308103,26989,'','',30,0,0.07401,0.275,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654198,2,21395,0,0,1,5,1,1,'2024-12-28 12:17:36',269055,'2024-12-28 12:17:41',308317,26989,'','',30,0,2.00611,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654199,2,28279,0,0,1,1,0,1,'2024-12-28 12:17:46',332354,'2024-12-28 12:17:51',355631,26989,'','',30,0,0.00597,0.332,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654200,2,23552,0,0,1,1,0,1,'2024-12-28 12:17:46',334267,'2024-12-28 12:17:51',355820,26989,'','',30,0,0.00749,0.334,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654201,2,23551,0,0,1,1,0,1,'2024-12-28 12:17:46',336292,'2024-12-28 12:17:51',355999,26989,'','',30,0,0.00799,0.336,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654202,2,23549,0,0,1,10,0,1,'2024-12-28 12:17:51',358080,'2024-12-28 12:17:56',385994,26989,'','',30,0,0.09762,0.358,0,'OK - 84.38.95.222: rta 4.637ms, lost 0%','rta=4.637ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654203,2,23553,0,0,1,10,1,1,'2024-12-28 12:18:06',447273,'2024-12-28 12:18:08',454193,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654204,2,23554,0,0,1,1,0,1,'2024-12-28 12:18:16',502269,'2024-12-28 12:18:16',510801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654205,2,23548,0,0,1,5,1,1,'2024-12-28 12:18:16',511058,'2024-12-28 12:18:18',518902,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654206,2,23551,0,0,1,1,0,1,'2024-12-28 12:18:21',540903,'2024-12-28 12:18:21',549876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654207,2,21396,0,0,1,5,0,1,'2024-12-28 12:18:21',552177,'2024-12-28 12:18:26',579447,26989,'','',30,0,0.02034,0.552,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654208,2,21395,0,0,1,5,1,1,'2024-12-28 12:18:26',579497,'2024-12-28 12:18:28',586537,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654209,2,23552,0,0,1,1,0,1,'2024-12-28 12:18:28',586795,'2024-12-28 12:18:28',594552,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654210,2,28533,0,0,1,1,0,1,'2024-12-28 12:18:28',597197,'2024-12-28 12:18:31',621973,26989,'','',30,0,0.00486,2.597,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654211,2,23554,0,0,1,1,0,1,'2024-12-28 12:18:31',624042,'2024-12-28 12:18:36',658471,26989,'','',30,0,0.00811,0.624,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654212,2,23548,0,0,1,5,1,1,'2024-12-28 12:18:36',659195,'2024-12-28 12:18:38',666927,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654213,2,23548,0,0,1,5,1,1,'2024-12-28 12:18:41',694253,'2024-12-28 12:18:46',732225,26989,'','',30,0,2.00612,0.694,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654214,2,23553,0,0,1,10,1,1,'2024-12-28 12:18:41',696147,'2024-12-28 12:18:46',732422,26989,'','',30,0,2.00863,0.696,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654215,2,21395,0,0,1,5,1,1,'2024-12-28 12:18:41',699166,'2024-12-28 12:18:46',732634,26989,'','',30,0,2.00753,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654216,2,21397,0,0,1,5,1,1,'2024-12-28 12:18:41',698007,'2024-12-28 12:18:46',732831,26989,'','',30,0,2.00992,0.697,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654217,2,28533,0,0,1,1,0,1,'2024-12-28 12:18:46',733660,'2024-12-28 12:18:46',739493,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654218,2,28279,0,0,1,1,0,1,'2024-12-28 12:18:51',772175,'2024-12-28 12:18:56',801747,26989,'','',30,0,0.0058,0.772,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654219,2,23552,0,0,1,1,0,1,'2024-12-28 12:18:51',774200,'2024-12-28 12:18:56',801944,26989,'','',30,0,0.00797,0.774,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654220,2,23551,0,0,1,1,0,1,'2024-12-28 12:18:51',776245,'2024-12-28 12:18:56',802133,26989,'','',30,0,0.00889,0.776,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654221,2,23549,0,0,1,10,0,1,'2024-12-28 12:18:56',804685,'2024-12-28 12:19:01',831929,26989,'','',30,0,0.01169,0.804,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654222,2,23553,0,0,1,10,1,1,'2024-12-28 12:19:01',831972,'2024-12-28 12:19:03',839420,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654223,2,28533,0,0,1,1,0,1,'2024-12-28 12:19:11',890867,'2024-12-28 12:19:11',897046,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654224,2,23551,0,0,1,1,0,1,'2024-12-28 12:19:11',897326,'2024-12-28 12:19:11',905744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654225,2,28279,0,0,1,1,0,1,'2024-12-28 12:19:11',906598,'2024-12-28 12:19:11',912236,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654226,2,23554,0,0,1,1,0,1,'2024-12-28 12:19:16',934422,'2024-12-28 12:19:16',943184,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654227,2,23553,0,0,1,10,1,1,'2024-12-28 12:19:21',973697,'2024-12-28 12:19:23',980802,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654228,2,21396,0,0,1,5,0,1,'2024-12-28 12:19:27',0,'2024-12-28 12:19:31',7970,26989,'','',30,0,0.02782,1.008,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654229,2,28533,0,0,1,1,0,1,'2024-12-28 12:19:31',1,'2024-12-28 12:19:36',200,26989,'','',30,0,0.00496,0.019,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654230,2,23554,0,0,1,1,0,1,'2024-12-28 12:19:36',13928,'2024-12-28 12:19:41',25018,26989,'','',30,0,0.00779,0.033,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654231,2,23553,0,0,1,10,1,1,'2024-12-28 12:19:46',0,'2024-12-28 12:19:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654232,2,21397,0,0,1,5,1,1,'2024-12-28 12:19:48',0,'2024-12-28 12:19:51',122052,26989,'','',30,0,0.99258,2.096,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654233,2,23548,0,0,1,5,1,1,'2024-12-28 12:19:48',0,'2024-12-28 12:19:51',122262,26989,'','',30,0,0.99614,2.093,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654234,2,23553,0,0,1,10,1,1,'2024-12-28 12:19:48',0,'2024-12-28 12:19:51',122464,26989,'','',30,0,0.99574,2.093,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654235,2,21395,0,0,1,5,1,1,'2024-12-28 12:19:48',0,'2024-12-28 12:19:51',123071,26989,'','',30,0,2.00671,2.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654236,2,23551,0,0,1,1,0,1,'2024-12-28 12:19:56',149009,'2024-12-28 12:19:56',158044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654237,2,23549,0,0,1,10,0,1,'2024-12-28 12:19:56',158494,'2024-12-28 12:19:56',170078,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654238,2,28279,0,0,1,1,0,1,'2024-12-28 12:19:56',172573,'2024-12-28 12:20:01',209949,26989,'','',30,0,0.00617,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654239,2,23552,0,0,1,1,0,1,'2024-12-28 12:19:56',174481,'2024-12-28 12:20:01',210166,26989,'','',30,0,0.00803,0.174,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654240,2,23551,0,0,1,1,0,1,'2024-12-28 12:19:56',176562,'2024-12-28 12:20:01',210357,26989,'','',30,0,0.00823,0.176,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654241,2,23549,0,0,1,10,0,1,'2024-12-28 12:20:01',213157,'2024-12-28 12:20:06',238831,26989,'','',30,0,0.01211,0.213,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654242,2,21396,0,0,1,5,0,1,'2024-12-28 12:20:06',239090,'2024-12-28 12:20:06',266722,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654243,2,21397,0,0,1,5,1,1,'2024-12-28 12:20:16',318115,'2024-12-28 12:20:18',325663,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654244,2,23553,0,0,1,10,1,1,'2024-12-28 12:20:18',325910,'2024-12-28 12:20:19',324803,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654245,2,28533,0,0,1,1,0,1,'2024-12-28 12:20:26',367117,'2024-12-28 12:20:26',373270,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654246,2,23549,0,0,1,10,0,1,'2024-12-28 12:20:26',373517,'2024-12-28 12:20:26',386486,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654247,2,23551,0,0,1,1,0,1,'2024-12-28 12:20:26',386737,'2024-12-28 12:20:26',395161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654248,2,21396,0,0,1,5,0,1,'2024-12-28 12:20:31',423931,'2024-12-28 12:20:36',454212,26989,'','',30,0,0.01928,0.423,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654249,2,28279,0,0,1,1,0,1,'2024-12-28 12:20:36',454278,'2024-12-28 12:20:36',460758,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654250,2,28533,0,0,1,1,0,1,'2024-12-28 12:20:36',463703,'2024-12-28 12:20:41',492096,26989,'','',30,0,0.00488,0.463,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654251,2,23554,0,0,1,1,0,1,'2024-12-28 12:20:41',492153,'2024-12-28 12:20:41',501082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654252,2,23554,0,0,1,1,0,1,'2024-12-28 12:20:41',503455,'2024-12-28 12:20:46',532197,26989,'','',30,0,0.0078,0.503,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654253,2,21397,0,0,1,5,1,1,'2024-12-28 12:20:46',532244,'2024-12-28 12:20:48',538604,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654254,2,23553,0,0,1,10,1,1,'2024-12-28 12:20:48',538863,'2024-12-28 12:20:49',538752,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654255,2,21397,0,0,1,5,1,1,'2024-12-28 12:20:51',554847,'2024-12-28 12:20:56',598460,26989,'','',30,0,2.00629,0.554,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654256,2,23548,0,0,1,5,1,1,'2024-12-28 12:20:51',555451,'2024-12-28 12:20:56',598658,26989,'','',30,0,2.00813,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654257,2,23553,0,0,1,10,1,1,'2024-12-28 12:20:51',557466,'2024-12-28 12:20:56',598869,26989,'','',30,0,2.00657,0.557,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654258,2,21395,0,0,1,5,1,1,'2024-12-28 12:20:51',558149,'2024-12-28 12:20:56',599066,26989,'','',30,0,2.00641,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654259,2,28279,0,0,1,1,0,1,'2024-12-28 12:21:01',646784,'2024-12-28 12:21:06',673387,26989,'','',30,0,0.00606,0.646,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654260,2,23552,0,0,1,1,0,1,'2024-12-28 12:21:01',648651,'2024-12-28 12:21:06',673579,26989,'','',30,0,0.00764,0.648,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654261,2,23551,0,0,1,1,0,1,'2024-12-28 12:21:01',650671,'2024-12-28 12:21:06',673757,26989,'','',30,0,0.00814,0.65,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654262,2,23549,0,0,1,10,0,1,'2024-12-28 12:21:06',676467,'2024-12-28 12:21:11',702310,26989,'','',30,0,0.01025,0.676,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654263,2,23554,0,0,1,1,0,1,'2024-12-28 12:21:16',726846,'2024-12-28 12:21:16',735384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654264,2,23548,0,0,1,5,1,1,'2024-12-28 12:21:16',735640,'2024-12-28 12:21:18',742649,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654265,2,23551,0,0,1,1,0,1,'2024-12-28 12:21:21',766858,'2024-12-28 12:21:21',775818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654266,2,21395,0,0,1,5,1,1,'2024-12-28 12:21:26',809087,'2024-12-28 12:21:28',816428,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654267,2,23552,0,0,1,1,0,1,'2024-12-28 12:21:28',816687,'2024-12-28 12:21:28',824651,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654268,2,23548,0,0,1,5,1,1,'2024-12-28 12:21:36',866870,'2024-12-28 12:21:38',873607,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654269,2,21396,0,0,1,5,0,1,'2024-12-28 12:21:38',875970,'2024-12-28 12:21:41',896988,26989,'','',30,0,0.01897,2.875,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654270,2,28533,0,0,1,1,0,1,'2024-12-28 12:21:41',899321,'2024-12-28 12:21:46',926968,26989,'','',30,0,0.00515,0.899,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654271,2,23553,0,0,1,10,1,1,'2024-12-28 12:21:46',927231,'2024-12-28 12:21:48',934644,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654272,2,23554,0,0,1,1,0,1,'2024-12-28 12:21:48',937917,'2024-12-28 12:21:51',966648,26989,'','',30,0,0.00791,2.937,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654273,2,21395,0,0,1,5,1,1,'2024-12-28 12:21:56',990789,'2024-12-28 12:21:58',998898,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654274,2,21395,0,0,1,5,1,1,'2024-12-28 12:21:59',410,'2024-12-28 12:22:01',16,26989,'','',30,0,0.98997,3.006,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654275,2,21397,0,0,1,5,1,1,'2024-12-28 12:21:59',762,'2024-12-28 12:22:01',8961,26989,'','',30,0,2.00615,3.001,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654276,2,23548,0,0,1,5,1,1,'2024-12-28 12:21:59',26,'2024-12-28 12:22:01',9089,26989,'','',30,0,2.00788,3.003,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654277,2,23553,0,0,1,10,1,1,'2024-12-28 12:21:59',2707,'2024-12-28 12:22:06',15443,26989,'','',30,0,2.00791,3.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654278,2,23552,0,0,1,1,0,1,'2024-12-28 12:22:06',243,'2024-12-28 12:22:06',18931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654279,2,28279,0,0,1,1,0,1,'2024-12-28 12:22:06',20059,'2024-12-28 12:22:11',30294,26989,'','',30,0,0.00656,0.047,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654280,2,23552,0,0,1,1,0,1,'2024-12-28 12:22:06',4,'2024-12-28 12:22:11',30442,26989,'','',30,0,0.00876,0.048,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654281,2,23551,0,0,1,1,0,1,'2024-12-28 12:22:06',4,'2024-12-28 12:22:11',30577,26989,'','',30,0,0.0092,0.049,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654282,2,28533,0,0,1,1,0,1,'2024-12-28 12:22:11',30622,'2024-12-28 12:22:11',7,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654283,2,23549,0,0,1,10,0,1,'2024-12-28 12:22:11',0,'2024-12-28 12:22:16',0,26989,'','',30,0,0.00932,0.083,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654284,2,23554,0,0,1,1,0,1,'2024-12-28 12:22:16',0,'2024-12-28 12:22:16',101993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654285,2,23553,0,0,1,10,1,1,'2024-12-28 12:22:21',109832,'2024-12-28 12:22:23',116576,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654286,2,21396,0,0,1,5,0,1,'2024-12-28 12:22:41',194545,'2024-12-28 12:22:46',226526,26989,'','',30,0,0.01926,0.194,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654287,2,23553,0,0,1,10,1,1,'2024-12-28 12:22:46',226813,'2024-12-28 12:22:48',233959,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654288,2,28533,0,0,1,1,0,1,'2024-12-28 12:22:48',236336,'2024-12-28 12:22:51',264657,26989,'','',30,0,0.00486,2.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654289,2,23554,0,0,1,1,0,1,'2024-12-28 12:22:51',264954,'2024-12-28 12:22:51',273813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654290,2,23554,0,0,1,1,0,1,'2024-12-28 12:22:51',276297,'2024-12-28 12:22:56',305271,26989,'','',30,0,0.0076,0.276,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654291,2,23551,0,0,1,1,0,1,'2024-12-28 12:22:56',305322,'2024-12-28 12:22:56',314068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654292,2,23549,0,0,1,10,0,1,'2024-12-28 12:22:56',314530,'2024-12-28 12:22:56',323976,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654293,2,21395,0,0,1,5,1,1,'2024-12-28 12:23:01',361152,'2024-12-28 12:23:06',393672,26989,'','',30,0,2.00677,0.361,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654294,2,21397,0,0,1,5,1,1,'2024-12-28 12:23:01',363254,'2024-12-28 12:23:06',393868,26989,'','',30,0,2.00663,0.363,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654295,2,23548,0,0,1,5,1,1,'2024-12-28 12:23:01',365251,'2024-12-28 12:23:06',394061,26989,'','',30,0,2.0066,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654296,2,21396,0,0,1,5,0,1,'2024-12-28 12:23:06',394104,'2024-12-28 12:23:06',420800,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654297,2,23553,0,0,1,10,1,1,'2024-12-28 12:23:06',423155,'2024-12-28 12:23:11',446209,26989,'','',30,0,2.0055,0.423,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654298,2,28279,0,0,1,1,0,1,'2024-12-28 12:23:11',448285,'2024-12-28 12:23:16',478559,26989,'','',30,0,0.00556,0.448,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654299,2,23552,0,0,1,1,0,1,'2024-12-28 12:23:11',450216,'2024-12-28 12:23:16',478751,26989,'','',30,0,0.00781,0.45,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654300,2,23551,0,0,1,1,0,1,'2024-12-28 12:23:11',452302,'2024-12-28 12:23:16',478946,26989,'','',30,0,0.00847,0.452,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654301,2,23549,0,0,1,10,0,1,'2024-12-28 12:23:16',481820,'2024-12-28 12:23:21',512037,26989,'','',30,0,0.00919,0.481,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654302,2,28533,0,0,1,1,0,1,'2024-12-28 12:23:26',542632,'2024-12-28 12:23:26',548552,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654303,2,28279,0,0,1,1,0,1,'2024-12-28 12:23:36',610099,'2024-12-28 12:23:36',616459,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654304,2,23554,0,0,1,1,0,1,'2024-12-28 12:23:41',649744,'2024-12-28 12:23:41',658679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654305,2,21397,0,0,1,5,1,1,'2024-12-28 12:23:46',683067,'2024-12-28 12:23:48',690183,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654306,2,23553,0,0,1,10,1,1,'2024-12-28 12:23:48',690439,'2024-12-28 12:23:49',689351,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654307,2,21396,0,0,1,5,0,1,'2024-12-28 12:23:49',691914,'2024-12-28 12:23:51',721804,26989,'','',30,0,0.01919,3.691,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654308,2,28533,0,0,1,1,0,1,'2024-12-28 12:23:51',723886,'2024-12-28 12:23:56',748255,26989,'','',30,0,0.0049,0.723,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654309,2,23554,0,0,1,1,0,1,'2024-12-28 12:23:56',751359,'2024-12-28 12:24:01',785846,26989,'','',30,0,0.00808,0.751,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654310,2,23553,0,0,1,10,1,1,'2024-12-28 12:24:06',815390,'2024-12-28 12:24:08',822494,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654311,2,23548,0,0,1,5,1,1,'2024-12-28 12:24:08',828954,'2024-12-28 12:24:11',847875,26989,'','',30,0,0.99192,2.828,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654312,2,21397,0,0,1,5,1,1,'2024-12-28 12:24:08',826915,'2024-12-28 12:24:11',848058,26989,'','',30,0,0.99412,2.826,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654313,2,21395,0,0,1,5,1,1,'2024-12-28 12:24:08',824955,'2024-12-28 12:24:11',848236,26989,'','',30,0,2.00598,2.824,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654314,2,23554,0,0,1,1,0,1,'2024-12-28 12:24:16',879251,'2024-12-28 12:24:16',887779,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654315,2,23553,0,0,1,10,1,1,'2024-12-28 12:24:11',850368,'2024-12-28 12:24:16',888155,26989,'','',30,0,2.007,0.85,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654316,2,28279,0,0,1,1,0,1,'2024-12-28 12:24:16',890575,'2024-12-28 12:24:21',930028,26989,'','',30,0,0.00507,0.89,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654317,2,23552,0,0,1,1,0,1,'2024-12-28 12:24:16',892486,'2024-12-28 12:24:21',930224,26989,'','',30,0,0.00796,0.892,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654318,2,23551,0,0,1,1,0,1,'2024-12-28 12:24:16',894083,'2024-12-28 12:24:21',930404,26989,'','',30,0,0.0086,0.894,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654319,2,23549,0,0,1,10,0,1,'2024-12-28 12:24:21',933233,'2024-12-28 12:24:26',965491,26989,'','',30,0,0.01718,0.933,0,'OK - 84.38.95.222: rta 0.591ms, lost 0%','rta=0.591ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654320,2,21395,0,0,1,5,1,1,'2024-12-28 12:24:26',965542,'2024-12-28 12:24:28',973270,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654321,2,23551,0,0,1,1,0,1,'2024-12-28 12:24:36',5974,'2024-12-28 12:24:36',18,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654322,2,23548,0,0,1,5,1,1,'2024-12-28 12:24:41',313,'2024-12-28 12:24:42',120133,26989,'','',30,0,1.072,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654323,2,23553,0,0,1,10,1,1,'2024-12-28 12:24:46',152183,'2024-12-28 12:24:48',159338,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654324,2,28533,0,0,1,1,0,1,'2024-12-28 12:24:48',160194,'2024-12-28 12:24:48',165988,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654325,2,21396,0,0,1,5,0,1,'2024-12-28 12:24:51',184148,'2024-12-28 12:24:56',196853,26989,'','',30,0,0.02698,0.184,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654326,2,21395,0,0,1,5,1,1,'2024-12-28 12:24:56',196899,'2024-12-28 12:24:58',204021,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654327,2,28533,0,0,1,1,0,1,'2024-12-28 12:24:58',206551,'2024-12-28 12:25:01',212192,26989,'','',30,0,0.00502,2.206,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654328,2,23554,0,0,1,1,0,1,'2024-12-28 12:25:01',214638,'2024-12-28 12:25:06',241762,26989,'','',30,0,0.00775,0.214,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654329,2,23552,0,0,1,1,0,1,'2024-12-28 12:25:06',242026,'2024-12-28 12:25:06',250366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654330,2,23551,0,0,1,1,0,1,'2024-12-28 12:25:11',285923,'2024-12-28 12:25:11',294811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654331,2,28279,0,0,1,1,0,1,'2024-12-28 12:25:11',295649,'2024-12-28 12:25:11',301376,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654332,2,23548,0,0,1,5,1,1,'2024-12-28 12:25:11',303730,'2024-12-28 12:25:16',330967,26989,'','',30,0,2.00558,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654333,2,21397,0,0,1,5,1,1,'2024-12-28 12:25:11',305641,'2024-12-28 12:25:16',331159,26989,'','',30,0,2.00567,0.305,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654334,2,21395,0,0,1,5,1,1,'2024-12-28 12:25:11',307747,'2024-12-28 12:25:16',331367,26989,'','',30,0,2.00557,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654335,2,23553,0,0,1,10,1,1,'2024-12-28 12:25:16',333643,'2024-12-28 12:25:21',368783,26989,'','',30,0,2.00651,0.333,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654336,2,28279,0,0,1,1,0,1,'2024-12-28 12:25:21',371101,'2024-12-28 12:25:26',395147,26989,'','',30,0,0.00521,0.371,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654337,2,23552,0,0,1,1,0,1,'2024-12-28 12:25:21',373069,'2024-12-28 12:25:26',395343,26989,'','',30,0,0.00707,0.373,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%','rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654338,2,23551,0,0,1,1,0,1,'2024-12-28 12:25:21',375079,'2024-12-28 12:25:26',395526,26989,'','',30,0,0.00855,0.375,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654339,2,23549,0,0,1,10,0,1,'2024-12-28 12:25:26',397603,'2024-12-28 12:25:31',436527,26989,'','',30,0,0.01233,0.397,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654340,2,23553,0,0,1,10,1,1,'2024-12-28 12:25:46',507708,'2024-12-28 12:25:48',514180,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654341,2,23554,0,0,1,1,0,1,'2024-12-28 12:25:51',547186,'2024-12-28 12:25:51',556061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654342,2,23551,0,0,1,1,0,1,'2024-12-28 12:25:56',583807,'2024-12-28 12:25:56',592558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654343,2,23549,0,0,1,10,0,1,'2024-12-28 12:25:56',593010,'2024-12-28 12:25:56',603143,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654344,2,21396,0,0,1,5,0,1,'2024-12-28 12:25:56',605663,'2024-12-28 12:26:01',635162,26989,'','',30,0,0.01874,0.605,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654345,2,28533,0,0,1,1,0,1,'2024-12-28 12:26:01',637974,'2024-12-28 12:26:06',660030,26989,'','',30,0,0.00536,0.637,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654346,2,23554,0,0,1,1,0,1,'2024-12-28 12:26:06',662511,'2024-12-28 12:26:11',686827,26989,'','',30,0,0.00801,0.662,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654347,2,21397,0,0,1,5,1,1,'2024-12-28 12:26:16',711910,'2024-12-28 12:26:18',719102,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654348,2,23553,0,0,1,10,1,1,'2024-12-28 12:26:18',719562,'2024-12-28 12:26:19',719263,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654349,2,23548,0,0,1,5,1,1,'2024-12-28 12:26:19',721662,'2024-12-28 12:26:26',776410,26989,'','',30,0,2.00735,3.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654350,2,21397,0,0,1,5,1,1,'2024-12-28 12:26:19',723582,'2024-12-28 12:26:26',776603,26989,'','',30,0,2.00761,3.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654351,2,21395,0,0,1,5,1,1,'2024-12-28 12:26:19',725224,'2024-12-28 12:26:26',776797,26989,'','',30,0,2.00656,3.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654352,2,23553,0,0,1,10,1,1,'2024-12-28 12:26:21',748500,'2024-12-28 12:26:26',776995,26989,'','',30,0,0.97887,0.748,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654353,2,28533,0,0,1,1,0,1,'2024-12-28 12:26:26',777245,'2024-12-28 12:26:26',783131,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654354,2,23549,0,0,1,10,0,1,'2024-12-28 12:26:26',783370,'2024-12-28 12:26:26',795808,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654355,2,23551,0,0,1,1,0,1,'2024-12-28 12:26:26',796063,'2024-12-28 12:26:26',804455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654356,2,28279,0,0,1,1,0,1,'2024-12-28 12:26:26',806776,'2024-12-28 12:26:31',821858,26989,'','',30,0,0.00771,0.806,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654357,2,23552,0,0,1,1,0,1,'2024-12-28 12:26:26',807889,'2024-12-28 12:26:31',822058,26989,'','',30,0,0.00751,0.807,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654358,2,23551,0,0,1,1,0,1,'2024-12-28 12:26:26',809874,'2024-12-28 12:26:31',822267,26989,'','',30,0,0.00828,0.809,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654359,2,23549,0,0,1,10,0,1,'2024-12-28 12:26:31',824790,'2024-12-28 12:26:36',853591,26989,'','',30,0,0.01414,0.824,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654360,2,23554,0,0,1,1,0,1,'2024-12-28 12:26:41',882358,'2024-12-28 12:26:41',891316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654361,2,21397,0,0,1,5,1,1,'2024-12-28 12:26:46',915190,'2024-12-28 12:26:48',922386,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654362,2,23553,0,0,1,10,1,1,'2024-12-28 12:26:48',922658,'2024-12-28 12:26:49',921723,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654363,2,21396,0,0,1,5,0,1,'2024-12-28 12:27:01',997133,'2024-12-28 12:27:06',0,26989,'','',30,0,0.0191,0.997,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654364,2,23553,0,0,1,10,1,1,'2024-12-28 12:27:06',0,'2024-12-28 12:27:08',207,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654365,2,28533,0,0,1,1,0,1,'2024-12-28 12:27:08',14497,'2024-12-28 12:27:11',16997,26989,'','',30,0,0.00498,2.034,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654366,2,23554,0,0,1,1,0,1,'2024-12-28 12:27:11',18062,'2024-12-28 12:27:16',7,26989,'','',30,0,0.00772,0.043,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654367,2,23548,0,0,1,5,1,1,'2024-12-28 12:27:16',7,'2024-12-28 12:27:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654368,2,23551,0,0,1,1,0,1,'2024-12-28 12:27:21',112273,'2024-12-28 12:27:21',121152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654369,2,21395,0,0,1,5,1,1,'2024-12-28 12:27:26',138700,'2024-12-28 12:27:28',146365,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654370,2,23552,0,0,1,1,0,1,'2024-12-28 12:27:28',146654,'2024-12-28 12:27:28',154641,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654371,2,21395,0,0,1,5,1,1,'2024-12-28 12:27:28',160731,'2024-12-28 12:27:31',167489,26989,'','',30,0,0.98409,2.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654372,2,23548,0,0,1,5,1,1,'2024-12-28 12:27:28',157373,'2024-12-28 12:27:31',167705,26989,'','',30,0,2.00554,2.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654373,2,23553,0,0,1,10,1,1,'2024-12-28 12:27:28',161735,'2024-12-28 12:27:31',167922,26989,'','',30,0,2.0064,2.161,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654374,2,21397,0,0,1,5,1,1,'2024-12-28 12:27:28',159260,'2024-12-28 12:27:31',168135,26989,'','',30,0,2.00918,2.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654375,2,28279,0,0,1,1,0,1,'2024-12-28 12:27:31',170294,'2024-12-28 12:27:36',202950,26989,'','',30,0,0.0051,0.17,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654376,2,23552,0,0,1,1,0,1,'2024-12-28 12:27:31',172260,'2024-12-28 12:27:36',203142,26989,'','',30,0,0.00769,0.172,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654377,2,23551,0,0,1,1,0,1,'2024-12-28 12:27:31',174258,'2024-12-28 12:27:36',203326,26989,'','',30,0,0.00854,0.174,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654378,2,23549,0,0,1,10,0,1,'2024-12-28 12:27:36',206167,'2024-12-28 12:27:41',219795,26989,'','',30,0,0.01564,0.206,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654379,2,23553,0,0,1,10,1,1,'2024-12-28 12:27:46',255080,'2024-12-28 12:27:48',262317,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654380,2,28533,0,0,1,1,0,1,'2024-12-28 12:27:48',263197,'2024-12-28 12:27:48',268985,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654381,2,21395,0,0,1,5,1,1,'2024-12-28 12:27:56',326709,'2024-12-28 12:27:58',334059,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654382,2,23552,0,0,1,1,0,1,'2024-12-28 12:28:06',369286,'2024-12-28 12:28:06',377996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654383,2,21396,0,0,1,5,0,1,'2024-12-28 12:28:06',380330,'2024-12-28 12:28:11',424751,26989,'','',30,0,0.01977,0.38,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654384,2,28533,0,0,1,1,0,1,'2024-12-28 12:28:11',424802,'2024-12-28 12:28:11',431402,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654385,2,23551,0,0,1,1,0,1,'2024-12-28 12:28:11',431658,'2024-12-28 12:28:11',440064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654386,2,28279,0,0,1,1,0,1,'2024-12-28 12:28:11',440824,'2024-12-28 12:28:11',446501,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654387,2,28533,0,0,1,1,0,1,'2024-12-28 12:28:11',448796,'2024-12-28 12:28:16',469286,26989,'','',30,0,0.00494,0.448,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654388,2,23554,0,0,1,1,0,1,'2024-12-28 12:28:16',469324,'2024-12-28 12:28:16',477957,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654389,2,23554,0,0,1,1,0,1,'2024-12-28 12:28:16',480178,'2024-12-28 12:28:21',525655,26989,'','',30,0,0.00762,0.48,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654390,2,23553,0,0,1,10,1,1,'2024-12-28 12:28:21',525693,'2024-12-28 12:28:23',533312,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654391,2,21395,0,0,1,5,1,1,'2024-12-28 12:28:31',581743,'2024-12-28 12:28:36',604848,26989,'','',30,0,2.00669,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654392,2,23548,0,0,1,5,1,1,'2024-12-28 12:28:31',583685,'2024-12-28 12:28:36',605071,26989,'','',30,0,2.00669,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654393,2,23553,0,0,1,10,1,1,'2024-12-28 12:28:31',585871,'2024-12-28 12:28:36',605277,26989,'','',30,0,2.00671,0.585,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654394,2,21397,0,0,1,5,1,1,'2024-12-28 12:28:31',587968,'2024-12-28 12:28:36',605478,26989,'','',30,0,2.00647,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654395,2,28279,0,0,1,1,0,1,'2024-12-28 12:28:36',607668,'2024-12-28 12:28:41',641922,26989,'','',30,0,0.00532,0.607,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654396,2,23552,0,0,1,1,0,1,'2024-12-28 12:28:36',609861,'2024-12-28 12:28:41',642107,26989,'','',30,0,0.00849,0.609,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654397,2,23551,0,0,1,1,0,1,'2024-12-28 12:28:36',611917,'2024-12-28 12:28:41',642282,26989,'','',30,0,0.00823,0.611,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654398,2,23549,0,0,1,10,0,1,'2024-12-28 12:28:41',644355,'2024-12-28 12:28:46',670615,26989,'','',30,0,0.01,0.644,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654399,2,23554,0,0,1,1,0,1,'2024-12-28 12:28:51',697985,'2024-12-28 12:28:51',706841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654400,2,23551,0,0,1,1,0,1,'2024-12-28 12:28:56',734417,'2024-12-28 12:28:56',743172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654401,2,21396,0,0,1,5,0,1,'2024-12-28 12:29:06',793296,'2024-12-28 12:29:06',822185,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654402,2,21396,0,0,1,5,0,1,'2024-12-28 12:29:11',847256,'2024-12-28 12:29:16',874590,26989,'','',30,0,0.01909,0.847,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654403,2,21397,0,0,1,5,1,1,'2024-12-28 12:29:16',874642,'2024-12-28 12:29:18',881933,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654404,2,23553,0,0,1,10,1,1,'2024-12-28 12:29:18',882384,'2024-12-28 12:29:19',881093,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654405,2,28533,0,0,1,1,0,1,'2024-12-28 12:29:19',883516,'2024-12-28 12:29:21',901615,26989,'','',30,0,0.0049,3.883,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654406,2,23554,0,0,1,1,0,1,'2024-12-28 12:29:21',903705,'2024-12-28 12:29:26',933557,26989,'','',30,0,0.00777,0.903,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654407,2,23549,0,0,1,10,0,1,'2024-12-28 12:29:26',934007,'2024-12-28 12:29:26',943749,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654408,2,23551,0,0,1,1,0,1,'2024-12-28 12:29:26',943985,'2024-12-28 12:29:26',952393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654409,2,28279,0,0,1,1,0,1,'2024-12-28 12:29:37',0,'2024-12-28 12:29:37',7191,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654410,2,23553,0,0,1,10,1,1,'2024-12-28 12:29:37',1238,'2024-12-28 12:29:41',3,26989,'','',30,0,0.07525,1.023,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654411,2,23548,0,0,1,5,1,1,'2024-12-28 12:29:37',1100,'2024-12-28 12:29:41',3,26989,'','',30,0,0.0777,1.021,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654412,2,21397,0,0,1,5,1,1,'2024-12-28 12:29:37',172,'2024-12-28 12:29:41',3,26989,'','',30,0,0.07362,1.025,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654413,2,21395,0,0,1,5,1,1,'2024-12-28 12:29:37',1,'2024-12-28 12:29:41',3,26989,'','',30,0,2.00665,1.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654414,2,23554,0,0,1,1,0,1,'2024-12-28 12:29:41',3,'2024-12-28 12:29:41',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654415,2,28279,0,0,1,1,0,1,'2024-12-28 12:29:41',20849,'2024-12-28 12:29:46',28453,26989,'','',30,0,0.00537,0.05,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654416,2,23552,0,0,1,1,0,1,'2024-12-28 12:29:41',2725,'2024-12-28 12:29:46',28582,26989,'','',30,0,0.00824,0.052,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654417,2,23551,0,0,1,1,0,1,'2024-12-28 12:29:41',22932,'2024-12-28 12:29:46',55,26989,'','',30,0,0.00829,0.054,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654418,2,23549,0,0,1,10,0,1,'2024-12-28 12:29:46',29039,'2024-12-28 12:29:51',0,26989,'','',30,0,0.00909,0.07,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654419,2,23553,0,0,1,10,1,1,'2024-12-28 12:30:06',167341,'2024-12-28 12:30:08',175360,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654420,2,23554,0,0,1,1,0,1,'2024-12-28 12:30:16',235403,'2024-12-28 12:30:16',243950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654421,2,23548,0,0,1,5,1,1,'2024-12-28 12:30:16',244208,'2024-12-28 12:30:18',252094,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654422,2,21396,0,0,1,5,0,1,'2024-12-28 12:30:18',254658,'2024-12-28 12:30:21',285668,26989,'','',30,0,0.02558,2.254,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654423,2,23551,0,0,1,1,0,1,'2024-12-28 12:30:21',286136,'2024-12-28 12:30:21',295368,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654424,2,28533,0,0,1,1,0,1,'2024-12-28 12:30:21',297746,'2024-12-28 12:30:26',321919,26989,'','',30,0,0.00492,0.297,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654425,2,21395,0,0,1,5,1,1,'2024-12-28 12:30:26',321971,'2024-12-28 12:30:28',328865,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654426,2,23552,0,0,1,1,0,1,'2024-12-28 12:30:28',329132,'2024-12-28 12:30:28',337181,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654427,2,23554,0,0,1,1,0,1,'2024-12-28 12:30:28',339826,'2024-12-28 12:30:31',361209,26989,'','',30,0,0.0077,2.339,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654428,2,23548,0,0,1,5,1,1,'2024-12-28 12:30:41',425557,'2024-12-28 12:30:42',488047,26989,'','',30,0,1.062,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654429,2,23553,0,0,1,10,1,1,'2024-12-28 12:30:46',540500,'2024-12-28 12:30:48',547220,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654430,2,23553,0,0,1,10,1,1,'2024-12-28 12:30:42',490631,'2024-12-28 12:30:48',547629,26989,'','',30,0,2.00604,1.49,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654431,2,23548,0,0,1,5,1,1,'2024-12-28 12:30:42',492550,'2024-12-28 12:30:48',547827,26989,'','',30,0,2.00707,1.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654432,2,21397,0,0,1,5,1,1,'2024-12-28 12:30:42',494715,'2024-12-28 12:30:48',548033,26989,'','',30,0,2.00591,1.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654433,2,21395,0,0,1,5,1,1,'2024-12-28 12:30:42',496774,'2024-12-28 12:30:48',548238,26989,'','',30,0,2.00934,1.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654434,2,28533,0,0,1,1,0,1,'2024-12-28 12:30:48',548878,'2024-12-28 12:30:48',554642,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654435,2,28279,0,0,1,1,0,1,'2024-12-28 12:30:48',556985,'2024-12-28 12:30:51',593013,26989,'','',30,0,0.00498,2.556,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654436,2,23552,0,0,1,1,0,1,'2024-12-28 12:30:48',558871,'2024-12-28 12:30:51',593205,26989,'','',30,0,0.00865,2.558,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654437,2,23551,0,0,1,1,0,1,'2024-12-28 12:30:48',561008,'2024-12-28 12:30:51',593384,26989,'','',30,0,0.00848,2.56,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654438,2,23549,0,0,1,10,0,1,'2024-12-28 12:30:51',595920,'2024-12-28 12:30:56',617588,26989,'','',30,0,0.00952,0.595,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654439,2,23553,0,0,1,10,1,1,'2024-12-28 12:31:01',644424,'2024-12-28 12:31:03',651761,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654440,2,23552,0,0,1,1,0,1,'2024-12-28 12:31:06',679734,'2024-12-28 12:31:06',688617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654441,2,28533,0,0,1,1,0,1,'2024-12-28 12:31:11',727784,'2024-12-28 12:31:11',734147,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654442,2,23551,0,0,1,1,0,1,'2024-12-28 12:31:11',734416,'2024-12-28 12:31:11',742866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654443,2,28279,0,0,1,1,0,1,'2024-12-28 12:31:11',743709,'2024-12-28 12:31:11',749369,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654444,2,23554,0,0,1,1,0,1,'2024-12-28 12:31:16',772830,'2024-12-28 12:31:16',781548,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654445,2,23553,0,0,1,10,1,1,'2024-12-28 12:31:21',793653,'2024-12-28 12:31:23',800717,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654446,2,21396,0,0,1,5,0,1,'2024-12-28 12:31:23',803065,'2024-12-28 12:31:26',832549,26989,'','',30,0,0.02683,2.803,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654447,2,28533,0,0,1,1,0,1,'2024-12-28 12:31:26',834632,'2024-12-28 12:31:31',854642,26989,'','',30,0,0.00496,0.834,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654448,2,23554,0,0,1,1,0,1,'2024-12-28 12:31:31',856700,'2024-12-28 12:31:36',884011,26989,'','',30,0,0.00779,0.856,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654449,2,23553,0,0,1,10,1,1,'2024-12-28 12:31:46',927629,'2024-12-28 12:31:48',934986,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654450,2,23548,0,0,1,5,1,1,'2024-12-28 12:31:48',939138,'2024-12-28 12:31:51',970611,26989,'','',30,0,0.99424,0.939,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654451,2,21397,0,0,1,5,1,1,'2024-12-28 12:31:48',941198,'2024-12-28 12:31:51',970818,26989,'','',30,0,0.99252,0.941,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654452,2,23553,0,0,1,10,1,1,'2024-12-28 12:31:48',937280,'2024-12-28 12:31:51',971017,26989,'','',30,0,0.99656,0.937,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654453,2,23554,0,0,1,1,0,1,'2024-12-28 12:31:51',971264,'2024-12-28 12:31:51',979934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654454,2,21395,0,0,1,5,1,1,'2024-12-28 12:31:48',943356,'2024-12-28 12:31:51',980334,26989,'','',30,0,2.00562,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654455,2,28279,0,0,1,1,0,1,'2024-12-28 12:31:51',982418,'2024-12-28 12:31:56',1,26989,'','',30,0,0.00491,0.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654456,2,23552,0,0,1,1,0,1,'2024-12-28 12:31:51',984278,'2024-12-28 12:31:56',1,26989,'','',30,0,0.00751,0.984,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654457,2,23551,0,0,1,1,0,1,'2024-12-28 12:31:51',985243,'2024-12-28 12:31:56',139,26989,'','',30,0,0.00808,0.985,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654458,2,23549,0,0,1,10,0,1,'2024-12-28 12:31:56',1425,'2024-12-28 12:31:56',82,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654459,2,23549,0,0,1,10,0,1,'2024-12-28 12:31:56',12,'2024-12-28 12:32:01',25,26989,'','',30,0,0.00867,0.014,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654460,2,21396,0,0,1,5,0,1,'2024-12-28 12:32:06',4,'2024-12-28 12:32:06',6,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654461,2,21397,0,0,1,5,1,1,'2024-12-28 12:32:16',119319,'2024-12-28 12:32:18',126787,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654462,2,23553,0,0,1,10,1,1,'2024-12-28 12:32:18',127262,'2024-12-28 12:32:19',125962,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654463,2,28533,0,0,1,1,0,1,'2024-12-28 12:32:26',171906,'2024-12-28 12:32:26',177869,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654464,2,23549,0,0,1,10,0,1,'2024-12-28 12:32:26',178130,'2024-12-28 12:32:26',192610,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%','rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654465,2,23551,0,0,1,1,0,1,'2024-12-28 12:32:26',192877,'2024-12-28 12:32:26',201331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654466,2,21396,0,0,1,5,0,1,'2024-12-28 12:32:26',203622,'2024-12-28 12:32:31',233749,26989,'','',30,0,0.01923,0.203,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654467,2,28533,0,0,1,1,0,1,'2024-12-28 12:32:31',236096,'2024-12-28 12:32:36',265737,26989,'','',30,0,0.00493,0.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654468,2,28279,0,0,1,1,0,1,'2024-12-28 12:32:36',265797,'2024-12-28 12:32:36',272199,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654469,2,23554,0,0,1,1,0,1,'2024-12-28 12:32:36',275216,'2024-12-28 12:32:41',308079,26989,'','',30,0,0.00774,0.275,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654470,2,21397,0,0,1,5,1,1,'2024-12-28 12:32:46',338674,'2024-12-28 12:32:48',345893,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654471,2,23553,0,0,1,10,1,1,'2024-12-28 12:32:48',346178,'2024-12-28 12:32:49',345072,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654472,2,23548,0,0,1,5,1,1,'2024-12-28 12:32:51',367548,'2024-12-28 12:32:56',401804,26989,'','',30,0,2.00625,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654473,2,21397,0,0,1,5,1,1,'2024-12-28 12:32:51',369473,'2024-12-28 12:32:56',402004,26989,'','',30,0,2.00631,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654474,2,23553,0,0,1,10,1,1,'2024-12-28 12:32:51',371565,'2024-12-28 12:32:56',402210,26989,'','',30,0,2.00599,0.371,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654475,2,21395,0,0,1,5,1,1,'2024-12-28 12:32:51',373728,'2024-12-28 12:32:56',402408,26989,'','',30,0,2.00606,0.373,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654476,2,28279,0,0,1,1,0,1,'2024-12-28 12:32:56',404603,'2024-12-28 12:33:01',444033,26989,'','',30,0,0.00637,0.404,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654477,2,23552,0,0,1,1,0,1,'2024-12-28 12:32:56',406748,'2024-12-28 12:33:01',444215,26989,'','',30,0,0.00748,0.406,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654478,2,23551,0,0,1,1,0,1,'2024-12-28 12:32:56',408775,'2024-12-28 12:33:01',444408,26989,'','',30,0,0.00816,0.408,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654479,2,23549,0,0,1,10,0,1,'2024-12-28 12:33:01',447090,'2024-12-28 12:33:06',474551,26989,'','',30,0,0.00902,0.447,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654480,2,23554,0,0,1,1,0,1,'2024-12-28 12:33:16',526481,'2024-12-28 12:33:16',535077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654481,2,23548,0,0,1,5,1,1,'2024-12-28 12:33:16',535329,'2024-12-28 12:33:18',541712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654482,2,23551,0,0,1,1,0,1,'2024-12-28 12:33:21',569954,'2024-12-28 12:33:21',578904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654483,2,21395,0,0,1,5,1,1,'2024-12-28 12:33:26',605430,'2024-12-28 12:33:28',613364,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654484,2,23552,0,0,1,1,0,1,'2024-12-28 12:33:28',613638,'2024-12-28 12:33:28',621511,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654485,2,21396,0,0,1,5,0,1,'2024-12-28 12:33:31',647168,'2024-12-28 12:33:36',683286,26989,'','',30,0,0.01987,0.647,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654486,2,23548,0,0,1,5,1,1,'2024-12-28 12:33:36',684044,'2024-12-28 12:33:37',666756,26989,'','',30,0,0.983,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654487,2,28533,0,0,1,1,0,1,'2024-12-28 12:33:37',669151,'2024-12-28 12:33:41',697517,26989,'','',30,0,0.00503,1.669,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654488,2,23554,0,0,1,1,0,1,'2024-12-28 12:33:41',699874,'2024-12-28 12:33:46',731721,26989,'','',30,0,0.00809,0.699,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654489,2,23553,0,0,1,10,1,1,'2024-12-28 12:33:46',731998,'2024-12-28 12:33:48',739920,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654490,2,21395,0,0,1,5,1,1,'2024-12-28 12:33:56',788272,'2024-12-28 12:33:58',794387,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654491,2,21395,0,0,1,5,1,1,'2024-12-28 12:33:58',803098,'2024-12-28 12:34:01',832233,26989,'','',30,0,0.99068,2.803,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654492,2,23548,0,0,1,5,1,1,'2024-12-28 12:33:58',796927,'2024-12-28 12:34:01',832638,26989,'','',30,0,2.00591,2.796,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654493,2,21397,0,0,1,5,1,1,'2024-12-28 12:33:58',798846,'2024-12-28 12:34:01',832835,26989,'','',30,0,2.00697,2.798,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654494,2,23553,0,0,1,10,1,1,'2024-12-28 12:33:58',800946,'2024-12-28 12:34:01',833032,26989,'','',30,0,2.00688,2.8,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654495,2,28279,0,0,1,1,0,1,'2024-12-28 12:34:01',835077,'2024-12-28 12:34:06',863032,26989,'','',30,0,0.00498,0.835,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654496,2,23552,0,0,1,1,0,1,'2024-12-28 12:34:01',836968,'2024-12-28 12:34:06',863226,26989,'','',30,0,0.00895,0.836,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654497,2,23551,0,0,1,1,0,1,'2024-12-28 12:34:01',838764,'2024-12-28 12:34:06',863404,26989,'','',30,0,0.00844,0.838,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654498,2,23549,0,0,1,10,0,1,'2024-12-28 12:34:06',865902,'2024-12-28 12:34:11',904871,26989,'','',30,0,0.01465,0.865,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654499,2,28533,0,0,1,1,0,1,'2024-12-28 12:34:11',904925,'2024-12-28 12:34:11',911086,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654500,2,23554,0,0,1,1,0,1,'2024-12-28 12:34:16',932121,'2024-12-28 12:34:16',940926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654501,2,23553,0,0,1,10,1,1,'2024-12-28 12:34:21',964892,'2024-12-28 12:34:23',972503,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654502,2,21396,0,0,1,5,0,1,'2024-12-28 12:34:36',13738,'2024-12-28 12:34:41',47,26989,'','',30,0,0.01923,0.032,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654503,2,28533,0,0,1,1,0,1,'2024-12-28 12:34:41',24620,'2024-12-28 12:34:46',0,26989,'','',30,0,0.00524,0.06,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654504,2,23553,0,0,1,10,1,1,'2024-12-28 12:34:46',0,'2024-12-28 12:34:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654505,2,23554,0,0,1,1,0,1,'2024-12-28 12:34:48',0,'2024-12-28 12:34:51',118740,26989,'','',30,0,0.00779,2.095,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654506,2,23551,0,0,1,1,0,1,'2024-12-28 12:34:56',164043,'2024-12-28 12:34:56',172680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654507,2,23549,0,0,1,10,0,1,'2024-12-28 12:34:56',173212,'2024-12-28 12:34:56',182672,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654508,2,21395,0,0,1,5,1,1,'2024-12-28 12:35:01',215205,'2024-12-28 12:35:06',243381,26989,'','',30,0,2.00651,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654509,2,23548,0,0,1,5,1,1,'2024-12-28 12:35:01',217066,'2024-12-28 12:35:06',243591,26989,'','',30,0,2.00662,0.217,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654510,2,21397,0,0,1,5,1,1,'2024-12-28 12:35:01',218698,'2024-12-28 12:35:06',243798,26989,'','',30,0,2.00844,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654511,2,23553,0,0,1,10,1,1,'2024-12-28 12:35:01',220788,'2024-12-28 12:35:06',244010,26989,'','',30,0,2.00685,0.22,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654512,2,21396,0,0,1,5,0,1,'2024-12-28 12:35:06',244063,'2024-12-28 12:35:06',265000,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654513,2,28279,0,0,1,1,0,1,'2024-12-28 12:35:06',267516,'2024-12-28 12:35:11',294148,26989,'','',30,0,0.00501,0.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654514,2,23552,0,0,1,1,0,1,'2024-12-28 12:35:06',269419,'2024-12-28 12:35:11',294364,26989,'','',30,0,0.0077,0.269,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654515,2,23551,0,0,1,1,0,1,'2024-12-28 12:35:06',271508,'2024-12-28 12:35:11',294556,26989,'','',30,0,0.00864,0.271,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654516,2,23549,0,0,1,10,0,1,'2024-12-28 12:35:11',296733,'2024-12-28 12:35:16',320064,26989,'','',30,0,0.00904,0.296,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654517,2,28533,0,0,1,1,0,1,'2024-12-28 12:35:26',394141,'2024-12-28 12:35:26',400012,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654518,2,23551,0,0,1,1,0,1,'2024-12-28 12:35:26',400474,'2024-12-28 12:35:26',408937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654519,2,28279,0,0,1,1,0,1,'2024-12-28 12:35:36',464541,'2024-12-28 12:35:36',470784,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654520,2,23554,0,0,1,1,0,1,'2024-12-28 12:35:41',498261,'2024-12-28 12:35:41',506962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654521,2,21396,0,0,1,5,0,1,'2024-12-28 12:35:41',509370,'2024-12-28 12:35:46',540952,26989,'','',30,0,0.01905,0.509,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654522,2,21397,0,0,1,5,1,1,'2024-12-28 12:35:46',541004,'2024-12-28 12:35:48',547520,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654523,2,23553,0,0,1,10,1,1,'2024-12-28 12:35:48',547796,'2024-12-28 12:35:49',547879,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654524,2,28533,0,0,1,1,0,1,'2024-12-28 12:35:49',550591,'2024-12-28 12:35:51',568408,26989,'','',30,0,0.0053,3.55,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654525,2,23554,0,0,1,1,0,1,'2024-12-28 12:35:51',570561,'2024-12-28 12:35:56',595120,26989,'','',30,0,0.00784,0.57,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654526,2,23553,0,0,1,10,1,1,'2024-12-28 12:36:06',661044,'2024-12-28 12:36:08',668701,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654527,2,23553,0,0,1,10,1,1,'2024-12-28 12:36:08',674219,'2024-12-28 12:36:11',696770,26989,'','',30,0,0.99285,2.674,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654528,2,21397,0,0,1,5,1,1,'2024-12-28 12:36:08',673558,'2024-12-28 12:36:11',696981,26989,'','',30,0,0.99359,2.673,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654529,2,23548,0,0,1,5,1,1,'2024-12-28 12:36:08',672807,'2024-12-28 12:36:11',697177,26989,'','',30,0,0.99434,2.672,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654530,2,21395,0,0,1,5,1,1,'2024-12-28 12:36:08',671153,'2024-12-28 12:36:11',697383,26989,'','',30,0,2.00718,2.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654531,2,28279,0,0,1,1,0,1,'2024-12-28 12:36:11',699527,'2024-12-28 12:36:16',729176,26989,'','',30,0,0.00528,0.699,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654532,2,23552,0,0,1,1,0,1,'2024-12-28 12:36:11',701635,'2024-12-28 12:36:16',729367,26989,'','',30,0,0.00762,0.701,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654533,2,23551,0,0,1,1,0,1,'2024-12-28 12:36:11',703801,'2024-12-28 12:36:16',729559,26989,'','',30,0,0.00839,0.703,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654534,2,23554,0,0,1,1,0,1,'2024-12-28 12:36:16',729601,'2024-12-28 12:36:16',738196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654535,2,23549,0,0,1,10,0,1,'2024-12-28 12:36:16',740944,'2024-12-28 12:36:21',759173,26989,'','',30,0,0.00899,0.74,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654536,2,21395,0,0,1,5,1,1,'2024-12-28 12:36:26',782000,'2024-12-28 12:36:28',789957,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654537,2,23552,0,0,1,1,0,1,'2024-12-28 12:36:28',790189,'2024-12-28 12:36:28',798398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654538,2,23551,0,0,1,1,0,1,'2024-12-28 12:36:36',858040,'2024-12-28 12:36:36',867238,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654539,2,23548,0,0,1,5,1,1,'2024-12-28 12:36:41',893203,'2024-12-28 12:36:42',948721,26989,'','',30,0,1.055,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654540,2,23553,0,0,1,10,1,1,'2024-12-28 12:36:46',988718,'2024-12-28 12:36:48',996233,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654541,2,28533,0,0,1,1,0,1,'2024-12-28 12:36:48',997164,'2024-12-28 12:36:49',2,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654542,2,21396,0,0,1,5,0,1,'2024-12-28 12:36:49',2865,'2024-12-28 12:36:51',8479,26989,'','',30,0,0.0273,3.005,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654543,2,28533,0,0,1,1,0,1,'2024-12-28 12:36:51',18,'2024-12-28 12:36:56',14857,26989,'','',30,0,0.00518,0.022,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654544,2,21395,0,0,1,5,1,1,'2024-12-28 12:36:56',14908,'2024-12-28 12:36:58',268,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654545,2,23554,0,0,1,1,0,1,'2024-12-28 12:36:58',18515,'2024-12-28 12:37:01',41,26989,'','',30,0,0.00783,2.044,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654546,2,23552,0,0,1,1,0,1,'2024-12-28 12:37:06',431,'2024-12-28 12:37:06',3856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654547,2,28533,0,0,1,1,0,1,'2024-12-28 12:37:11',100588,'2024-12-28 12:37:11',107320,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654548,2,23551,0,0,1,1,0,1,'2024-12-28 12:37:11',107605,'2024-12-28 12:37:11',116072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654549,2,28279,0,0,1,1,0,1,'2024-12-28 12:37:11',116944,'2024-12-28 12:37:11',122751,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654550,2,23553,0,0,1,10,1,1,'2024-12-28 12:37:11',125118,'2024-12-28 12:37:16',144685,26989,'','',30,0,2.00668,0.125,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654551,2,21397,0,0,1,5,1,1,'2024-12-28 12:37:11',127033,'2024-12-28 12:37:16',144900,26989,'','',30,0,2.00675,0.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654552,2,23548,0,0,1,5,1,1,'2024-12-28 12:37:11',129201,'2024-12-28 12:37:16',145101,26989,'','',30,0,2.00629,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654553,2,21395,0,0,1,5,1,1,'2024-12-28 12:37:11',131357,'2024-12-28 12:37:16',145299,26989,'','',30,0,2.007,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654554,2,23554,0,0,1,1,0,1,'2024-12-28 12:37:16',145344,'2024-12-28 12:37:16',154156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654555,2,28279,0,0,1,1,0,1,'2024-12-28 12:37:16',156525,'2024-12-28 12:37:21',169870,26989,'','',30,0,0.00497,0.156,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654556,2,23552,0,0,1,1,0,1,'2024-12-28 12:37:16',158439,'2024-12-28 12:37:21',170057,26989,'','',30,0,0.00741,0.158,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654557,2,23551,0,0,1,1,0,1,'2024-12-28 12:37:16',160050,'2024-12-28 12:37:21',170241,26989,'','',30,0,0.00806,0.16,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654558,2,23549,0,0,1,10,0,1,'2024-12-28 12:37:21',172558,'2024-12-28 12:37:26',182773,26989,'','',30,0,0.00886,0.172,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654559,2,23553,0,0,1,10,1,1,'2024-12-28 12:37:46',264515,'2024-12-28 12:37:48',272288,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654560,2,23554,0,0,1,1,0,1,'2024-12-28 12:37:51',296549,'2024-12-28 12:37:51',305349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654561,2,21396,0,0,1,5,0,1,'2024-12-28 12:37:51',307715,'2024-12-28 12:37:56',331424,26989,'','',30,0,0.01912,0.307,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654562,2,23551,0,0,1,1,0,1,'2024-12-28 12:37:56',331481,'2024-12-28 12:37:56',340222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654563,2,23549,0,0,1,10,0,1,'2024-12-28 12:37:56',340718,'2024-12-28 12:37:56',353459,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654564,2,28533,0,0,1,1,0,1,'2024-12-28 12:37:56',355970,'2024-12-28 12:38:01',382816,26989,'','',30,0,0.00488,0.355,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654565,2,23554,0,0,1,1,0,1,'2024-12-28 12:38:01',385497,'2024-12-28 12:38:06',408124,26989,'','',30,0,0.00801,0.385,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654566,2,21397,0,0,1,5,1,1,'2024-12-28 12:38:16',464292,'2024-12-28 12:38:18',471023,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654567,2,23553,0,0,1,10,1,1,'2024-12-28 12:38:18',471301,'2024-12-28 12:38:19',471326,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654568,2,21395,0,0,1,5,1,1,'2024-12-28 12:38:19',479969,'2024-12-28 12:38:21',510264,26989,'','',30,0,2.00588,3.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654569,2,23553,0,0,1,10,1,1,'2024-12-28 12:38:19',473818,'2024-12-28 12:38:26',543175,26989,'','',30,0,2.00633,3.473,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654570,2,21397,0,0,1,5,1,1,'2024-12-28 12:38:19',475745,'2024-12-28 12:38:26',543380,26989,'','',30,0,2.00655,3.475,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654571,2,23548,0,0,1,5,1,1,'2024-12-28 12:38:19',477487,'2024-12-28 12:38:26',543588,26989,'','',30,0,2.00638,3.477,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654572,2,28279,0,0,1,1,0,1,'2024-12-28 12:38:21',512565,'2024-12-28 12:38:26',543779,26989,'','',30,0,0.00591,0.512,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654573,2,23552,0,0,1,1,0,1,'2024-12-28 12:38:21',513940,'2024-12-28 12:38:26',543979,26989,'','',30,0,0.00842,0.513,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654574,2,23551,0,0,1,1,0,1,'2024-12-28 12:38:21',515263,'2024-12-28 12:38:26',544163,26989,'','',30,0,0.0083,0.515,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654575,2,28533,0,0,1,1,0,1,'2024-12-28 12:38:26',544407,'2024-12-28 12:38:26',550504,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654576,2,23549,0,0,1,10,0,1,'2024-12-28 12:38:26',550744,'2024-12-28 12:38:26',561308,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654577,2,23549,0,0,1,10,0,1,'2024-12-28 12:38:26',563891,'2024-12-28 12:38:31',586838,26989,'','',30,0,0.01063,0.563,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654578,2,23554,0,0,1,1,0,1,'2024-12-28 12:38:41',644503,'2024-12-28 12:38:41',653578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654579,2,21397,0,0,1,5,1,1,'2024-12-28 12:38:46',684024,'2024-12-28 12:38:48',690783,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654580,2,23553,0,0,1,10,1,1,'2024-12-28 12:38:48',691054,'2024-12-28 12:38:49',690949,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654581,2,21396,0,0,1,5,0,1,'2024-12-28 12:38:56',745162,'2024-12-28 12:39:01',760590,26989,'','',30,0,0.01969,0.745,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654582,2,28533,0,0,1,1,0,1,'2024-12-28 12:39:01',763470,'2024-12-28 12:39:06',794377,26989,'','',30,0,0.00535,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654583,2,23553,0,0,1,10,1,1,'2024-12-28 12:39:06',794835,'2024-12-28 12:39:08',801533,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654584,2,23554,0,0,1,1,0,1,'2024-12-28 12:39:08',803995,'2024-12-28 12:39:11',824705,26989,'','',30,0,0.00771,2.803,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654585,2,23548,0,0,1,5,1,1,'2024-12-28 12:39:16',850443,'2024-12-28 12:39:18',858220,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654586,2,23551,0,0,1,1,0,1,'2024-12-28 12:39:21',883110,'2024-12-28 12:39:21',892042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654587,2,21395,0,0,1,5,1,1,'2024-12-28 12:39:21',894419,'2024-12-28 12:39:26',921985,26989,'','',30,0,2.00582,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654588,2,23552,0,0,1,1,0,1,'2024-12-28 12:39:26',922261,'2024-12-28 12:39:26',930713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654589,2,28279,0,0,1,1,0,1,'2024-12-28 12:39:26',938418,'2024-12-28 12:39:31',968493,26989,'','',30,0,0.00596,0.938,0,'OK - 192.168.77.9: rta 0.047ms, lost 0%','rta=0.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654590,2,23552,0,0,1,1,0,1,'2024-12-28 12:39:26',940094,'2024-12-28 12:39:31',968665,26989,'','',30,0,0.00931,0.94,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654591,2,23551,0,0,1,1,0,1,'2024-12-28 12:39:26',942644,'2024-12-28 12:39:31',968826,26989,'','',30,0,0.00877,0.942,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654592,2,23553,0,0,1,10,1,1,'2024-12-28 12:39:26',933354,'2024-12-28 12:39:31',969000,26989,'','',30,0,2.00674,0.933,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654593,2,23548,0,0,1,5,1,1,'2024-12-28 12:39:26',936464,'2024-12-28 12:39:31',969188,26989,'','',30,0,2.00664,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654594,2,21397,0,0,1,5,1,1,'2024-12-28 12:39:26',935258,'2024-12-28 12:39:31',969369,26989,'','',30,0,2.00867,0.935,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654595,2,23549,0,0,1,10,0,1,'2024-12-28 12:39:31',971535,'2024-12-28 12:39:37',148,26989,'','',30,0,0.01084,0.971,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654596,2,23553,0,0,1,10,1,1,'2024-12-28 12:39:46',1846,'2024-12-28 12:39:48',266,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654597,2,28533,0,0,1,1,0,1,'2024-12-28 12:39:48',17254,'2024-12-28 12:39:48',314,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654598,2,21395,0,0,1,5,1,1,'2024-12-28 12:39:56',7,'2024-12-28 12:39:58',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654599,2,21396,0,0,1,5,0,1,'2024-12-28 12:40:01',0,'2024-12-28 12:40:06',111130,26989,'','',30,0,0.02732,0.095,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654600,2,23552,0,0,1,1,0,1,'2024-12-28 12:40:06',111390,'2024-12-28 12:40:06',119835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654601,2,28533,0,0,1,1,0,1,'2024-12-28 12:40:06',122137,'2024-12-28 12:40:11',145941,26989,'','',30,0,0.00486,0.122,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654602,2,23551,0,0,1,1,0,1,'2024-12-28 12:40:11',146261,'2024-12-28 12:40:11',155625,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654603,2,28279,0,0,1,1,0,1,'2024-12-28 12:40:11',156564,'2024-12-28 12:40:11',162254,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654604,2,23554,0,0,1,1,0,1,'2024-12-28 12:40:11',164673,'2024-12-28 12:40:16',177090,26989,'','',30,0,0.00759,0.164,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654605,2,23553,0,0,1,10,1,1,'2024-12-28 12:40:21',188719,'2024-12-28 12:40:23',196037,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654606,2,21395,0,0,1,5,1,1,'2024-12-28 12:40:26',205479,'2024-12-28 12:40:31',237090,26989,'','',30,0,2.00689,0.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654607,2,28279,0,0,1,1,0,1,'2024-12-28 12:40:31',239240,'2024-12-28 12:40:36',271470,26989,'','',30,0,0.00559,0.239,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654608,2,23552,0,0,1,1,0,1,'2024-12-28 12:40:31',241215,'2024-12-28 12:40:36',271674,26989,'','',30,0,0.00959,0.241,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654609,2,23551,0,0,1,1,0,1,'2024-12-28 12:40:31',243309,'2024-12-28 12:40:36',271876,26989,'','',30,0,0.00879,0.243,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654610,2,23553,0,0,1,10,1,1,'2024-12-28 12:40:31',244269,'2024-12-28 12:40:36',272094,26989,'','',30,0,2.00796,0.244,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654611,2,23548,0,0,1,5,1,1,'2024-12-28 12:40:31',246062,'2024-12-28 12:40:36',272305,26989,'','',30,0,2.00793,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654612,2,21397,0,0,1,5,1,1,'2024-12-28 12:40:31',248322,'2024-12-28 12:40:36',272513,26989,'','',30,0,2.00742,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654613,2,23549,0,0,1,10,0,1,'2024-12-28 12:40:37',276287,'2024-12-28 12:40:41',303329,26989,'','',30,0,0.00909,0.276,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654614,2,23554,0,0,1,1,0,1,'2024-12-28 12:40:51',362318,'2024-12-28 12:40:51',370870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654615,2,23551,0,0,1,1,0,1,'2024-12-28 12:40:56',408392,'2024-12-28 12:40:56',417026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654616,2,23549,0,0,1,10,0,1,'2024-12-28 12:40:56',417535,'2024-12-28 12:40:56',428316,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654617,2,21396,0,0,1,5,0,1,'2024-12-28 12:41:06',483575,'2024-12-28 12:41:06',503226,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654618,2,21396,0,0,1,5,0,1,'2024-12-28 12:41:06',505620,'2024-12-28 12:41:11',531207,26989,'','',30,0,0.02134,0.505,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654619,2,28533,0,0,1,1,0,1,'2024-12-28 12:41:11',533318,'2024-12-28 12:41:16',561409,26989,'','',30,0,0.00516,0.533,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654620,2,21397,0,0,1,5,1,1,'2024-12-28 12:41:16',561731,'2024-12-28 12:41:18',568956,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654621,2,23553,0,0,1,10,1,1,'2024-12-28 12:41:18',569225,'2024-12-28 12:41:19',568150,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654622,2,23554,0,0,1,1,0,1,'2024-12-28 12:41:19',570672,'2024-12-28 12:41:21',587692,26989,'','',30,0,0.00766,3.57,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654623,2,23549,0,0,1,10,0,1,'2024-12-28 12:41:26',620005,'2024-12-28 12:41:26',630009,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654624,2,23551,0,0,1,1,0,1,'2024-12-28 12:41:26',630295,'2024-12-28 12:41:26',638697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654625,2,28279,0,0,1,1,0,1,'2024-12-28 12:41:36',701214,'2024-12-28 12:41:36',707485,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654626,2,21395,0,0,1,5,1,1,'2024-12-28 12:41:31',668503,'2024-12-28 12:41:36',708200,26989,'','',30,0,2.00673,0.668,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654627,2,28279,0,0,1,1,0,1,'2024-12-28 12:41:36',710867,'2024-12-28 12:41:41',732524,26989,'','',30,0,0.00513,0.71,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654628,2,23552,0,0,1,1,0,1,'2024-12-28 12:41:36',712805,'2024-12-28 12:41:41',732721,26989,'','',30,0,0.00771,0.712,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654629,2,23551,0,0,1,1,0,1,'2024-12-28 12:41:36',713857,'2024-12-28 12:41:41',732911,26989,'','',30,0,0.00864,0.713,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654630,2,23553,0,0,1,10,1,1,'2024-12-28 12:41:36',716225,'2024-12-28 12:41:41',733118,26989,'','',30,0,0.07241,0.716,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654631,2,23548,0,0,1,5,1,1,'2024-12-28 12:41:36',718316,'2024-12-28 12:41:41',733323,26989,'','',30,0,0.07069,0.718,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654632,2,21397,0,0,1,5,1,1,'2024-12-28 12:41:36',720476,'2024-12-28 12:41:41',733526,26989,'','',30,0,0.06887,0.72,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654633,2,23554,0,0,1,1,0,1,'2024-12-28 12:41:41',733579,'2024-12-28 12:41:41',742406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654634,2,23549,0,0,1,10,0,1,'2024-12-28 12:41:41',744857,'2024-12-28 12:41:46',771559,26989,'','',30,0,0.01043,0.744,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654635,2,23553,0,0,1,10,1,1,'2024-12-28 12:42:06',881369,'2024-12-28 12:42:08',888779,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654636,2,21396,0,0,1,5,0,1,'2024-12-28 12:42:11',911070,'2024-12-28 12:42:16',936560,26989,'','',30,0,0.01866,0.911,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654637,2,23554,0,0,1,1,0,1,'2024-12-28 12:42:16',936605,'2024-12-28 12:42:16',945102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654638,2,23548,0,0,1,5,1,1,'2024-12-28 12:42:16',945342,'2024-12-28 12:42:18',951319,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654639,2,28533,0,0,1,1,0,1,'2024-12-28 12:42:18',953841,'2024-12-28 12:42:21',981022,26989,'','',30,0,0.00493,2.953,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654640,2,23551,0,0,1,1,0,1,'2024-12-28 12:42:21',981484,'2024-12-28 12:42:21',990474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654641,2,23554,0,0,1,1,0,1,'2024-12-28 12:42:21',992788,'2024-12-28 12:42:26',0,26989,'','',30,0,0.0077,0.992,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654642,2,21395,0,0,1,5,1,1,'2024-12-28 12:42:26',0,'2024-12-28 12:42:28',25,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654643,2,23552,0,0,1,1,0,1,'2024-12-28 12:42:28',13370,'2024-12-28 12:42:28',16394,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654644,2,23548,0,0,1,5,1,1,'2024-12-28 12:42:36',480,'2024-12-28 12:42:37',27577,26989,'','',30,0,0.992,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654645,2,21395,0,0,1,5,1,1,'2024-12-28 12:42:37',6,'2024-12-28 12:42:41',7,26989,'','',30,0,2.00564,1.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654646,2,28279,0,0,1,1,0,1,'2024-12-28 12:42:41',0,'2024-12-28 12:42:46',114366,26989,'','',30,0,0.00535,0.081,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654647,2,23552,0,0,1,1,0,1,'2024-12-28 12:42:41',0,'2024-12-28 12:42:46',114554,26989,'','',30,0,0.00828,0.083,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654648,2,23551,0,0,1,1,0,1,'2024-12-28 12:42:41',0,'2024-12-28 12:42:46',114735,26989,'','',30,0,0.00806,0.085,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654649,2,21397,0,0,1,5,1,1,'2024-12-28 12:42:41',0,'2024-12-28 12:42:46',114938,26989,'','',30,0,1.07801,0.092,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654650,2,23553,0,0,1,10,1,1,'2024-12-28 12:42:41',0,'2024-12-28 12:42:46',115132,26989,'','',30,0,1.08225,0.088,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654651,2,23548,0,0,1,5,1,1,'2024-12-28 12:42:41',0,'2024-12-28 12:42:46',115334,26989,'','',30,0,1.08033,0.09,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654652,2,28533,0,0,1,1,0,1,'2024-12-28 12:42:46',116379,'2024-12-28 12:42:46',122262,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654653,2,23549,0,0,1,10,0,1,'2024-12-28 12:42:46',124663,'2024-12-28 12:42:51',144995,26989,'','',30,0,0.00883,0.124,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654654,2,21395,0,0,1,5,1,1,'2024-12-28 12:42:56',155888,'2024-12-28 12:42:58',162845,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654655,2,23553,0,0,1,10,1,1,'2024-12-28 12:43:01',170252,'2024-12-28 12:43:03',177689,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654656,2,23552,0,0,1,1,0,1,'2024-12-28 12:43:06',205099,'2024-12-28 12:43:06',213666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654657,2,28533,0,0,1,1,0,1,'2024-12-28 12:43:11',251707,'2024-12-28 12:43:11',258006,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654658,2,23551,0,0,1,1,0,1,'2024-12-28 12:43:11',258267,'2024-12-28 12:43:11',266626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654659,2,28279,0,0,1,1,0,1,'2024-12-28 12:43:11',267389,'2024-12-28 12:43:11',273020,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654660,2,23554,0,0,1,1,0,1,'2024-12-28 12:43:16',299310,'2024-12-28 12:43:16',307910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654661,2,21396,0,0,1,5,0,1,'2024-12-28 12:43:16',310179,'2024-12-28 12:43:21',341274,26989,'','',30,0,0.02057,0.31,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654662,2,23553,0,0,1,10,1,1,'2024-12-28 12:43:21',341315,'2024-12-28 12:43:23',348365,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654663,2,28533,0,0,1,1,0,1,'2024-12-28 12:43:23',350664,'2024-12-28 12:43:26',368354,26989,'','',30,0,0.00487,2.35,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654664,2,23554,0,0,1,1,0,1,'2024-12-28 12:43:26',370409,'2024-12-28 12:43:31',391357,26989,'','',30,0,0.00771,0.37,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654665,2,21395,0,0,1,5,1,1,'2024-12-28 12:43:41',436600,'2024-12-28 12:43:46',458561,26989,'','',30,0,2.00597,0.436,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654666,2,23553,0,0,1,10,1,1,'2024-12-28 12:43:46',458817,'2024-12-28 12:43:48',466756,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654667,2,28279,0,0,1,1,0,1,'2024-12-28 12:43:48',469165,'2024-12-28 12:43:51',504219,26989,'','',30,0,0.00501,2.469,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654668,2,23552,0,0,1,1,0,1,'2024-12-28 12:43:48',471076,'2024-12-28 12:43:51',504426,26989,'','',30,0,0.0086,2.471,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654669,2,23551,0,0,1,1,0,1,'2024-12-28 12:43:48',472104,'2024-12-28 12:43:51',504623,26989,'','',30,0,0.00856,2.472,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654670,2,23548,0,0,1,5,1,1,'2024-12-28 12:43:48',477262,'2024-12-28 12:43:51',504849,26989,'','',30,0,0.98686,2.477,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654671,2,23553,0,0,1,10,1,1,'2024-12-28 12:43:48',475284,'2024-12-28 12:43:51',505062,26989,'','',30,0,0.98889,2.475,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654672,2,21397,0,0,1,5,1,1,'2024-12-28 12:43:48',474492,'2024-12-28 12:43:51',505293,26989,'','',30,0,0.98983,2.474,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654673,2,23554,0,0,1,1,0,1,'2024-12-28 12:43:51',505585,'2024-12-28 12:43:51',514379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654674,2,23549,0,0,1,10,0,1,'2024-12-28 12:43:51',516929,'2024-12-28 12:43:56',546102,26989,'','',30,0,0.00884,0.516,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654675,2,21396,0,0,1,5,0,1,'2024-12-28 12:44:06',599438,'2024-12-28 12:44:06',619906,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654676,2,21397,0,0,1,5,1,1,'2024-12-28 12:44:16',663567,'2024-12-28 12:44:18',670883,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654677,2,23553,0,0,1,10,1,1,'2024-12-28 12:44:18',671148,'2024-12-28 12:44:19',670226,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654678,2,21396,0,0,1,5,0,1,'2024-12-28 12:44:21',689230,'2024-12-28 12:44:26',715922,26989,'','',30,0,0.02607,0.689,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654679,2,28533,0,0,1,1,0,1,'2024-12-28 12:44:26',716200,'2024-12-28 12:44:26',722100,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654680,2,23549,0,0,1,10,0,1,'2024-12-28 12:44:26',722381,'2024-12-28 12:44:26',737444,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%','rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654681,2,23551,0,0,1,1,0,1,'2024-12-28 12:44:26',737714,'2024-12-28 12:44:26',746180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654682,2,28533,0,0,1,1,0,1,'2024-12-28 12:44:26',748572,'2024-12-28 12:44:31',771999,26989,'','',30,0,0.00491,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654683,2,23554,0,0,1,1,0,1,'2024-12-28 12:44:31',774352,'2024-12-28 12:44:36',805242,26989,'','',30,0,0.00773,0.774,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654684,2,28279,0,0,1,1,0,1,'2024-12-28 12:44:36',805303,'2024-12-28 12:44:36',811437,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654685,2,21397,0,0,1,5,1,1,'2024-12-28 12:44:46',902808,'2024-12-28 12:44:48',910455,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654686,2,23553,0,0,1,10,1,1,'2024-12-28 12:44:48',910746,'2024-12-28 12:44:49',908642,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654687,2,21395,0,0,1,5,1,1,'2024-12-28 12:44:49',911253,'2024-12-28 12:44:56',969859,26989,'','',30,0,2.00703,3.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654688,2,28279,0,0,1,1,0,1,'2024-12-28 12:44:51',935175,'2024-12-28 12:44:56',970049,26989,'','',30,0,0.00539,0.935,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654689,2,23552,0,0,1,1,0,1,'2024-12-28 12:44:51',937380,'2024-12-28 12:44:56',970223,26989,'','',30,0,0.00851,0.937,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654690,2,23551,0,0,1,1,0,1,'2024-12-28 12:44:51',939666,'2024-12-28 12:44:56',970405,26989,'','',30,0,0.01069,0.939,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654691,2,23553,0,0,1,10,1,1,'2024-12-28 12:44:51',942319,'2024-12-28 12:44:56',971221,26989,'','',30,0,2.00655,0.942,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654692,2,21397,0,0,1,5,1,1,'2024-12-28 12:44:51',943275,'2024-12-28 12:44:56',971415,26989,'','',30,0,2.00651,0.943,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654693,2,23548,0,0,1,5,1,1,'2024-12-28 12:44:51',941264,'2024-12-28 12:44:56',971608,26989,'','',30,0,2.01097,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654694,2,23549,0,0,1,10,0,1,'2024-12-28 12:44:56',973776,'2024-12-28 12:45:02',1870,26989,'','',30,0,0.00904,0.973,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654695,2,23554,0,0,1,1,0,1,'2024-12-28 12:45:16',23744,'2024-12-28 12:45:16',52,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654696,2,23548,0,0,1,5,1,1,'2024-12-28 12:45:16',27236,'2024-12-28 12:45:18',3719,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654697,2,23551,0,0,1,1,0,1,'2024-12-28 12:45:21',101917,'2024-12-28 12:45:21',110813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654698,2,21395,0,0,1,5,1,1,'2024-12-28 12:45:26',133380,'2024-12-28 12:45:28',140820,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654699,2,23552,0,0,1,1,0,1,'2024-12-28 12:45:28',141071,'2024-12-28 12:45:28',149144,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654700,2,21396,0,0,1,5,0,1,'2024-12-28 12:45:28',151790,'2024-12-28 12:45:31',171453,26989,'','',30,0,0.02599,2.151,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654701,2,28533,0,0,1,1,0,1,'2024-12-28 12:45:31',173537,'2024-12-28 12:45:36',208173,26989,'','',30,0,0.00498,0.173,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654702,2,23548,0,0,1,5,1,1,'2024-12-28 12:45:41',238501,'2024-12-28 12:45:42',298978,26989,'','',30,0,1.06,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654703,2,23554,0,0,1,1,0,1,'2024-12-28 12:45:36',211007,'2024-12-28 12:45:42',299373,26989,'','',30,0,0.00835,0.21,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654704,2,23553,0,0,1,10,1,1,'2024-12-28 12:45:46',328953,'2024-12-28 12:45:48',336193,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654705,2,28533,0,0,1,1,0,1,'2024-12-28 12:45:48',337037,'2024-12-28 12:45:48',342799,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654706,2,21395,0,0,1,5,1,1,'2024-12-28 12:45:56',399024,'2024-12-28 12:45:58',406817,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654707,2,28279,0,0,1,1,0,1,'2024-12-28 12:45:58',410181,'2024-12-28 12:46:01',441931,26989,'','',30,0,0.00776,2.41,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654708,2,23552,0,0,1,1,0,1,'2024-12-28 12:45:58',412205,'2024-12-28 12:46:01',442135,26989,'','',30,0,0.00804,2.412,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654709,2,23551,0,0,1,1,0,1,'2024-12-28 12:45:58',413039,'2024-12-28 12:46:01',442355,26989,'','',30,0,0.00852,2.412,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654710,2,21395,0,0,1,5,1,1,'2024-12-28 12:45:58',409393,'2024-12-28 12:46:01',442578,26989,'','',30,0,0.99583,2.409,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654711,2,23553,0,0,1,10,1,1,'2024-12-28 12:45:58',415394,'2024-12-28 12:46:01',443258,26989,'','',30,0,2.00625,2.415,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654712,2,21397,0,0,1,5,1,1,'2024-12-28 12:45:58',417447,'2024-12-28 12:46:01',443466,26989,'','',30,0,2.00617,2.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654713,2,23548,0,0,1,5,1,1,'2024-12-28 12:45:58',419698,'2024-12-28 12:46:01',443673,26989,'','',30,0,2.00591,2.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654714,2,23549,0,0,1,10,0,1,'2024-12-28 12:46:02',447485,'2024-12-28 12:46:06',470197,26989,'','',30,0,0.01019,0.447,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654715,2,28533,0,0,1,1,0,1,'2024-12-28 12:46:11',508849,'2024-12-28 12:46:11',515049,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654716,2,23554,0,0,1,1,0,1,'2024-12-28 12:46:16',542952,'2024-12-28 12:46:16',551752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654717,2,23553,0,0,1,10,1,1,'2024-12-28 12:46:21',581076,'2024-12-28 12:46:23',588351,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654718,2,21396,0,0,1,5,0,1,'2024-12-28 12:46:31',626913,'2024-12-28 12:46:36',647980,26989,'','',30,0,0.02856,0.626,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654719,2,28533,0,0,1,1,0,1,'2024-12-28 12:46:36',650062,'2024-12-28 12:46:41',679388,26989,'','',30,0,0.00495,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654720,2,23554,0,0,1,1,0,1,'2024-12-28 12:46:42',683068,'2024-12-28 12:46:46',703258,26989,'','',30,0,0.00814,0.683,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654721,2,23553,0,0,1,10,1,1,'2024-12-28 12:46:46',703536,'2024-12-28 12:46:48',711674,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654722,2,23551,0,0,1,1,0,1,'2024-12-28 12:46:56',762865,'2024-12-28 12:46:56',771585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654723,2,23549,0,0,1,10,0,1,'2024-12-28 12:46:56',772080,'2024-12-28 12:46:56',784173,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654724,2,28279,0,0,1,1,0,1,'2024-12-28 12:47:01',815039,'2024-12-28 12:47:06',853980,26989,'','',30,0,0.00905,0.815,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654725,2,23552,0,0,1,1,0,1,'2024-12-28 12:47:01',817164,'2024-12-28 12:47:06',854180,26989,'','',30,0,0.00893,0.817,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654726,2,23551,0,0,1,1,0,1,'2024-12-28 12:47:01',819174,'2024-12-28 12:47:06',854364,26989,'','',30,0,0.00844,0.819,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654727,2,21395,0,0,1,5,1,1,'2024-12-28 12:47:01',821328,'2024-12-28 12:47:06',854807,26989,'','',30,0,2.00624,0.821,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654728,2,23553,0,0,1,10,1,1,'2024-12-28 12:47:01',823518,'2024-12-28 12:47:06',854996,26989,'','',30,0,2.00835,0.823,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654729,2,21397,0,0,1,5,1,1,'2024-12-28 12:47:01',825517,'2024-12-28 12:47:06',855200,26989,'','',30,0,2.00709,0.825,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654730,2,23548,0,0,1,5,1,1,'2024-12-28 12:47:01',826437,'2024-12-28 12:47:06',855394,26989,'','',30,0,2.00838,0.826,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654731,2,21396,0,0,1,5,0,1,'2024-12-28 12:47:06',855438,'2024-12-28 12:47:06',875863,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654732,2,23549,0,0,1,10,0,1,'2024-12-28 12:47:06',878263,'2024-12-28 12:47:11',904983,26989,'','',30,0,0.01178,0.878,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654733,2,28533,0,0,1,1,0,1,'2024-12-28 12:47:26',992575,'2024-12-28 12:47:26',998492,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654734,2,23549,0,0,1,10,0,1,'2024-12-28 12:47:26',998735,'2024-12-28 12:47:27',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654735,2,23551,0,0,1,1,0,1,'2024-12-28 12:47:27',0,'2024-12-28 12:47:27',7980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654736,2,28279,0,0,1,1,0,1,'2024-12-28 12:47:36',4,'2024-12-28 12:47:36',364,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654737,2,21396,0,0,1,5,0,1,'2024-12-28 12:47:36',5,'2024-12-28 12:47:41',57,26989,'','',30,0,0.02455,0.058,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654738,2,23554,0,0,1,1,0,1,'2024-12-28 12:47:41',29739,'2024-12-28 12:47:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654739,2,28533,0,0,1,1,0,1,'2024-12-28 12:47:41',0,'2024-12-28 12:47:46',0,26989,'','',30,0,0.00497,0.083,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654740,2,21397,0,0,1,5,1,1,'2024-12-28 12:47:46',0,'2024-12-28 12:47:48',103958,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654741,2,23553,0,0,1,10,1,1,'2024-12-28 12:47:48',104221,'2024-12-28 12:47:49',103142,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654742,2,23554,0,0,1,1,0,1,'2024-12-28 12:47:49',105722,'2024-12-28 12:47:51',111407,26989,'','',30,0,0.00773,3.105,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654743,2,23553,0,0,1,10,1,1,'2024-12-28 12:48:06',192154,'2024-12-28 12:48:08',198245,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654744,2,28279,0,0,1,1,0,1,'2024-12-28 12:48:08',200607,'2024-12-28 12:48:11',231948,26989,'','',30,0,0.0064,2.2,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654745,2,23552,0,0,1,1,0,1,'2024-12-28 12:48:08',202446,'2024-12-28 12:48:11',232147,26989,'','',30,0,0.00929,2.202,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654746,2,23551,0,0,1,1,0,1,'2024-12-28 12:48:08',203379,'2024-12-28 12:48:11',232337,26989,'','',30,0,0.01274,2.203,0,'OK - 192.168.77.29: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654747,2,23553,0,0,1,10,1,1,'2024-12-28 12:48:08',207540,'2024-12-28 12:48:11',232533,26989,'','',30,0,0.99013,2.207,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654748,2,21397,0,0,1,5,1,1,'2024-12-28 12:48:08',209395,'2024-12-28 12:48:11',232741,26989,'','',30,0,0.9883,2.209,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654749,2,23548,0,0,1,5,1,1,'2024-12-28 12:48:08',211487,'2024-12-28 12:48:11',232945,26989,'','',30,0,0.98644,2.211,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654750,2,21395,0,0,1,5,1,1,'2024-12-28 12:48:08',205392,'2024-12-28 12:48:11',233148,26989,'','',30,0,2.00632,2.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654751,2,23549,0,0,1,10,0,1,'2024-12-28 12:48:11',235230,'2024-12-28 12:48:16',261826,26989,'','',30,0,0.01468,0.235,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654752,2,23554,0,0,1,1,0,1,'2024-12-28 12:48:16',261869,'2024-12-28 12:48:16',270442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654753,2,21395,0,0,1,5,1,1,'2024-12-28 12:48:26',333339,'2024-12-28 12:48:28',341443,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654754,2,23552,0,0,1,1,0,1,'2024-12-28 12:48:28',341704,'2024-12-28 12:48:28',349633,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654755,2,23551,0,0,1,1,0,1,'2024-12-28 12:48:36',397450,'2024-12-28 12:48:36',406695,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654756,2,23548,0,0,1,5,1,1,'2024-12-28 12:48:41',431831,'2024-12-28 12:48:42',489806,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654757,2,21396,0,0,1,5,0,1,'2024-12-28 12:48:42',492304,'2024-12-28 12:48:46',527712,26989,'','',30,0,0.02338,1.492,0,'OK - 192.168.77.159: rta 0.933ms, lost 0%','rta=0.933ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654758,2,23553,0,0,1,10,1,1,'2024-12-28 12:48:46',527971,'2024-12-28 12:48:48',534945,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654759,2,28533,0,0,1,1,0,1,'2024-12-28 12:48:48',535802,'2024-12-28 12:48:48',541550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654760,2,28533,0,0,1,1,0,1,'2024-12-28 12:48:48',543913,'2024-12-28 12:48:51',574680,26989,'','',30,0,0.00485,2.543,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654761,2,23554,0,0,1,1,0,1,'2024-12-28 12:48:51',577219,'2024-12-28 12:48:56',597641,26989,'','',30,0,0.00836,0.577,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654762,2,21395,0,0,1,5,1,1,'2024-12-28 12:48:56',597698,'2024-12-28 12:48:58',605625,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654763,2,23552,0,0,1,1,0,1,'2024-12-28 12:49:06',650789,'2024-12-28 12:49:06',659371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654764,2,28533,0,0,1,1,0,1,'2024-12-28 12:49:11',698169,'2024-12-28 12:49:11',704726,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654765,2,23551,0,0,1,1,0,1,'2024-12-28 12:49:11',705015,'2024-12-28 12:49:11',713441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654766,2,28279,0,0,1,1,0,1,'2024-12-28 12:49:11',714304,'2024-12-28 12:49:11',719963,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654767,2,28279,0,0,1,1,0,1,'2024-12-28 12:49:11',722333,'2024-12-28 12:49:16',744230,26989,'','',30,0,0.01012,0.722,0,'OK - 192.168.77.9: rta 0.041ms, lost 0%','rta=0.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654768,2,23551,0,0,1,1,0,1,'2024-12-28 12:49:11',725226,'2024-12-28 12:49:16',744441,26989,'','',30,0,0.00798,0.725,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654769,2,23552,0,0,1,1,0,1,'2024-12-28 12:49:11',723243,'2024-12-28 12:49:16',744636,26989,'','',30,0,0.01106,0.723,0,'OK - 192.168.77.8: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654770,2,23553,0,0,1,10,1,1,'2024-12-28 12:49:11',727291,'2024-12-28 12:49:16',744845,26989,'','',30,0,2.00747,0.727,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654771,2,21397,0,0,1,5,1,1,'2024-12-28 12:49:11',728022,'2024-12-28 12:49:16',745053,26989,'','',30,0,2.00674,0.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654772,2,23548,0,0,1,5,1,1,'2024-12-28 12:49:11',730361,'2024-12-28 12:49:16',745269,26989,'','',30,0,2.00636,0.73,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654773,2,21395,0,0,1,5,1,1,'2024-12-28 12:49:11',732381,'2024-12-28 12:49:16',745482,26989,'','',30,0,2.00656,0.732,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654774,2,23554,0,0,1,1,0,1,'2024-12-28 12:49:16',745533,'2024-12-28 12:49:16',754340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654775,2,23549,0,0,1,10,0,1,'2024-12-28 12:49:16',756811,'2024-12-28 12:49:21',781378,26989,'','',30,0,0.00875,0.756,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654776,2,23553,0,0,1,10,1,1,'2024-12-28 12:49:46',890676,'2024-12-28 12:49:48',897938,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654777,2,21396,0,0,1,5,0,1,'2024-12-28 12:49:48',900301,'2024-12-28 12:49:51',924392,26989,'','',30,0,0.02613,2.9,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654778,2,23554,0,0,1,1,0,1,'2024-12-28 12:49:51',924660,'2024-12-28 12:49:51',933174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654779,2,28533,0,0,1,1,0,1,'2024-12-28 12:49:51',935517,'2024-12-28 12:49:56',967400,26989,'','',30,0,0.00476,0.935,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654780,2,23551,0,0,1,1,0,1,'2024-12-28 12:49:56',967457,'2024-12-28 12:49:56',976123,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654781,2,23549,0,0,1,10,0,1,'2024-12-28 12:49:56',976634,'2024-12-28 12:49:56',986087,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654782,2,23554,0,0,1,1,0,1,'2024-12-28 12:49:56',988760,'2024-12-28 12:50:01',103,26989,'','',30,0,0.00773,0.988,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654783,2,21396,0,0,1,5,0,1,'2024-12-28 12:50:06',1,'2024-12-28 12:50:06',16404,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654784,2,21397,0,0,1,5,1,1,'2024-12-28 12:50:16',0,'2024-12-28 12:50:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654785,2,23553,0,0,1,10,1,1,'2024-12-28 12:50:18',0,'2024-12-28 12:50:19',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654786,2,28279,0,0,1,1,0,1,'2024-12-28 12:50:19',0,'2024-12-28 12:50:21',140506,26989,'','',30,0,0.00507,3.094,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654787,2,23551,0,0,1,1,0,1,'2024-12-28 12:50:19',0,'2024-12-28 12:50:21',140700,26989,'','',30,0,0.01266,3.096,0,'OK - 192.168.77.29: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654788,2,23552,0,0,1,1,0,1,'2024-12-28 12:50:19',0,'2024-12-28 12:50:21',140908,26989,'','',30,0,0.01293,3.097,0,'OK - 192.168.77.8: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654789,2,23553,0,0,1,10,1,1,'2024-12-28 12:50:19',100036,'2024-12-28 12:50:21',141111,26989,'','',30,0,2.0066,3.1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654790,2,21397,0,0,1,5,1,1,'2024-12-28 12:50:19',100953,'2024-12-28 12:50:21',141311,26989,'','',30,0,2.00656,3.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654791,2,23548,0,0,1,5,1,1,'2024-12-28 12:50:19',101911,'2024-12-28 12:50:26',168193,26989,'','',30,0,2.00632,3.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654792,2,21395,0,0,1,5,1,1,'2024-12-28 12:50:19',104129,'2024-12-28 12:50:26',168424,26989,'','',30,0,2.00615,3.104,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654793,2,23549,0,0,1,10,0,1,'2024-12-28 12:50:21',143475,'2024-12-28 12:50:26',168602,26989,'','',30,0,0.00896,0.143,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654794,2,28533,0,0,1,1,0,1,'2024-12-28 12:50:26',168876,'2024-12-28 12:50:26',174941,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654795,2,28279,0,0,1,1,0,1,'2024-12-28 12:50:36',238129,'2024-12-28 12:50:36',244725,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654796,2,23554,0,0,1,1,0,1,'2024-12-28 12:50:41',271548,'2024-12-28 12:50:41',280492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654797,2,21397,0,0,1,5,1,1,'2024-12-28 12:50:46',307613,'2024-12-28 12:50:48',314683,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654798,2,23553,0,0,1,10,1,1,'2024-12-28 12:50:48',314954,'2024-12-28 12:50:49',313837,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654799,2,21396,0,0,1,5,0,1,'2024-12-28 12:50:51',341120,'2024-12-28 12:50:56',369824,26989,'','',30,0,0.02157,0.341,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654800,2,28533,0,0,1,1,0,1,'2024-12-28 12:50:56',372733,'2024-12-28 12:51:01',409578,26989,'','',30,0,0.00546,0.372,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654801,2,23554,0,0,1,1,0,1,'2024-12-28 12:51:01',412254,'2024-12-28 12:51:06',437829,26989,'','',30,0,0.00768,0.412,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654802,2,23553,0,0,1,10,1,1,'2024-12-28 12:51:06',438280,'2024-12-28 12:51:08',445860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654803,2,23548,0,0,1,5,1,1,'2024-12-28 12:51:16',492569,'2024-12-28 12:51:18',499552,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654804,2,23551,0,0,1,1,0,1,'2024-12-28 12:51:21',531760,'2024-12-28 12:51:21',540791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654805,2,28279,0,0,1,1,0,1,'2024-12-28 12:51:21',543114,'2024-12-28 12:51:26',579586,26989,'','',30,0,0.00792,0.543,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654806,2,23551,0,0,1,1,0,1,'2024-12-28 12:51:21',543590,'2024-12-28 12:51:26',579753,26989,'','',30,0,0.00779,0.543,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654807,2,23552,0,0,1,1,0,1,'2024-12-28 12:51:21',545542,'2024-12-28 12:51:26',579936,26989,'','',30,0,0.00984,0.545,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654808,2,23553,0,0,1,10,1,1,'2024-12-28 12:51:21',547632,'2024-12-28 12:51:26',580112,26989,'','',30,0,2.00659,0.547,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654809,2,21397,0,0,1,5,1,1,'2024-12-28 12:51:21',548587,'2024-12-28 12:51:26',580302,26989,'','',30,0,2.00591,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654810,2,21395,0,0,1,5,1,1,'2024-12-28 12:51:26',580347,'2024-12-28 12:51:28',588098,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654811,2,23549,0,0,1,10,0,1,'2024-12-28 12:51:28',594949,'2024-12-28 12:51:31',619484,26989,'','',30,0,0.01076,2.594,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654812,2,21395,0,0,1,5,1,1,'2024-12-28 12:51:28',592778,'2024-12-28 12:51:31',619716,26989,'','',30,0,0.99363,2.592,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654813,2,23548,0,0,1,5,1,1,'2024-12-28 12:51:28',590842,'2024-12-28 12:51:31',619911,26989,'','',30,0,2.0067,2.59,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654814,2,23553,0,0,1,10,1,1,'2024-12-28 12:51:46',702815,'2024-12-28 12:51:48',709783,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654815,2,28533,0,0,1,1,0,1,'2024-12-28 12:51:48',710653,'2024-12-28 12:51:48',716374,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654816,2,21395,0,0,1,5,1,1,'2024-12-28 12:51:56',767828,'2024-12-28 12:51:58',775196,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654817,2,21396,0,0,1,5,0,1,'2024-12-28 12:51:58',777736,'2024-12-28 12:52:01',803084,26989,'','',30,0,0.01895,2.777,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654818,2,28533,0,0,1,1,0,1,'2024-12-28 12:52:01',805598,'2024-12-28 12:52:06',825565,26989,'','',30,0,0.00508,0.805,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654819,2,23552,0,0,1,1,0,1,'2024-12-28 12:52:06',825834,'2024-12-28 12:52:06',834111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654820,2,23554,0,0,1,1,0,1,'2024-12-28 12:52:06',836419,'2024-12-28 12:52:11',875854,26989,'','',30,0,0.00775,0.836,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654821,2,23551,0,0,1,1,0,1,'2024-12-28 12:52:11',876191,'2024-12-28 12:52:11',885264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654822,2,28279,0,0,1,1,0,1,'2024-12-28 12:52:11',886197,'2024-12-28 12:52:11',891894,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654823,2,23553,0,0,1,10,1,1,'2024-12-28 12:52:21',945084,'2024-12-28 12:52:23',952608,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654824,2,28279,0,0,1,1,0,1,'2024-12-28 12:52:26',973986,'2024-12-28 12:52:32',225,26989,'','',30,0,0.00517,0.973,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654825,2,23551,0,0,1,1,0,1,'2024-12-28 12:52:26',975906,'2024-12-28 12:52:32',42,26989,'','',30,0,0.00877,0.975,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654826,2,23552,0,0,1,1,0,1,'2024-12-28 12:52:26',977502,'2024-12-28 12:52:32',57,26989,'','',30,0,0.00874,0.977,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654827,2,23553,0,0,1,10,1,1,'2024-12-28 12:52:26',979990,'2024-12-28 12:52:32',0,26989,'','',30,0,2.0083,0.979,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654828,2,21397,0,0,1,5,1,1,'2024-12-28 12:52:26',981907,'2024-12-28 12:52:32',72,26989,'','',30,0,2.00737,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654829,2,23549,0,0,1,10,0,1,'2024-12-28 12:52:32',1727,'2024-12-28 12:52:36',120,26989,'','',30,0,0.01129,1.003,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654830,2,21395,0,0,1,5,1,1,'2024-12-28 12:52:32',334,'2024-12-28 12:52:36',122,26989,'','',30,0,2.00629,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654831,2,23548,0,0,1,5,1,1,'2024-12-28 12:52:32',3705,'2024-12-28 12:52:36',7997,26989,'','',30,0,2.00627,1.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654832,2,23553,0,0,1,10,1,1,'2024-12-28 12:52:46',276,'2024-12-28 12:52:48',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654833,2,23554,0,0,1,1,0,1,'2024-12-28 12:52:51',3199,'2024-12-28 12:52:51',28927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654834,2,23551,0,0,1,1,0,1,'2024-12-28 12:52:56',0,'2024-12-28 12:52:56',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654835,2,23549,0,0,1,10,0,1,'2024-12-28 12:52:56',0,'2024-12-28 12:52:56',110375,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654836,2,21396,0,0,1,5,0,1,'2024-12-28 12:53:01',131599,'2024-12-28 12:53:06',147361,26989,'','',30,0,0.01971,0.131,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654837,2,28533,0,0,1,1,0,1,'2024-12-28 12:53:06',149852,'2024-12-28 12:53:11',159518,26989,'','',30,0,0.00523,0.149,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654838,2,23554,0,0,1,1,0,1,'2024-12-28 12:53:11',161587,'2024-12-28 12:53:16',194129,26989,'','',30,0,0.00778,0.161,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654839,2,21397,0,0,1,5,1,1,'2024-12-28 12:53:16',194405,'2024-12-28 12:53:18',201785,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654840,2,23553,0,0,1,10,1,1,'2024-12-28 12:53:18',202056,'2024-12-28 12:53:19',200934,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654841,2,28533,0,0,1,1,0,1,'2024-12-28 12:53:26',253074,'2024-12-28 12:53:26',259055,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654842,2,23549,0,0,1,10,0,1,'2024-12-28 12:53:26',259300,'2024-12-28 12:53:26',268747,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654843,2,23551,0,0,1,1,0,1,'2024-12-28 12:53:26',268998,'2024-12-28 12:53:26',277479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654844,2,28279,0,0,1,1,0,1,'2024-12-28 12:53:32',310627,'2024-12-28 12:53:36',340220,26989,'','',30,0,0.0062,0.31,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654845,2,23551,0,0,1,1,0,1,'2024-12-28 12:53:32',312598,'2024-12-28 12:53:36',340412,26989,'','',30,0,0.0076,0.312,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654846,2,23552,0,0,1,1,0,1,'2024-12-28 12:53:32',314727,'2024-12-28 12:53:36',340610,26989,'','',30,0,0.00788,0.314,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654847,2,23553,0,0,1,10,1,1,'2024-12-28 12:53:32',315794,'2024-12-28 12:53:36',341652,26989,'','',30,0,2.00642,0.315,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654848,2,21397,0,0,1,5,1,1,'2024-12-28 12:53:32',316569,'2024-12-28 12:53:36',341855,26989,'','',30,0,2.00878,0.316,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654849,2,23549,0,0,1,10,0,1,'2024-12-28 12:53:36',343968,'2024-12-28 12:53:41',378893,26989,'','',30,0,0.01065,0.343,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654850,2,21395,0,0,1,5,1,1,'2024-12-28 12:53:36',346089,'2024-12-28 12:53:41',379115,26989,'','',30,0,2.00704,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654851,2,23548,0,0,1,5,1,1,'2024-12-28 12:53:36',346625,'2024-12-28 12:53:41',379314,26989,'','',30,0,2.00665,0.346,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654852,2,23554,0,0,1,1,0,1,'2024-12-28 12:53:41',379374,'2024-12-28 12:53:41',388233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654853,2,23553,0,0,1,10,1,1,'2024-12-28 12:54:06',531489,'2024-12-28 12:54:08',539060,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654854,2,21396,0,0,1,5,0,1,'2024-12-28 12:54:08',541438,'2024-12-28 12:54:11',565020,26989,'','',30,0,0.01937,2.541,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654855,2,28533,0,0,1,1,0,1,'2024-12-28 12:54:11',567079,'2024-12-28 12:54:16',593713,26989,'','',30,0,0.005,0.567,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654856,2,23554,0,0,1,1,0,1,'2024-12-28 12:54:16',593759,'2024-12-28 12:54:16',602217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654857,2,23548,0,0,1,5,1,1,'2024-12-28 12:54:16',602472,'2024-12-28 12:54:18',608704,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654858,2,23554,0,0,1,1,0,1,'2024-12-28 12:54:18',611268,'2024-12-28 12:54:21',636876,26989,'','',30,0,0.00799,2.611,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654859,2,23551,0,0,1,1,0,1,'2024-12-28 12:54:21',637337,'2024-12-28 12:54:21',646308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654860,2,21395,0,0,1,5,1,1,'2024-12-28 12:54:26',670037,'2024-12-28 12:54:28',678358,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654861,2,23552,0,0,1,1,0,1,'2024-12-28 12:54:28',678643,'2024-12-28 12:54:28',687170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654862,2,23548,0,0,1,5,1,1,'2024-12-28 12:54:41',763844,'2024-12-28 12:54:43',769864,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654863,2,28279,0,0,1,1,0,1,'2024-12-28 12:54:36',727237,'2024-12-28 12:54:43',770279,26989,'','',30,0,0.00566,0.727,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654864,2,23551,0,0,1,1,0,1,'2024-12-28 12:54:36',729394,'2024-12-28 12:54:43',770457,26989,'','',30,0,0.00807,0.729,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654865,2,23552,0,0,1,1,0,1,'2024-12-28 12:54:36',730918,'2024-12-28 12:54:43',770652,26989,'','',30,0,0.00836,0.73,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654866,2,23553,0,0,1,10,1,1,'2024-12-28 12:54:36',733010,'2024-12-28 12:54:43',770854,26989,'','',30,0,0.97984,0.732,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654867,2,21397,0,0,1,5,1,1,'2024-12-28 12:54:36',735116,'2024-12-28 12:54:43',771052,26989,'','',30,0,0.97806,0.735,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654868,2,23549,0,0,1,10,0,1,'2024-12-28 12:54:43',773375,'2024-12-28 12:54:46',811183,26989,'','',30,0,0.01035,2.773,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654869,2,23548,0,0,1,5,1,1,'2024-12-28 12:54:43',777402,'2024-12-28 12:54:46',811602,26989,'','',30,0,0.99184,2.777,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654870,2,21395,0,0,1,5,1,1,'2024-12-28 12:54:43',775304,'2024-12-28 12:54:46',812606,26989,'','',30,0,2.00623,2.775,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654871,2,28533,0,0,1,1,0,1,'2024-12-28 12:54:46',812650,'2024-12-28 12:54:46',818474,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654872,2,23553,0,0,1,10,1,1,'2024-12-28 12:55:01',897727,'2024-12-28 12:55:03',905222,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654873,2,23552,0,0,1,1,0,1,'2024-12-28 12:55:06',933254,'2024-12-28 12:55:06',941812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654874,2,28533,0,0,1,1,0,1,'2024-12-28 12:55:11',990374,'2024-12-28 12:55:11',996530,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654875,2,23551,0,0,1,1,0,1,'2024-12-28 12:55:11',996811,'2024-12-28 12:55:12',2808,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654876,2,28279,0,0,1,1,0,1,'2024-12-28 12:55:12',3234,'2024-12-28 12:55:12',9,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654877,2,21396,0,0,1,5,0,1,'2024-12-28 12:55:12',6375,'2024-12-28 12:55:16',171,26989,'','',30,0,0.01942,1.014,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654878,2,23554,0,0,1,1,0,1,'2024-12-28 12:55:16',11045,'2024-12-28 12:55:16',14430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654879,2,28533,0,0,1,1,0,1,'2024-12-28 12:55:16',15629,'2024-12-28 12:55:21',20339,26989,'','',30,0,0.00489,0.036,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654880,2,23554,0,0,1,1,0,1,'2024-12-28 12:55:21',4,'2024-12-28 12:55:26',5,26989,'','',30,0,0.0078,0.049,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654881,2,23553,0,0,1,10,1,1,'2024-12-28 12:55:26',5,'2024-12-28 12:55:28',3479,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654882,2,28279,0,0,1,1,0,1,'2024-12-28 12:55:43',126915,'2024-12-28 12:55:46',153492,26989,'','',30,0,0.0054,0.126,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654883,2,23551,0,0,1,1,0,1,'2024-12-28 12:55:43',128980,'2024-12-28 12:55:46',153687,26989,'','',30,0,0.00811,0.128,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654884,2,23552,0,0,1,1,0,1,'2024-12-28 12:55:43',130884,'2024-12-28 12:55:46',153893,26989,'','',30,0,0.00839,0.13,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654885,2,23553,0,0,1,10,1,1,'2024-12-28 12:55:43',133430,'2024-12-28 12:55:46',154343,26989,'','',30,0,2.00791,0.133,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654886,2,21397,0,0,1,5,1,1,'2024-12-28 12:55:43',135286,'2024-12-28 12:55:46',154558,26989,'','',30,0,2.00815,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654887,2,23549,0,0,1,10,0,1,'2024-12-28 12:55:46',157080,'2024-12-28 12:55:51',195020,26989,'','',30,0,0.00937,0.157,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654888,2,23548,0,0,1,5,1,1,'2024-12-28 12:55:46',159080,'2024-12-28 12:55:51',195234,26989,'','',30,0,2.00624,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654889,2,21395,0,0,1,5,1,1,'2024-12-28 12:55:46',161099,'2024-12-28 12:55:51',195448,26989,'','',30,0,2.00621,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654890,2,23554,0,0,1,1,0,1,'2024-12-28 12:55:51',195710,'2024-12-28 12:55:51',204311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654891,2,21396,0,0,1,5,0,1,'2024-12-28 12:56:06',293456,'2024-12-28 12:56:06',320871,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654892,2,21397,0,0,1,5,1,1,'2024-12-28 12:56:16',363295,'2024-12-28 12:56:18',370948,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654893,2,23553,0,0,1,10,1,1,'2024-12-28 12:56:18',371223,'2024-12-28 12:56:19',370149,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654894,2,21396,0,0,1,5,0,1,'2024-12-28 12:56:19',372677,'2024-12-28 12:56:21',393104,26989,'','',30,0,0.01933,3.372,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654895,2,28533,0,0,1,1,0,1,'2024-12-28 12:56:21',395219,'2024-12-28 12:56:26',421968,26989,'','',30,0,0.00492,0.395,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654896,2,23549,0,0,1,10,0,1,'2024-12-28 12:56:26',422460,'2024-12-28 12:56:26',434243,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654897,2,23551,0,0,1,1,0,1,'2024-12-28 12:56:26',434531,'2024-12-28 12:56:26',442961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654898,2,23554,0,0,1,1,0,1,'2024-12-28 12:56:26',445440,'2024-12-28 12:56:31',475318,26989,'','',30,0,0.00764,0.445,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654899,2,28279,0,0,1,1,0,1,'2024-12-28 12:56:36',504370,'2024-12-28 12:56:36',510735,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654900,2,21397,0,0,1,5,1,1,'2024-12-28 12:56:46',560422,'2024-12-28 12:56:48',567504,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654901,2,23553,0,0,1,10,1,1,'2024-12-28 12:56:48',567784,'2024-12-28 12:56:49',567731,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654902,2,28279,0,0,1,1,0,1,'2024-12-28 12:56:49',570410,'2024-12-28 12:56:51',598268,26989,'','',30,0,0.00754,3.57,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654903,2,23552,0,0,1,1,0,1,'2024-12-28 12:56:49',574464,'2024-12-28 12:56:51',598467,26989,'','',30,0,0.00836,3.574,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654904,2,23551,0,0,1,1,0,1,'2024-12-28 12:56:49',572337,'2024-12-28 12:56:51',598663,26989,'','',30,0,0.01086,3.572,0,'OK - 192.168.77.29: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654905,2,23553,0,0,1,10,1,1,'2024-12-28 12:56:49',576609,'2024-12-28 12:56:56',633481,26989,'','',30,0,2.00749,3.576,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654906,2,21397,0,0,1,5,1,1,'2024-12-28 12:56:49',577673,'2024-12-28 12:56:56',633703,26989,'','',30,0,2.00765,3.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654907,2,23549,0,0,1,10,0,1,'2024-12-28 12:56:51',600862,'2024-12-28 12:56:56',633895,26989,'','',30,0,0.01141,0.6,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654908,2,23548,0,0,1,5,1,1,'2024-12-28 12:56:51',602728,'2024-12-28 12:56:56',634107,26989,'','',30,0,0.9816,0.602,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654909,2,21395,0,0,1,5,1,1,'2024-12-28 12:56:51',604673,'2024-12-28 12:56:56',634973,26989,'','',30,0,2.00658,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654910,2,23553,0,0,1,10,1,1,'2024-12-28 12:57:06',685695,'2024-12-28 12:57:08',692425,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654911,2,23554,0,0,1,1,0,1,'2024-12-28 12:57:16',739147,'2024-12-28 12:57:16',747803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654912,2,23548,0,0,1,5,1,1,'2024-12-28 12:57:16',748071,'2024-12-28 12:57:18',755066,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654913,2,23551,0,0,1,1,0,1,'2024-12-28 12:57:21',779773,'2024-12-28 12:57:21',788720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654914,2,21396,0,0,1,5,0,1,'2024-12-28 12:57:21',791117,'2024-12-28 12:57:26',815269,26989,'','',30,0,0.02717,0.791,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654915,2,21395,0,0,1,5,1,1,'2024-12-28 12:57:26',815330,'2024-12-28 12:57:28',822604,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654916,2,23552,0,0,1,1,0,1,'2024-12-28 12:57:28',822895,'2024-12-28 12:57:28',830755,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654917,2,28533,0,0,1,1,0,1,'2024-12-28 12:57:28',833457,'2024-12-28 12:57:31',866159,26989,'','',30,0,0.00487,2.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654918,2,23554,0,0,1,1,0,1,'2024-12-28 12:57:31',868306,'2024-12-28 12:57:36',897269,26989,'','',30,0,0.00769,0.868,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654919,2,23548,0,0,1,5,1,1,'2024-12-28 12:57:41',935136,'2024-12-28 12:57:42',993095,26989,'','',30,0,1.057,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654920,2,23553,0,0,1,10,1,1,'2024-12-28 12:57:46',4153,'2024-12-28 12:57:48',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654921,2,28533,0,0,1,1,0,1,'2024-12-28 12:57:48',1,'2024-12-28 12:57:48',10770,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654922,2,28279,0,0,1,1,0,1,'2024-12-28 12:57:51',19462,'2024-12-28 12:57:56',398,26989,'','',30,0,0.00636,0.045,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654923,2,23552,0,0,1,1,0,1,'2024-12-28 12:57:51',4,'2024-12-28 12:57:56',49,26989,'','',30,0,0.00787,0.048,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654924,2,23551,0,0,1,1,0,1,'2024-12-28 12:57:51',2574,'2024-12-28 12:57:56',400,26989,'','',30,0,0.00818,0.05,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654925,2,21395,0,0,1,5,1,1,'2024-12-28 12:57:56',25688,'2024-12-28 12:57:58',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654926,2,23549,0,0,1,10,0,1,'2024-12-28 12:57:58',32020,'2024-12-28 12:58:01',0,26989,'','',30,0,0.01116,2.076,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654927,2,21395,0,0,1,5,1,1,'2024-12-28 12:57:58',0,'2024-12-28 12:58:01',0,26989,'','',30,0,0.98649,2.08,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654928,2,23553,0,0,1,10,1,1,'2024-12-28 12:57:58',29982,'2024-12-28 12:58:01',0,26989,'','',30,0,2.007,2.072,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654929,2,21397,0,0,1,5,1,1,'2024-12-28 12:57:58',30938,'2024-12-28 12:58:01',0,26989,'','',30,0,2.00693,2.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654930,2,23548,0,0,1,5,1,1,'2024-12-28 12:57:58',7,'2024-12-28 12:58:01',0,26989,'','',30,0,2.00688,2.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654931,2,28533,0,0,1,1,0,1,'2024-12-28 12:58:11',124959,'2024-12-28 12:58:11',131558,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654932,2,23551,0,0,1,1,0,1,'2024-12-28 12:58:11',131841,'2024-12-28 12:58:11',140341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654933,2,28279,0,0,1,1,0,1,'2024-12-28 12:58:11',141213,'2024-12-28 12:58:11',146876,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654934,2,23554,0,0,1,1,0,1,'2024-12-28 12:58:16',160748,'2024-12-28 12:58:16',169546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654935,2,23553,0,0,1,10,1,1,'2024-12-28 12:58:21',179136,'2024-12-28 12:58:23',186708,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654936,2,21396,0,0,1,5,0,1,'2024-12-28 12:58:26',196365,'2024-12-28 12:58:31',223560,26989,'','',30,0,0.02594,0.196,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654937,2,28533,0,0,1,1,0,1,'2024-12-28 12:58:31',225662,'2024-12-28 12:58:36',249753,26989,'','',30,0,0.00525,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654938,2,23554,0,0,1,1,0,1,'2024-12-28 12:58:36',251814,'2024-12-28 12:58:41',275884,26989,'','',30,0,0.00787,0.251,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654939,2,23553,0,0,1,10,1,1,'2024-12-28 12:58:46',300404,'2024-12-28 12:58:48',307986,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654940,2,23551,0,0,1,1,0,1,'2024-12-28 12:58:56',372831,'2024-12-28 12:58:56',381585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654941,2,23549,0,0,1,10,0,1,'2024-12-28 12:58:56',382046,'2024-12-28 12:58:56',396734,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654942,2,28279,0,0,1,1,0,1,'2024-12-28 12:58:56',399237,'2024-12-28 12:59:01',436288,26989,'','',30,0,0.00508,0.399,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654943,2,23552,0,0,1,1,0,1,'2024-12-28 12:58:56',401162,'2024-12-28 12:59:01',436491,26989,'','',30,0,0.00753,0.401,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654944,2,23551,0,0,1,1,0,1,'2024-12-28 12:58:56',402244,'2024-12-28 12:59:01',436686,26989,'','',30,0,0.00861,0.402,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654945,2,23549,0,0,1,10,0,1,'2024-12-28 12:59:01',439568,'2024-12-28 12:59:06',473966,26989,'','',30,0,0.01258,0.439,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654946,2,21395,0,0,1,5,1,1,'2024-12-28 12:59:01',441421,'2024-12-28 12:59:06',474400,26989,'','',30,0,2.0061,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654947,2,23553,0,0,1,10,1,1,'2024-12-28 12:59:01',442466,'2024-12-28 12:59:06',474589,26989,'','',30,0,2.00704,0.442,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654948,2,21397,0,0,1,5,1,1,'2024-12-28 12:59:01',444896,'2024-12-28 12:59:06',474793,26989,'','',30,0,2.00659,0.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654949,2,23548,0,0,1,5,1,1,'2024-12-28 12:59:01',446383,'2024-12-28 12:59:06',474993,26989,'','',30,0,2.0076,0.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654950,2,21396,0,0,1,5,0,1,'2024-12-28 12:59:06',475038,'2024-12-28 12:59:06',494922,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654951,2,28533,0,0,1,1,0,1,'2024-12-28 12:59:26',587961,'2024-12-28 12:59:26',593960,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654952,2,23549,0,0,1,10,0,1,'2024-12-28 12:59:26',594209,'2024-12-28 12:59:26',603627,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654953,2,23551,0,0,1,1,0,1,'2024-12-28 12:59:26',603885,'2024-12-28 12:59:26',612284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654954,2,21396,0,0,1,5,0,1,'2024-12-28 12:59:31',642109,'2024-12-28 12:59:36',662506,26989,'','',30,0,0.01943,0.642,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654955,2,28279,0,0,1,1,0,1,'2024-12-28 12:59:36',662570,'2024-12-28 12:59:36',669047,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654956,2,28533,0,0,1,1,0,1,'2024-12-28 12:59:36',672190,'2024-12-28 12:59:41',704088,26989,'','',30,0,0.00488,0.672,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654957,2,23554,0,0,1,1,0,1,'2024-12-28 12:59:41',704148,'2024-12-28 12:59:41',713217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654958,2,23554,0,0,1,1,0,1,'2024-12-28 12:59:41',715634,'2024-12-28 12:59:46',739891,26989,'','',30,0,0.0076,0.715,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654959,2,21397,0,0,1,5,1,1,'2024-12-28 12:59:46',739943,'2024-12-28 12:59:48',747510,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654960,2,23553,0,0,1,10,1,1,'2024-12-28 12:59:48',747783,'2024-12-28 12:59:49',746720,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654961,2,28279,0,0,1,1,0,1,'2024-12-28 13:00:01',834674,'2024-12-28 13:00:06',868415,26989,'','',30,0,0.00542,0.834,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654962,2,23551,0,0,1,1,0,1,'2024-12-28 13:00:01',837094,'2024-12-28 13:00:06',868618,26989,'','',30,0,0.00796,0.837,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654963,2,23552,0,0,1,1,0,1,'2024-12-28 13:00:01',836036,'2024-12-28 13:00:06',868816,26989,'','',30,0,0.00939,0.836,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654964,2,23553,0,0,1,10,1,1,'2024-12-28 13:00:06',869300,'2024-12-28 13:00:08',875669,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654965,2,23549,0,0,1,10,0,1,'2024-12-28 13:00:08',878115,'2024-12-28 13:00:11',908058,26989,'','',30,0,0.01244,2.878,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654966,2,23553,0,0,1,10,1,1,'2024-12-28 13:00:08',882066,'2024-12-28 13:00:11',908290,26989,'','',30,0,0.99298,2.882,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654967,2,21397,0,0,1,5,1,1,'2024-12-28 13:00:08',883219,'2024-12-28 13:00:11',908512,26989,'','',30,0,0.99199,2.883,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654968,2,23548,0,0,1,5,1,1,'2024-12-28 13:00:08',885235,'2024-12-28 13:00:11',908729,26989,'','',30,0,0.99017,2.885,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654969,2,21395,0,0,1,5,1,1,'2024-12-28 13:00:08',879979,'2024-12-28 13:00:11',908941,26989,'','',30,0,2.00623,2.879,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654970,2,23554,0,0,1,1,0,1,'2024-12-28 13:00:16',934822,'2024-12-28 13:00:16',943431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654971,2,23551,0,0,1,1,0,1,'2024-12-28 13:00:21',978750,'2024-12-28 13:00:21',993829,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654972,2,21395,0,0,1,5,1,1,'2024-12-28 13:00:26',0,'2024-12-28 13:00:28',7286,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654973,2,23552,0,0,1,1,0,1,'2024-12-28 13:00:28',933,'2024-12-28 13:00:28',10521,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654974,2,23548,0,0,1,5,1,1,'2024-12-28 13:00:36',24557,'2024-12-28 13:00:37',21579,26989,'','',30,0,0.994,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654975,2,21396,0,0,1,5,0,1,'2024-12-28 13:00:37',22911,'2024-12-28 13:00:41',52,26989,'','',30,0,0.02067,1.054,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654976,2,28533,0,0,1,1,0,1,'2024-12-28 13:00:41',28376,'2024-12-28 13:00:46',101826,26989,'','',30,0,0.00518,0.067,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654977,2,23553,0,0,1,10,1,1,'2024-12-28 13:00:46',102112,'2024-12-28 13:00:48',109264,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654978,2,23554,0,0,1,1,0,1,'2024-12-28 13:00:48',112524,'2024-12-28 13:00:51',145712,26989,'','',30,0,0.00795,2.112,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654979,2,21395,0,0,1,5,1,1,'2024-12-28 13:00:56',158676,'2024-12-28 13:00:58',164992,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654980,2,23552,0,0,1,1,0,1,'2024-12-28 13:01:06',215845,'2024-12-28 13:01:06',224934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654981,2,28279,0,0,1,1,0,1,'2024-12-28 13:01:06',227337,'2024-12-28 13:01:11',269600,26989,'','',30,0,0.00612,0.227,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654982,2,23551,0,0,1,1,0,1,'2024-12-28 13:01:06',229023,'2024-12-28 13:01:11',269804,26989,'','',30,0,0.00852,0.229,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654983,2,23552,0,0,1,1,0,1,'2024-12-28 13:01:06',229797,'2024-12-28 13:01:11',270014,26989,'','',30,0,0.00972,0.229,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654984,2,28533,0,0,1,1,0,1,'2024-12-28 13:01:11',270079,'2024-12-28 13:01:11',276154,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654985,2,23549,0,0,1,10,0,1,'2024-12-28 13:01:11',279740,'2024-12-28 13:01:16',312869,26989,'','',30,0,0.01019,0.279,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654986,2,21397,0,0,1,5,1,1,'2024-12-28 13:01:11',282381,'2024-12-28 13:01:16',313098,26989,'','',30,0,2.00703,0.282,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654987,2,23553,0,0,1,10,1,1,'2024-12-28 13:01:11',281370,'2024-12-28 13:01:16',313314,26989,'','',30,0,2.00875,0.281,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654988,2,23548,0,0,1,5,1,1,'2024-12-28 13:01:11',284396,'2024-12-28 13:01:16',313519,26989,'','',30,0,2.00613,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654989,2,21395,0,0,1,5,1,1,'2024-12-28 13:01:11',286528,'2024-12-28 13:01:16',313742,26989,'','',30,0,2.0059,0.286,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654990,2,23554,0,0,1,1,0,1,'2024-12-28 13:01:16',313792,'2024-12-28 13:01:16',322435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654991,2,21396,0,0,1,5,0,1,'2024-12-28 13:01:41',446595,'2024-12-28 13:01:46',475167,26989,'','',30,0,0.01981,0.446,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654992,2,23553,0,0,1,10,1,1,'2024-12-28 13:01:46',475452,'2024-12-28 13:01:48',482224,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276654993,2,28533,0,0,1,1,0,1,'2024-12-28 13:01:48',484596,'2024-12-28 13:01:51',511420,26989,'','',30,0,0.00487,2.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654994,2,23554,0,0,1,1,0,1,'2024-12-28 13:01:51',511706,'2024-12-28 13:01:51',520518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654995,2,23554,0,0,1,1,0,1,'2024-12-28 13:01:51',523010,'2024-12-28 13:01:56',551001,26989,'','',30,0,0.00766,0.522,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654996,2,23551,0,0,1,1,0,1,'2024-12-28 13:01:56',551051,'2024-12-28 13:01:56',559726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654997,2,23549,0,0,1,10,0,1,'2024-12-28 13:01:56',560217,'2024-12-28 13:01:56',569783,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654998,2,21396,0,0,1,5,0,1,'2024-12-28 13:02:06',638132,'2024-12-28 13:02:06',665402,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276654999,2,28279,0,0,1,1,0,1,'2024-12-28 13:02:11',678387,'2024-12-28 13:02:16',707919,26989,'','',30,0,0.00514,0.678,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655000,2,23551,0,0,1,1,0,1,'2024-12-28 13:02:11',680340,'2024-12-28 13:02:16',708136,26989,'','',30,0,0.00791,0.68,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655001,2,23552,0,0,1,1,0,1,'2024-12-28 13:02:11',682426,'2024-12-28 13:02:16',708338,26989,'','',30,0,0.00751,0.682,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655002,2,21397,0,0,1,5,1,1,'2024-12-28 13:02:16',708628,'2024-12-28 13:02:18',715712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655003,2,23553,0,0,1,10,1,1,'2024-12-28 13:02:18',715994,'2024-12-28 13:02:19',715907,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655004,2,23549,0,0,1,10,0,1,'2024-12-28 13:02:19',718399,'2024-12-28 13:02:21',745027,26989,'','',30,0,0.00988,3.718,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655005,2,21397,0,0,1,5,1,1,'2024-12-28 13:02:19',720310,'2024-12-28 13:02:26',774844,26989,'','',30,0,2.00733,3.72,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655006,2,23553,0,0,1,10,1,1,'2024-12-28 13:02:19',722361,'2024-12-28 13:02:26',775055,26989,'','',30,0,2.00719,3.722,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655007,2,23548,0,0,1,5,1,1,'2024-12-28 13:02:19',724549,'2024-12-28 13:02:26',775262,26989,'','',30,0,2.00698,3.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655008,2,21395,0,0,1,5,1,1,'2024-12-28 13:02:19',726419,'2024-12-28 13:02:26',775476,26989,'','',30,0,2.0071,3.726,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655009,2,28533,0,0,1,1,0,1,'2024-12-28 13:02:26',775771,'2024-12-28 13:02:26',781688,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655010,2,28279,0,0,1,1,0,1,'2024-12-28 13:02:36',838517,'2024-12-28 13:02:36',845001,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655011,2,23554,0,0,1,1,0,1,'2024-12-28 13:02:41',875220,'2024-12-28 13:02:41',884216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655012,2,21397,0,0,1,5,1,1,'2024-12-28 13:02:46',907175,'2024-12-28 13:02:48',915219,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655013,2,23553,0,0,1,10,1,1,'2024-12-28 13:02:48',915514,'2024-12-28 13:02:49',914559,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655014,2,21396,0,0,1,5,0,1,'2024-12-28 13:02:49',917180,'2024-12-28 13:02:51',936659,26989,'','',30,0,0.02643,3.917,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655015,2,28533,0,0,1,1,0,1,'2024-12-28 13:02:51',938792,'2024-12-28 13:02:56',965804,26989,'','',30,0,0.0049,0.938,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655016,2,23554,0,0,1,1,0,1,'2024-12-28 13:02:56',968653,'2024-12-28 13:03:01',995154,26989,'','',30,0,0.00795,0.968,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655017,2,23553,0,0,1,10,1,1,'2024-12-28 13:03:06',8,'2024-12-28 13:03:08',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655018,2,23554,0,0,1,1,0,1,'2024-12-28 13:03:16',272,'2024-12-28 13:03:16',40,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655019,2,23548,0,0,1,5,1,1,'2024-12-28 13:03:16',21124,'2024-12-28 13:03:18',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655020,2,28279,0,0,1,1,0,1,'2024-12-28 13:03:18',58,'2024-12-28 13:03:21',0,26989,'','',30,0,0.00506,2.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655021,2,23551,0,0,1,1,0,1,'2024-12-28 13:03:18',3903,'2024-12-28 13:03:21',0,26989,'','',30,0,0.00787,2.074,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655022,2,23552,0,0,1,1,0,1,'2024-12-28 13:03:18',32218,'2024-12-28 13:03:21',0,26989,'','',30,0,0.00788,2.076,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655023,2,23549,0,0,1,10,0,1,'2024-12-28 13:03:21',0,'2024-12-28 13:03:26',110308,26989,'','',30,0,0.01134,0.093,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655024,2,21395,0,0,1,5,1,1,'2024-12-28 13:03:26',110374,'2024-12-28 13:03:28',118003,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655025,2,21395,0,0,1,5,1,1,'2024-12-28 13:03:28',188001,'2024-12-28 13:03:31',194502,26989,'','',30,0,0.92832,2.187,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655026,2,21397,0,0,1,5,1,1,'2024-12-28 13:03:28',181993,'2024-12-28 13:03:31',194704,26989,'','',30,0,2.00545,2.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655027,2,23553,0,0,1,10,1,1,'2024-12-28 13:03:28',183884,'2024-12-28 13:03:31',194901,26989,'','',30,0,2.00554,2.183,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655028,2,23548,0,0,1,5,1,1,'2024-12-28 13:03:28',185947,'2024-12-28 13:03:31',195095,26989,'','',30,0,2.00548,2.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655029,2,23551,0,0,1,1,0,1,'2024-12-28 13:03:36',215011,'2024-12-28 13:03:36',224284,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655030,2,23553,0,0,1,10,1,1,'2024-12-28 13:03:46',259234,'2024-12-28 13:03:48',267287,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655031,2,28533,0,0,1,1,0,1,'2024-12-28 13:03:48',268162,'2024-12-28 13:03:48',273898,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655032,2,21396,0,0,1,5,0,1,'2024-12-28 13:03:51',295085,'2024-12-28 13:03:56',304887,26989,'','',30,0,0.01945,0.295,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655033,2,21395,0,0,1,5,1,1,'2024-12-28 13:03:56',304940,'2024-12-28 13:03:58',312889,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655034,2,28533,0,0,1,1,0,1,'2024-12-28 13:03:58',315438,'2024-12-28 13:04:01',324130,26989,'','',30,0,0.0049,2.315,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655035,2,23554,0,0,1,1,0,1,'2024-12-28 13:04:01',326629,'2024-12-28 13:04:06',351938,26989,'','',30,0,0.00786,0.326,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655036,2,23552,0,0,1,1,0,1,'2024-12-28 13:04:06',352182,'2024-12-28 13:04:06',360694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655037,2,23551,0,0,1,1,0,1,'2024-12-28 13:04:11',400939,'2024-12-28 13:04:11',409965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655038,2,28279,0,0,1,1,0,1,'2024-12-28 13:04:11',410850,'2024-12-28 13:04:11',416545,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655039,2,23553,0,0,1,10,1,1,'2024-12-28 13:04:21',458170,'2024-12-28 13:04:23',465930,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655040,2,28279,0,0,1,1,0,1,'2024-12-28 13:04:23',468290,'2024-12-28 13:04:26',493412,26989,'','',30,0,0.00776,2.468,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655041,2,23551,0,0,1,1,0,1,'2024-12-28 13:04:23',469966,'2024-12-28 13:04:26',493607,26989,'','',30,0,0.00876,2.469,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655042,2,23552,0,0,1,1,0,1,'2024-12-28 13:04:23',470593,'2024-12-28 13:04:26',493784,26989,'','',30,0,0.00987,2.47,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655043,2,23549,0,0,1,10,0,1,'2024-12-28 13:04:26',495902,'2024-12-28 13:04:31',520336,26989,'','',30,0,0.0091,0.495,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655044,2,21395,0,0,1,5,1,1,'2024-12-28 13:04:31',522480,'2024-12-28 13:04:36',551403,26989,'','',30,0,2.00621,0.522,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655045,2,21397,0,0,1,5,1,1,'2024-12-28 13:04:31',524384,'2024-12-28 13:04:36',551598,26989,'','',30,0,2.00618,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655046,2,23553,0,0,1,10,1,1,'2024-12-28 13:04:31',526399,'2024-12-28 13:04:36',551792,26989,'','',30,0,2.00698,0.526,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655047,2,23548,0,0,1,5,1,1,'2024-12-28 13:04:31',528551,'2024-12-28 13:04:36',551997,26989,'','',30,0,2.00615,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655048,2,23554,0,0,1,1,0,1,'2024-12-28 13:04:51',628207,'2024-12-28 13:04:51',637108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655049,2,23551,0,0,1,1,0,1,'2024-12-28 13:04:56',655082,'2024-12-28 13:04:56',664119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655050,2,23549,0,0,1,10,0,1,'2024-12-28 13:04:56',664578,'2024-12-28 13:04:56',675885,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655051,2,21396,0,0,1,5,0,1,'2024-12-28 13:04:56',678518,'2024-12-28 13:05:01',709267,26989,'','',30,0,0.01884,0.678,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655052,2,28533,0,0,1,1,0,1,'2024-12-28 13:05:01',712141,'2024-12-28 13:05:06',741788,26989,'','',30,0,0.00531,0.712,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655053,2,23554,0,0,1,1,0,1,'2024-12-28 13:05:06',744314,'2024-12-28 13:05:11',765985,26989,'','',30,0,0.00805,0.744,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655054,2,21397,0,0,1,5,1,1,'2024-12-28 13:05:16',798520,'2024-12-28 13:05:18',806999,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655055,2,23553,0,0,1,10,1,1,'2024-12-28 13:05:18',807260,'2024-12-28 13:05:19',805185,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655056,2,28533,0,0,1,1,0,1,'2024-12-28 13:05:26',849966,'2024-12-28 13:05:26',855934,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655057,2,23549,0,0,1,10,0,1,'2024-12-28 13:05:26',856186,'2024-12-28 13:05:26',865742,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655058,2,23551,0,0,1,1,0,1,'2024-12-28 13:05:26',865995,'2024-12-28 13:05:26',874438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655059,2,28279,0,0,1,1,0,1,'2024-12-28 13:05:26',876776,'2024-12-28 13:05:31',905988,26989,'','',30,0,0.00493,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655060,2,23551,0,0,1,1,0,1,'2024-12-28 13:05:26',878688,'2024-12-28 13:05:31',906170,26989,'','',30,0,0.00779,0.878,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655061,2,23552,0,0,1,1,0,1,'2024-12-28 13:05:26',879427,'2024-12-28 13:05:31',906346,26989,'','',30,0,0.0086,0.879,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655062,2,23549,0,0,1,10,0,1,'2024-12-28 13:05:31',908633,'2024-12-28 13:05:36',938309,26989,'','',30,0,0.0091,0.908,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655063,2,21397,0,0,1,5,1,1,'2024-12-28 13:05:36',943543,'2024-12-28 13:05:41',976048,26989,'','',30,0,0.08358,0.943,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655064,2,23548,0,0,1,5,1,1,'2024-12-28 13:05:36',946040,'2024-12-28 13:05:41',976256,26989,'','',30,0,0.08145,0.946,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655065,2,23553,0,0,1,10,1,1,'2024-12-28 13:05:36',945381,'2024-12-28 13:05:41',976476,26989,'','',30,0,0.08238,0.945,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655066,2,21395,0,0,1,5,1,1,'2024-12-28 13:05:36',941364,'2024-12-28 13:05:41',976684,26989,'','',30,0,2.00715,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655067,2,23554,0,0,1,1,0,1,'2024-12-28 13:05:41',976735,'2024-12-28 13:05:41',985594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655068,2,21396,0,0,1,5,0,1,'2024-12-28 13:06:01',431,'2024-12-28 13:06:06',0,26989,'','',30,0,0.01915,0.065,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655069,2,23553,0,0,1,10,1,1,'2024-12-28 13:06:06',0,'2024-12-28 13:06:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655070,2,28533,0,0,1,1,0,1,'2024-12-28 13:06:08',0,'2024-12-28 13:06:11',0,26989,'','',30,0,0.13873,2.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655071,2,23554,0,0,1,1,0,1,'2024-12-28 13:06:11',0,'2024-12-28 13:06:16',130210,26989,'','',30,0,0.00778,0.099,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655072,2,23548,0,0,1,5,1,1,'2024-12-28 13:06:16',130454,'2024-12-28 13:06:18',137793,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655073,2,23551,0,0,1,1,0,1,'2024-12-28 13:06:21',168560,'2024-12-28 13:06:21',177814,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655074,2,21395,0,0,1,5,1,1,'2024-12-28 13:06:26',193353,'2024-12-28 13:06:28',200385,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655075,2,23552,0,0,1,1,0,1,'2024-12-28 13:06:28',200642,'2024-12-28 13:06:28',208720,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655076,2,28279,0,0,1,1,0,1,'2024-12-28 13:06:31',217383,'2024-12-28 13:06:36',250984,26989,'','',30,0,0.00503,0.217,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655077,2,23551,0,0,1,1,0,1,'2024-12-28 13:06:31',219302,'2024-12-28 13:06:36',251175,26989,'','',30,0,0.00809,0.219,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655078,2,23552,0,0,1,1,0,1,'2024-12-28 13:06:31',221289,'2024-12-28 13:06:36',251355,26989,'','',30,0,0.00785,0.221,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655079,2,23548,0,0,1,5,1,1,'2024-12-28 13:06:41',290270,'2024-12-28 13:06:42',344737,26989,'','',30,0,1.054,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655080,2,23549,0,0,1,10,0,1,'2024-12-28 13:06:36',254187,'2024-12-28 13:06:42',345144,26989,'','',30,0,0.01084,0.254,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655081,2,23553,0,0,1,10,1,1,'2024-12-28 13:06:46',389076,'2024-12-28 13:06:48',395990,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655082,2,21397,0,0,1,5,1,1,'2024-12-28 13:06:42',347459,'2024-12-28 13:06:48',396359,26989,'','',30,0,2.00571,1.347,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655083,2,23548,0,0,1,5,1,1,'2024-12-28 13:06:42',349374,'2024-12-28 13:06:48',396536,26989,'','',30,0,2.00578,1.349,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655084,2,23553,0,0,1,10,1,1,'2024-12-28 13:06:42',350305,'2024-12-28 13:06:48',396709,26989,'','',30,0,2.00684,1.35,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655085,2,21395,0,0,1,5,1,1,'2024-12-28 13:06:42',352825,'2024-12-28 13:06:48',396896,26989,'','',30,0,2.00631,1.352,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655086,2,28533,0,0,1,1,0,1,'2024-12-28 13:06:48',397460,'2024-12-28 13:06:48',403228,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655087,2,23553,0,0,1,10,1,1,'2024-12-28 13:07:01',487190,'2024-12-28 13:07:03',493832,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655088,2,23552,0,0,1,1,0,1,'2024-12-28 13:07:06',522667,'2024-12-28 13:07:06',531219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655089,2,21396,0,0,1,5,0,1,'2024-12-28 13:07:06',533666,'2024-12-28 13:07:11',570067,26989,'','',30,0,0.01994,0.533,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655090,2,28533,0,0,1,1,0,1,'2024-12-28 13:07:11',570131,'2024-12-28 13:07:11',576561,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655091,2,23551,0,0,1,1,0,1,'2024-12-28 13:07:11',576866,'2024-12-28 13:07:11',585283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655092,2,28279,0,0,1,1,0,1,'2024-12-28 13:07:11',586263,'2024-12-28 13:07:11',591952,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655093,2,28533,0,0,1,1,0,1,'2024-12-28 13:07:11',594443,'2024-12-28 13:07:16',611309,26989,'','',30,0,0.00498,0.594,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655094,2,23554,0,0,1,1,0,1,'2024-12-28 13:07:16',611366,'2024-12-28 13:07:16',620236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655095,2,23554,0,0,1,1,0,1,'2024-12-28 13:07:16',622730,'2024-12-28 13:07:21',651650,26989,'','',30,0,0.00753,0.622,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655096,2,23553,0,0,1,10,1,1,'2024-12-28 13:07:21',651701,'2024-12-28 13:07:23',659813,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655097,2,28279,0,0,1,1,0,1,'2024-12-28 13:07:36',723199,'2024-12-28 13:07:41',750085,26989,'','',30,0,0.00517,0.723,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655098,2,23551,0,0,1,1,0,1,'2024-12-28 13:07:36',725154,'2024-12-28 13:07:41',750298,26989,'','',30,0,0.00807,0.725,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655099,2,23552,0,0,1,1,0,1,'2024-12-28 13:07:36',727292,'2024-12-28 13:07:41',750506,26989,'','',30,0,0.00888,0.727,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655100,2,23549,0,0,1,10,0,1,'2024-12-28 13:07:42',754466,'2024-12-28 13:07:46',778596,26989,'','',30,0,0.00884,0.754,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655101,2,23553,0,0,1,10,1,1,'2024-12-28 13:07:46',778879,'2024-12-28 13:07:48',787127,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655102,2,23548,0,0,1,5,1,1,'2024-12-28 13:07:48',791427,'2024-12-28 13:07:51',814261,26989,'','',30,0,0.99313,0.791,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655103,2,23553,0,0,1,10,1,1,'2024-12-28 13:07:48',793069,'2024-12-28 13:07:51',814490,26989,'','',30,0,0.9915,0.793,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655104,2,21397,0,0,1,5,1,1,'2024-12-28 13:07:48',789555,'2024-12-28 13:07:51',814706,26989,'','',30,0,0.99513,0.789,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655105,2,23554,0,0,1,1,0,1,'2024-12-28 13:07:51',814965,'2024-12-28 13:07:51',823880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655106,2,21395,0,0,1,5,1,1,'2024-12-28 13:07:48',795511,'2024-12-28 13:07:51',824286,26989,'','',30,0,2.00595,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655107,2,23551,0,0,1,1,0,1,'2024-12-28 13:07:56',851539,'2024-12-28 13:07:56',860521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655108,2,21396,0,0,1,5,0,1,'2024-12-28 13:08:06',916525,'2024-12-28 13:08:06',936593,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655109,2,21396,0,0,1,5,0,1,'2024-12-28 13:08:11',961568,'2024-12-28 13:08:16',986705,26989,'','',30,0,0.0214,0.961,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655110,2,21397,0,0,1,5,1,1,'2024-12-28 13:08:16',986984,'2024-12-28 13:08:18',994259,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655111,2,23553,0,0,1,10,1,1,'2024-12-28 13:08:18',994510,'2024-12-28 13:08:19',993444,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655112,2,28533,0,0,1,1,0,1,'2024-12-28 13:08:19',995818,'2024-12-28 13:08:22',15,26989,'','',30,0,0.00494,3.995,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655113,2,23554,0,0,1,1,0,1,'2024-12-28 13:08:22',8235,'2024-12-28 13:08:26',30,26989,'','',30,0,0.00787,1.02,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655114,2,23549,0,0,1,10,0,1,'2024-12-28 13:08:26',16081,'2024-12-28 13:08:26',20006,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655115,2,23551,0,0,1,1,0,1,'2024-12-28 13:08:26',2520,'2024-12-28 13:08:26',23537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655116,2,28279,0,0,1,1,0,1,'2024-12-28 13:08:36',0,'2024-12-28 13:08:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655117,2,23554,0,0,1,1,0,1,'2024-12-28 13:08:41',128129,'2024-12-28 13:08:41',137027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655118,2,28279,0,0,1,1,0,1,'2024-12-28 13:08:41',139451,'2024-12-28 13:08:46',169324,26989,'','',30,0,0.00521,0.139,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655119,2,23551,0,0,1,1,0,1,'2024-12-28 13:08:41',141368,'2024-12-28 13:08:46',169511,26989,'','',30,0,0.00789,0.141,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655120,2,23552,0,0,1,1,0,1,'2024-12-28 13:08:41',143375,'2024-12-28 13:08:46',169688,26989,'','',30,0,0.00797,0.143,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655121,2,21397,0,0,1,5,1,1,'2024-12-28 13:08:46',169732,'2024-12-28 13:08:48',177900,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655122,2,23553,0,0,1,10,1,1,'2024-12-28 13:08:48',178153,'2024-12-28 13:08:49',176095,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655123,2,23549,0,0,1,10,0,1,'2024-12-28 13:08:49',178718,'2024-12-28 13:08:51',204696,26989,'','',30,0,0.00883,3.178,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655124,2,23548,0,0,1,5,1,1,'2024-12-28 13:08:51',206729,'2024-12-28 13:08:56',234054,26989,'','',30,0,2.00516,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655125,2,23553,0,0,1,10,1,1,'2024-12-28 13:08:51',208605,'2024-12-28 13:08:56',234278,26989,'','',30,0,2.00616,0.208,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655126,2,21397,0,0,1,5,1,1,'2024-12-28 13:08:51',210670,'2024-12-28 13:08:56',234496,26989,'','',30,0,2.00606,0.21,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655127,2,21395,0,0,1,5,1,1,'2024-12-28 13:08:51',211502,'2024-12-28 13:08:56',234714,26989,'','',30,0,2.00621,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655128,2,23554,0,0,1,1,0,1,'2024-12-28 13:09:16',349315,'2024-12-28 13:09:16',357933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655129,2,23548,0,0,1,5,1,1,'2024-12-28 13:09:16',358207,'2024-12-28 13:09:18',363949,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655130,2,21396,0,0,1,5,0,1,'2024-12-28 13:09:18',366569,'2024-12-28 13:09:21',396954,26989,'','',30,0,0.02659,2.366,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655131,2,23551,0,0,1,1,0,1,'2024-12-28 13:09:21',397435,'2024-12-28 13:09:21',406460,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655132,2,28533,0,0,1,1,0,1,'2024-12-28 13:09:22',410462,'2024-12-28 13:09:26',438678,26989,'','',30,0,0.00494,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655133,2,21395,0,0,1,5,1,1,'2024-12-28 13:09:26',438725,'2024-12-28 13:09:28',447103,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655134,2,23552,0,0,1,1,0,1,'2024-12-28 13:09:28',447331,'2024-12-28 13:09:28',455148,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655135,2,23554,0,0,1,1,0,1,'2024-12-28 13:09:28',457691,'2024-12-28 13:09:31',478490,26989,'','',30,0,0.00754,2.457,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655136,2,23548,0,0,1,5,1,1,'2024-12-28 13:09:41',542565,'2024-12-28 13:09:42',601273,26989,'','',30,0,1.058,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655137,2,23553,0,0,1,10,1,1,'2024-12-28 13:09:46',618649,'2024-12-28 13:09:48',626164,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655138,2,28533,0,0,1,1,0,1,'2024-12-28 13:09:48',626934,'2024-12-28 13:09:48',633046,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655139,2,28279,0,0,1,1,0,1,'2024-12-28 13:09:48',635379,'2024-12-28 13:09:51',672895,26989,'','',30,0,0.00492,2.635,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655140,2,23551,0,0,1,1,0,1,'2024-12-28 13:09:48',637273,'2024-12-28 13:09:51',673093,26989,'','',30,0,0.00803,2.637,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655141,2,23552,0,0,1,1,0,1,'2024-12-28 13:09:48',639066,'2024-12-28 13:09:51',673287,26989,'','',30,0,0.00816,2.639,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655142,2,23549,0,0,1,10,0,1,'2024-12-28 13:09:51',675997,'2024-12-28 13:09:56',698584,26989,'','',30,0,0.00961,0.675,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655143,2,21395,0,0,1,5,1,1,'2024-12-28 13:09:56',698637,'2024-12-28 13:09:58',705322,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655144,2,21395,0,0,1,5,1,1,'2024-12-28 13:09:58',712618,'2024-12-28 13:10:01',731325,26989,'','',30,0,0.99201,2.712,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655145,2,23548,0,0,1,5,1,1,'2024-12-28 13:09:58',707919,'2024-12-28 13:10:01',731997,26989,'','',30,0,2.00687,2.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655146,2,23553,0,0,1,10,1,1,'2024-12-28 13:09:58',709806,'2024-12-28 13:10:01',732207,26989,'','',30,0,2.00808,2.709,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655147,2,21397,0,0,1,5,1,1,'2024-12-28 13:09:58',711613,'2024-12-28 13:10:01',732411,26989,'','',30,0,2.00664,2.711,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655148,2,23552,0,0,1,1,0,1,'2024-12-28 13:10:06',757066,'2024-12-28 13:10:06',766198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655149,2,28533,0,0,1,1,0,1,'2024-12-28 13:10:11',806930,'2024-12-28 13:10:11',813553,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655150,2,23551,0,0,1,1,0,1,'2024-12-28 13:10:11',813814,'2024-12-28 13:10:11',822316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655151,2,28279,0,0,1,1,0,1,'2024-12-28 13:10:11',823187,'2024-12-28 13:10:11',829061,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655152,2,23554,0,0,1,1,0,1,'2024-12-28 13:10:16',850300,'2024-12-28 13:10:16',859204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655153,2,23553,0,0,1,10,1,1,'2024-12-28 13:10:21',888549,'2024-12-28 13:10:23',895407,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655154,2,21396,0,0,1,5,0,1,'2024-12-28 13:10:23',897774,'2024-12-28 13:10:26',923705,26989,'','',30,0,0.01924,2.897,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655155,2,28533,0,0,1,1,0,1,'2024-12-28 13:10:26',925771,'2024-12-28 13:10:31',947662,26989,'','',30,0,0.00501,0.925,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655156,2,23554,0,0,1,1,0,1,'2024-12-28 13:10:31',949756,'2024-12-28 13:10:37',0,26989,'','',30,0,0.00776,0.949,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655157,2,23553,0,0,1,10,1,1,'2024-12-28 13:10:46',121870,'2024-12-28 13:10:48',140922,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655158,2,23554,0,0,1,1,0,1,'2024-12-28 13:10:51',152980,'2024-12-28 13:10:51',162139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655159,2,28279,0,0,1,1,0,1,'2024-12-28 13:10:51',164552,'2024-12-28 13:10:56',188517,26989,'','',30,0,0.00497,0.164,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655160,2,23551,0,0,1,1,0,1,'2024-12-28 13:10:51',166422,'2024-12-28 13:10:56',188703,26989,'','',30,0,0.00817,0.166,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655161,2,23552,0,0,1,1,0,1,'2024-12-28 13:10:51',168469,'2024-12-28 13:10:56',188889,26989,'','',30,0,0.00881,0.168,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655162,2,23549,0,0,1,10,0,1,'2024-12-28 13:10:56',189347,'2024-12-28 13:10:56',199058,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655163,2,23549,0,0,1,10,0,1,'2024-12-28 13:10:56',201596,'2024-12-28 13:11:01',215732,26989,'','',30,0,0.00883,0.201,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655164,2,21395,0,0,1,5,1,1,'2024-12-28 13:11:01',218534,'2024-12-28 13:11:06',242752,26989,'','',30,0,2.00666,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655165,2,23548,0,0,1,5,1,1,'2024-12-28 13:11:01',220621,'2024-12-28 13:11:06',242961,26989,'','',30,0,2.00641,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655166,2,23553,0,0,1,10,1,1,'2024-12-28 13:11:01',222223,'2024-12-28 13:11:06',243177,26989,'','',30,0,2.00645,0.222,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655167,2,21397,0,0,1,5,1,1,'2024-12-28 13:11:01',224673,'2024-12-28 13:11:06',243392,26989,'','',30,0,2.00596,0.224,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655168,2,21396,0,0,1,5,0,1,'2024-12-28 13:11:06',243454,'2024-12-28 13:11:06',271132,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655169,2,28533,0,0,1,1,0,1,'2024-12-28 13:11:26',379578,'2024-12-28 13:11:26',385521,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655170,2,23549,0,0,1,10,0,1,'2024-12-28 13:11:26',385796,'2024-12-28 13:11:26',398666,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655171,2,23551,0,0,1,1,0,1,'2024-12-28 13:11:26',398935,'2024-12-28 13:11:26',407414,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655172,2,21396,0,0,1,5,0,1,'2024-12-28 13:11:26',409846,'2024-12-28 13:11:31',438535,26989,'','',30,0,0.02667,0.409,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655173,2,28533,0,0,1,1,0,1,'2024-12-28 13:11:31',440897,'2024-12-28 13:11:36',470720,26989,'','',30,0,0.00498,0.44,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655174,2,28279,0,0,1,1,0,1,'2024-12-28 13:11:36',470783,'2024-12-28 13:11:36',477219,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655175,2,23554,0,0,1,1,0,1,'2024-12-28 13:11:37',481654,'2024-12-28 13:11:41',508508,26989,'','',30,0,0.00777,0.481,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655176,2,21397,0,0,1,5,1,1,'2024-12-28 13:11:46',539899,'2024-12-28 13:11:48',546175,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655177,2,23553,0,0,1,10,1,1,'2024-12-28 13:11:48',546457,'2024-12-28 13:11:49',546525,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655178,2,28279,0,0,1,1,0,1,'2024-12-28 13:11:56',588181,'2024-12-28 13:12:01',607642,26989,'','',30,0,0.00545,0.588,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655179,2,23551,0,0,1,1,0,1,'2024-12-28 13:11:56',590332,'2024-12-28 13:12:01',607842,26989,'','',30,0,0.00785,0.59,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655180,2,23552,0,0,1,1,0,1,'2024-12-28 13:11:56',592477,'2024-12-28 13:12:01',608039,26989,'','',30,0,0.00827,0.592,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655181,2,23549,0,0,1,10,0,1,'2024-12-28 13:12:01',610934,'2024-12-28 13:12:06',641971,26989,'','',30,0,0.00872,0.61,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655182,2,23553,0,0,1,10,1,1,'2024-12-28 13:12:06',642447,'2024-12-28 13:12:08',650338,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655183,2,23548,0,0,1,5,1,1,'2024-12-28 13:12:08',654662,'2024-12-28 13:12:11',676974,26989,'','',30,0,0.99412,2.654,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655184,2,21397,0,0,1,5,1,1,'2024-12-28 13:12:08',658392,'2024-12-28 13:12:11',677175,26989,'','',30,0,0.99042,2.658,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655185,2,23553,0,0,1,10,1,1,'2024-12-28 13:12:08',656544,'2024-12-28 13:12:11',677374,26989,'','',30,0,0.99236,2.656,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655186,2,21395,0,0,1,5,1,1,'2024-12-28 13:12:08',652784,'2024-12-28 13:12:11',677567,26989,'','',30,0,2.00639,2.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655187,2,23554,0,0,1,1,0,1,'2024-12-28 13:12:16',704289,'2024-12-28 13:12:16',712821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655188,2,23551,0,0,1,1,0,1,'2024-12-28 13:12:21',747287,'2024-12-28 13:12:21',756264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655189,2,23552,0,0,1,1,0,1,'2024-12-28 13:12:26',784545,'2024-12-28 13:12:26',793551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655190,2,21395,0,0,1,5,1,1,'2024-12-28 13:12:26',793855,'2024-12-28 13:12:28',801145,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655191,2,21396,0,0,1,5,0,1,'2024-12-28 13:12:31',830766,'2024-12-28 13:12:36',874760,26989,'','',30,0,0.02846,0.83,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655192,2,23548,0,0,1,5,1,1,'2024-12-28 13:12:36',875490,'2024-12-28 13:12:37',851417,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655193,2,28533,0,0,1,1,0,1,'2024-12-28 13:12:37',853849,'2024-12-28 13:12:41',880480,26989,'','',30,0,0.00498,1.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655194,2,23554,0,0,1,1,0,1,'2024-12-28 13:12:41',882815,'2024-12-28 13:12:46',916930,26989,'','',30,0,0.0079,0.882,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655195,2,23553,0,0,1,10,1,1,'2024-12-28 13:12:46',917235,'2024-12-28 13:12:48',924215,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655196,2,21395,0,0,1,5,1,1,'2024-12-28 13:12:56',977609,'2024-12-28 13:12:58',985707,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655197,2,23553,0,0,1,10,1,1,'2024-12-28 13:13:02',0,'2024-12-28 13:13:04',118,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655198,2,28279,0,0,1,1,0,1,'2024-12-28 13:13:04',1,'2024-12-28 13:13:06',1671,26989,'','',30,0,0.00522,3.019,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655199,2,23551,0,0,1,1,0,1,'2024-12-28 13:13:04',8845,'2024-12-28 13:13:06',13492,26989,'','',30,0,0.00825,3.021,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655200,2,23552,0,0,1,1,0,1,'2024-12-28 13:13:04',18,'2024-12-28 13:13:06',13610,26989,'','',30,0,0.00892,3.022,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655201,2,23549,0,0,1,10,0,1,'2024-12-28 13:13:06',14893,'2024-12-28 13:13:11',5,26989,'','',30,0,0.00908,0.035,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655202,2,28533,0,0,1,1,0,1,'2024-12-28 13:13:11',5,'2024-12-28 13:13:11',26941,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655203,2,23548,0,0,1,5,1,1,'2024-12-28 13:13:11',55,'2024-12-28 13:13:16',0,26989,'','',30,0,2.00637,0.067,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655204,2,21397,0,0,1,5,1,1,'2024-12-28 13:13:11',6,'2024-12-28 13:13:16',0,26989,'','',30,0,2.00645,0.069,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655205,2,23553,0,0,1,10,1,1,'2024-12-28 13:13:11',29356,'2024-12-28 13:13:16',0,26989,'','',30,0,2.0075,0.071,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655206,2,21395,0,0,1,5,1,1,'2024-12-28 13:13:11',30698,'2024-12-28 13:13:16',0,26989,'','',30,0,2.0064,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655207,2,23554,0,0,1,1,0,1,'2024-12-28 13:13:16',0,'2024-12-28 13:13:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655208,2,21396,0,0,1,5,0,1,'2024-12-28 13:13:36',162302,'2024-12-28 13:13:41',193806,26989,'','',30,0,0.02772,0.162,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655209,2,28533,0,0,1,1,0,1,'2024-12-28 13:13:41',195923,'2024-12-28 13:13:46',229428,26989,'','',30,0,0.00505,0.195,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655210,2,23553,0,0,1,10,1,1,'2024-12-28 13:13:46',229698,'2024-12-28 13:13:46',838819,26989,'','',30,0,0.608,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655211,2,23554,0,0,1,1,0,1,'2024-12-28 13:13:46',841180,'2024-12-28 13:13:51',855332,26989,'','',30,0,0.00778,0.841,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655212,2,23551,0,0,1,1,0,1,'2024-12-28 13:13:56',886272,'2024-12-28 13:13:56',894941,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655213,2,23549,0,0,1,10,0,1,'2024-12-28 13:13:56',895431,'2024-12-28 13:13:56',907390,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655214,2,21396,0,0,1,5,0,1,'2024-12-28 13:14:06',958935,'2024-12-28 13:14:06',978878,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655215,2,28279,0,0,1,1,0,1,'2024-12-28 13:14:06',981302,'2024-12-28 13:14:12',0,26989,'','',30,0,0.00526,0.981,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655216,2,23551,0,0,1,1,0,1,'2024-12-28 13:14:06',983232,'2024-12-28 13:14:12',0,26989,'','',30,0,0.00887,0.983,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655217,2,23552,0,0,1,1,0,1,'2024-12-28 13:14:06',985336,'2024-12-28 13:14:12',4098,26989,'','',30,0,0.00846,0.985,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655218,2,23549,0,0,1,10,0,1,'2024-12-28 13:14:12',81,'2024-12-28 13:14:16',11562,26989,'','',30,0,0.01098,1.012,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655219,2,21397,0,0,1,5,1,1,'2024-12-28 13:14:16',1467,'2024-12-28 13:14:18',14491,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655220,2,23553,0,0,1,10,1,1,'2024-12-28 13:14:21',4,'2024-12-28 13:14:23',23297,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655221,2,21397,0,0,1,5,1,1,'2024-12-28 13:14:18',3,'2024-12-28 13:14:23',457,26989,'','',30,0,0.99417,2.038,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655222,2,23553,0,0,1,10,1,1,'2024-12-28 13:14:18',16683,'2024-12-28 13:14:23',29440,26989,'','',30,0,0.9923,2.04,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655223,2,23548,0,0,1,5,1,1,'2024-12-28 13:14:18',1972,'2024-12-28 13:14:23',461,26989,'','',30,0,0.99622,2.036,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655224,2,21395,0,0,1,5,1,1,'2024-12-28 13:14:18',34,'2024-12-28 13:14:23',463,26989,'','',30,0,2.00616,2.042,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655225,2,28533,0,0,1,1,0,1,'2024-12-28 13:14:26',0,'2024-12-28 13:14:26',101663,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655226,2,23551,0,0,1,1,0,1,'2024-12-28 13:14:26',102129,'2024-12-28 13:14:26',110633,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655227,2,28279,0,0,1,1,0,1,'2024-12-28 13:14:36',141557,'2024-12-28 13:14:36',147916,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655228,2,23554,0,0,1,1,0,1,'2024-12-28 13:14:41',177827,'2024-12-28 13:14:41',186802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655229,2,21396,0,0,1,5,0,1,'2024-12-28 13:14:41',189259,'2024-12-28 13:14:46',214100,26989,'','',30,0,0.01899,0.189,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655230,2,21397,0,0,1,5,1,1,'2024-12-28 13:14:46',214149,'2024-12-28 13:14:48',221824,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655231,2,23553,0,0,1,10,1,1,'2024-12-28 13:14:48',222104,'2024-12-28 13:14:49',221000,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655232,2,28533,0,0,1,1,0,1,'2024-12-28 13:14:49',223623,'2024-12-28 13:14:51',239624,26989,'','',30,0,0.00494,3.223,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655233,2,23554,0,0,1,1,0,1,'2024-12-28 13:14:51',241674,'2024-12-28 13:14:56',264429,26989,'','',30,0,0.00789,0.241,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655234,2,23553,0,0,1,10,1,1,'2024-12-28 13:15:06',319038,'2024-12-28 13:15:08',326207,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655235,2,28279,0,0,1,1,0,1,'2024-12-28 13:15:12',354425,'2024-12-28 13:15:16',377849,26989,'','',30,0,0.0062,0.354,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655236,2,23551,0,0,1,1,0,1,'2024-12-28 13:15:12',356552,'2024-12-28 13:15:16',378052,26989,'','',30,0,0.00781,0.356,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655237,2,23552,0,0,1,1,0,1,'2024-12-28 13:15:12',358641,'2024-12-28 13:15:16',378242,26989,'','',30,0,0.00793,0.358,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655238,2,23554,0,0,1,1,0,1,'2024-12-28 13:15:16',378284,'2024-12-28 13:15:16',386750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655239,2,23548,0,0,1,5,1,1,'2024-12-28 13:15:16',387003,'2024-12-28 13:15:18',395032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655240,2,23549,0,0,1,10,0,1,'2024-12-28 13:15:18',397628,'2024-12-28 13:15:21',425920,26989,'','',30,0,0.00871,2.397,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655241,2,21397,0,0,1,5,1,1,'2024-12-28 13:15:23',431162,'2024-12-28 13:15:26',467234,26989,'','',30,0,2.00739,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655242,2,23553,0,0,1,10,1,1,'2024-12-28 13:15:23',433174,'2024-12-28 13:15:26',467445,26989,'','',30,0,2.00733,0.433,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655243,2,23548,0,0,1,5,1,1,'2024-12-28 13:15:23',435237,'2024-12-28 13:15:26',467654,26989,'','',30,0,2.00827,0.435,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655244,2,21395,0,0,1,5,1,1,'2024-12-28 13:15:23',437147,'2024-12-28 13:15:26',467855,26989,'','',30,0,2.00705,0.437,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655245,2,23551,0,0,1,1,0,1,'2024-12-28 13:15:36',524394,'2024-12-28 13:15:36',533672,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655246,2,23548,0,0,1,5,1,1,'2024-12-28 13:15:41',562774,'2024-12-28 13:15:42',618304,26989,'','',30,0,1.055,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655247,2,23553,0,0,1,10,1,1,'2024-12-28 13:15:46',637747,'2024-12-28 13:15:48',645456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655248,2,28533,0,0,1,1,0,1,'2024-12-28 13:15:48',646339,'2024-12-28 13:15:48',652037,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655249,2,21396,0,0,1,5,0,1,'2024-12-28 13:15:48',654408,'2024-12-28 13:15:51',689714,26989,'','',30,0,0.02021,2.654,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655250,2,28533,0,0,1,1,0,1,'2024-12-28 13:15:51',692251,'2024-12-28 13:15:56',718087,26989,'','',30,0,0.00527,0.692,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655251,2,21395,0,0,1,5,1,1,'2024-12-28 13:15:56',718133,'2024-12-28 13:15:58',725090,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655252,2,23554,0,0,1,1,0,1,'2024-12-28 13:15:58',727625,'2024-12-28 13:16:01',751171,26989,'','',30,0,0.00777,2.727,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655253,2,23552,0,0,1,1,0,1,'2024-12-28 13:16:06',777227,'2024-12-28 13:16:06',786171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655254,2,28533,0,0,1,1,0,1,'2024-12-28 13:16:11',824359,'2024-12-28 13:16:11',830704,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655255,2,23551,0,0,1,1,0,1,'2024-12-28 13:16:11',830995,'2024-12-28 13:16:11',839499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655256,2,28279,0,0,1,1,0,1,'2024-12-28 13:16:11',840382,'2024-12-28 13:16:11',846035,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655257,2,23554,0,0,1,1,0,1,'2024-12-28 13:16:16',871270,'2024-12-28 13:16:16',880011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655258,2,28279,0,0,1,1,0,1,'2024-12-28 13:16:16',882342,'2024-12-28 13:16:21',919119,26989,'','',30,0,0.00622,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655259,2,23551,0,0,1,1,0,1,'2024-12-28 13:16:16',884250,'2024-12-28 13:16:21',919309,26989,'','',30,0,0.00812,0.884,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655260,2,23552,0,0,1,1,0,1,'2024-12-28 13:16:16',886340,'2024-12-28 13:16:21',919505,26989,'','',30,0,0.00823,0.886,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655261,2,23553,0,0,1,10,1,1,'2024-12-28 13:16:21',919548,'2024-12-28 13:16:23',926287,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655262,2,23549,0,0,1,10,0,1,'2024-12-28 13:16:23',928630,'2024-12-28 13:16:26',950196,26989,'','',30,0,0.01167,2.928,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655263,2,21397,0,0,1,5,1,1,'2024-12-28 13:16:26',952276,'2024-12-28 13:16:31',979548,26989,'','',30,0,2.00596,0.952,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655264,2,23553,0,0,1,10,1,1,'2024-12-28 13:16:26',954205,'2024-12-28 13:16:31',979756,26989,'','',30,0,2.00683,0.954,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655265,2,23548,0,0,1,5,1,1,'2024-12-28 13:16:26',956207,'2024-12-28 13:16:31',979949,26989,'','',30,0,2.00768,0.956,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655266,2,21395,0,0,1,5,1,1,'2024-12-28 13:16:26',958093,'2024-12-28 13:16:31',980146,26989,'','',30,0,2.00616,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655267,2,23553,0,0,1,10,1,1,'2024-12-28 13:16:46',10239,'2024-12-28 13:16:48',203,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655268,2,23554,0,0,1,1,0,1,'2024-12-28 13:16:51',33,'2024-12-28 13:16:51',2611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655269,2,21396,0,0,1,5,0,1,'2024-12-28 13:16:51',2756,'2024-12-28 13:16:56',29252,26989,'','',30,0,0.02849,0.053,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655270,2,23551,0,0,1,1,0,1,'2024-12-28 13:16:56',3660,'2024-12-28 13:16:56',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655271,2,23549,0,0,1,10,0,1,'2024-12-28 13:16:56',0,'2024-12-28 13:16:56',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655272,2,28533,0,0,1,1,0,1,'2024-12-28 13:16:56',0,'2024-12-28 13:17:01',109061,26989,'','',30,0,0.00489,0.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655273,2,23554,0,0,1,1,0,1,'2024-12-28 13:17:01',111708,'2024-12-28 13:17:06',125062,26989,'','',30,0,0.00801,0.111,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655274,2,21397,0,0,1,5,1,1,'2024-12-28 13:17:16',169404,'2024-12-28 13:17:18',176489,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655275,2,23553,0,0,1,10,1,1,'2024-12-28 13:17:18',176734,'2024-12-28 13:17:19',175682,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655276,2,28279,0,0,1,1,0,1,'2024-12-28 13:17:21',201519,'2024-12-28 13:17:26',227440,26989,'','',30,0,0.00494,0.201,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655277,2,23551,0,0,1,1,0,1,'2024-12-28 13:17:21',203410,'2024-12-28 13:17:26',227630,26989,'','',30,0,0.00864,0.203,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655278,2,23552,0,0,1,1,0,1,'2024-12-28 13:17:21',205189,'2024-12-28 13:17:26',227823,26989,'','',30,0,0.00853,0.205,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655279,2,28533,0,0,1,1,0,1,'2024-12-28 13:17:26',228078,'2024-12-28 13:17:26',235125,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655280,2,23549,0,0,1,10,0,1,'2024-12-28 13:17:26',235379,'2024-12-28 13:17:26',244827,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655281,2,23549,0,0,1,10,0,1,'2024-12-28 13:17:26',247468,'2024-12-28 13:17:31',275805,26989,'','',30,0,0.00982,0.247,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655282,2,21397,0,0,1,5,1,1,'2024-12-28 13:17:31',278090,'2024-12-28 13:17:36',316908,26989,'','',30,0,2.00834,0.278,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655283,2,23548,0,0,1,5,1,1,'2024-12-28 13:17:31',281695,'2024-12-28 13:17:36',317119,26989,'','',30,0,2.00576,0.281,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655284,2,23553,0,0,1,10,1,1,'2024-12-28 13:17:31',279960,'2024-12-28 13:17:36',317331,26989,'','',30,0,2.00943,0.279,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655285,2,21395,0,0,1,5,1,1,'2024-12-28 13:17:31',283676,'2024-12-28 13:17:36',317540,26989,'','',30,0,2.00768,0.283,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655286,2,23554,0,0,1,1,0,1,'2024-12-28 13:17:41',351547,'2024-12-28 13:17:41',360489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655287,2,21396,0,0,1,5,0,1,'2024-12-28 13:17:56',444367,'2024-12-28 13:18:01',469042,26989,'','',30,0,0.02305,0.444,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655288,2,28533,0,0,1,1,0,1,'2024-12-28 13:18:01',471847,'2024-12-28 13:18:06',497216,26989,'','',30,0,0.00492,0.471,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655289,2,23553,0,0,1,10,1,1,'2024-12-28 13:18:06',497699,'2024-12-28 13:18:08',505716,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655290,2,23554,0,0,1,1,0,1,'2024-12-28 13:18:08',508136,'2024-12-28 13:18:11',531720,26989,'','',30,0,0.00774,2.508,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655291,2,23548,0,0,1,5,1,1,'2024-12-28 13:18:16',556865,'2024-12-28 13:18:18',563137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655292,2,23551,0,0,1,1,0,1,'2024-12-28 13:18:21',578487,'2024-12-28 13:18:21',587796,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655293,2,23552,0,0,1,1,0,1,'2024-12-28 13:18:26',613987,'2024-12-28 13:18:26',622159,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655294,2,21395,0,0,1,5,1,1,'2024-12-28 13:18:26',622442,'2024-12-28 13:18:28',628638,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655295,2,28279,0,0,1,1,0,1,'2024-12-28 13:18:28',631251,'2024-12-28 13:18:31',659520,26989,'','',30,0,0.0056,2.631,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655296,2,23551,0,0,1,1,0,1,'2024-12-28 13:18:28',633169,'2024-12-28 13:18:31',659728,26989,'','',30,0,0.00806,2.633,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655297,2,23552,0,0,1,1,0,1,'2024-12-28 13:18:28',635181,'2024-12-28 13:18:31',659932,26989,'','',30,0,0.00799,2.635,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655298,2,23549,0,0,1,10,0,1,'2024-12-28 13:18:31',662047,'2024-12-28 13:18:36',695135,26989,'','',30,0,0.00881,0.662,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655299,2,23548,0,0,1,5,1,1,'2024-12-28 13:18:41',732816,'2024-12-28 13:18:42',786666,26989,'','',30,0,1.053,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655300,2,21397,0,0,1,5,1,1,'2024-12-28 13:18:36',698105,'2024-12-28 13:18:42',787080,26989,'','',30,0,0.98448,0.698,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655301,2,23553,0,0,1,10,1,1,'2024-12-28 13:18:36',701917,'2024-12-28 13:18:42',787300,26989,'','',30,0,0.98074,0.701,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655302,2,23548,0,0,1,5,1,1,'2024-12-28 13:18:36',700221,'2024-12-28 13:18:42',787494,26989,'','',30,0,0.98258,0.7,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655303,2,21395,0,0,1,5,1,1,'2024-12-28 13:18:36',702864,'2024-12-28 13:18:42',787695,26989,'','',30,0,2.00778,0.702,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655304,2,28533,0,0,1,1,0,1,'2024-12-28 13:18:46',824226,'2024-12-28 13:18:46',830657,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655305,2,21395,0,0,1,5,1,1,'2024-12-28 13:18:56',887189,'2024-12-28 13:18:58',894867,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655306,2,23553,0,0,1,10,1,1,'2024-12-28 13:19:01',923523,'2024-12-28 13:19:03',930722,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655307,2,21396,0,0,1,5,0,1,'2024-12-28 13:19:03',933279,'2024-12-28 13:19:06',952832,26989,'','',30,0,0.01877,2.933,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655308,2,23552,0,0,1,1,0,1,'2024-12-28 13:19:06',953070,'2024-12-28 13:19:06',961615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655309,2,28533,0,0,1,1,0,1,'2024-12-28 13:19:06',963909,'2024-12-28 13:19:12',143,26989,'','',30,0,0.00496,0.963,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655310,2,23551,0,0,1,1,0,1,'2024-12-28 13:19:12',326,'2024-12-28 13:19:12',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655311,2,28279,0,0,1,1,0,1,'2024-12-28 13:19:12',4191,'2024-12-28 13:19:12',13,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655312,2,23554,0,0,1,1,0,1,'2024-12-28 13:19:12',1,'2024-12-28 13:19:16',2,26989,'','',30,0,0.00762,1.018,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655313,2,23553,0,0,1,10,1,1,'2024-12-28 13:19:26',4,'2024-12-28 13:19:28',46,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655314,2,28279,0,0,1,1,0,1,'2024-12-28 13:19:31',152456,'2024-12-28 13:19:36',169443,26989,'','',30,0,0.00506,0.152,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655315,2,23552,0,0,1,1,0,1,'2024-12-28 13:19:31',156183,'2024-12-28 13:19:36',169608,26989,'','',30,0,0.00822,0.156,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655316,2,23551,0,0,1,1,0,1,'2024-12-28 13:19:31',154358,'2024-12-28 13:19:36',169767,26989,'','',30,0,0.0105,0.154,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655317,2,23549,0,0,1,10,0,1,'2024-12-28 13:19:36',171797,'2024-12-28 13:19:41',198306,26989,'','',30,0,0.01283,0.171,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655318,2,23553,0,0,1,10,1,1,'2024-12-28 13:19:42',203489,'2024-12-28 13:19:46',227067,26989,'','',30,0,0.64084,0.203,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655319,2,21397,0,0,1,5,1,1,'2024-12-28 13:19:42',201360,'2024-12-28 13:19:46',227274,26989,'','',30,0,0.64309,0.201,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655320,2,23548,0,0,1,5,1,1,'2024-12-28 13:19:42',205019,'2024-12-28 13:19:46',227470,26989,'','',30,0,0.6395,0.204,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655321,2,21395,0,0,1,5,1,1,'2024-12-28 13:19:42',206922,'2024-12-28 13:19:46',227686,26989,'','',30,0,2.00643,0.206,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655322,2,23554,0,0,1,1,0,1,'2024-12-28 13:19:51',256681,'2024-12-28 13:19:51',265715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655323,2,23551,0,0,1,1,0,1,'2024-12-28 13:19:56',293183,'2024-12-28 13:19:56',301946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655324,2,23549,0,0,1,10,0,1,'2024-12-28 13:19:56',302401,'2024-12-28 13:19:56',311890,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655325,2,21396,0,0,1,5,0,1,'2024-12-28 13:20:06',363354,'2024-12-28 13:20:06',391154,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655326,2,21396,0,0,1,5,0,1,'2024-12-28 13:20:06',393539,'2024-12-28 13:20:11',413481,26989,'','',30,0,0.02014,0.393,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655327,2,28533,0,0,1,1,0,1,'2024-12-28 13:20:12',421952,'2024-12-28 13:20:16',443064,26989,'','',30,0,0.00524,0.421,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655328,2,21397,0,0,1,5,1,1,'2024-12-28 13:20:16',443323,'2024-12-28 13:20:18',449966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655329,2,23553,0,0,1,10,1,1,'2024-12-28 13:20:18',450213,'2024-12-28 13:20:19',450135,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655330,2,23554,0,0,1,1,0,1,'2024-12-28 13:20:19',452500,'2024-12-28 13:20:21',475110,26989,'','',30,0,0.00771,3.452,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655331,2,23549,0,0,1,10,0,1,'2024-12-28 13:20:26',505135,'2024-12-28 13:20:26',514930,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655332,2,23551,0,0,1,1,0,1,'2024-12-28 13:20:26',515183,'2024-12-28 13:20:26',523624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655333,2,28279,0,0,1,1,0,1,'2024-12-28 13:20:36',570081,'2024-12-28 13:20:36',576539,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655334,2,28279,0,0,1,1,0,1,'2024-12-28 13:20:36',579413,'2024-12-28 13:20:41',613458,26989,'','',30,0,0.00784,0.579,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655335,2,23552,0,0,1,1,0,1,'2024-12-28 13:20:36',580591,'2024-12-28 13:20:41',613625,26989,'','',30,0,0.0082,0.58,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655336,2,23551,0,0,1,1,0,1,'2024-12-28 13:20:36',582628,'2024-12-28 13:20:41',613792,26989,'','',30,0,0.00816,0.582,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655337,2,23554,0,0,1,1,0,1,'2024-12-28 13:20:41',613851,'2024-12-28 13:20:41',622774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655338,2,23549,0,0,1,10,0,1,'2024-12-28 13:20:41',625118,'2024-12-28 13:20:46',646643,26989,'','',30,0,0.00852,0.625,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655339,2,21397,0,0,1,5,1,1,'2024-12-28 13:20:46',646694,'2024-12-28 13:20:48',654251,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655340,2,23553,0,0,1,10,1,1,'2024-12-28 13:20:48',654483,'2024-12-28 13:20:49',652491,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655341,2,21397,0,0,1,5,1,1,'2024-12-28 13:20:49',655636,'2024-12-28 13:20:56',710173,26989,'','',30,0,2.00623,3.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655342,2,23553,0,0,1,10,1,1,'2024-12-28 13:20:49',654942,'2024-12-28 13:20:56',710386,26989,'','',30,0,2.00913,3.654,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655343,2,23548,0,0,1,5,1,1,'2024-12-28 13:20:49',657623,'2024-12-28 13:20:56',710597,26989,'','',30,0,2.00723,3.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655344,2,21395,0,0,1,5,1,1,'2024-12-28 13:20:49',659419,'2024-12-28 13:20:56',710806,26989,'','',30,0,2.0074,3.659,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655345,2,23553,0,0,1,10,1,1,'2024-12-28 13:21:06',769906,'2024-12-28 13:21:08',775940,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655346,2,21396,0,0,1,5,0,1,'2024-12-28 13:21:11',795382,'2024-12-28 13:21:16',820123,26989,'','',30,0,0.01931,0.795,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655347,2,23554,0,0,1,1,0,1,'2024-12-28 13:21:16',820176,'2024-12-28 13:21:16',828696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655348,2,23548,0,0,1,5,1,1,'2024-12-28 13:21:16',828974,'2024-12-28 13:21:18',836592,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655349,2,28533,0,0,1,1,0,1,'2024-12-28 13:21:18',839292,'2024-12-28 13:21:21',869946,26989,'','',30,0,0.00491,2.839,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655350,2,23551,0,0,1,1,0,1,'2024-12-28 13:21:21',870492,'2024-12-28 13:21:21',879717,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655351,2,23554,0,0,1,1,0,1,'2024-12-28 13:21:21',882220,'2024-12-28 13:21:26',908858,26989,'','',30,0,0.00761,0.882,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655352,2,23552,0,0,1,1,0,1,'2024-12-28 13:21:26',908918,'2024-12-28 13:21:26',917030,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655353,2,21395,0,0,1,5,1,1,'2024-12-28 13:21:26',917323,'2024-12-28 13:21:28',925095,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655354,2,23548,0,0,1,5,1,1,'2024-12-28 13:21:41',996000,'2024-12-28 13:21:43',6,26989,'','',30,0,1.074,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655355,2,28279,0,0,1,1,0,1,'2024-12-28 13:21:43',57,'2024-12-28 13:21:46',0,26989,'','',30,0,0.00651,2.071,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655356,2,23552,0,0,1,1,0,1,'2024-12-28 13:21:43',59,'2024-12-28 13:21:46',0,26989,'','',30,0,0.01072,2.073,0,'OK - 192.168.77.8: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655357,2,23551,0,0,1,1,0,1,'2024-12-28 13:21:43',60,'2024-12-28 13:21:46',0,26989,'','',30,0,0.01061,2.074,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655358,2,23553,0,0,1,10,1,1,'2024-12-28 13:21:46',0,'2024-12-28 13:21:48',100801,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655359,2,28533,0,0,1,1,0,1,'2024-12-28 13:21:48',101644,'2024-12-28 13:21:48',193148,26989,'','',30,0,0.091,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655360,2,23549,0,0,1,10,0,1,'2024-12-28 13:21:48',195544,'2024-12-28 13:21:51',212336,26989,'','',30,0,0.00946,2.195,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655361,2,21395,0,0,1,5,1,1,'2024-12-28 13:21:56',225237,'2024-12-28 13:21:58',231292,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655362,2,21395,0,0,1,5,1,1,'2024-12-28 13:21:58',238440,'2024-12-28 13:22:01',244953,26989,'','',30,0,0.99227,2.238,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655363,2,21397,0,0,1,5,1,1,'2024-12-28 13:21:58',233861,'2024-12-28 13:22:01',245589,26989,'','',30,0,2.00711,2.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655364,2,23553,0,0,1,10,1,1,'2024-12-28 13:21:58',234603,'2024-12-28 13:22:01',245787,26989,'','',30,0,2.00735,2.234,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655365,2,23548,0,0,1,5,1,1,'2024-12-28 13:21:58',236638,'2024-12-28 13:22:01',245990,26989,'','',30,0,2.00622,2.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655366,2,23552,0,0,1,1,0,1,'2024-12-28 13:22:06',261997,'2024-12-28 13:22:06',270759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655367,2,28533,0,0,1,1,0,1,'2024-12-28 13:22:11',310593,'2024-12-28 13:22:11',316930,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655368,2,23551,0,0,1,1,0,1,'2024-12-28 13:22:11',317192,'2024-12-28 13:22:11',325526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655369,2,28279,0,0,1,1,0,1,'2024-12-28 13:22:11',326392,'2024-12-28 13:22:11',332117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655370,2,23554,0,0,1,1,0,1,'2024-12-28 13:22:16',354483,'2024-12-28 13:22:16',363346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655371,2,21396,0,0,1,5,0,1,'2024-12-28 13:22:16',365734,'2024-12-28 13:22:21',393951,26989,'','',30,0,0.02792,0.365,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655372,2,23553,0,0,1,10,1,1,'2024-12-28 13:22:21',393997,'2024-12-28 13:22:23',401533,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655373,2,28533,0,0,1,1,0,1,'2024-12-28 13:22:23',403879,'2024-12-28 13:22:26',421473,26989,'','',30,0,0.00496,2.403,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655374,2,23554,0,0,1,1,0,1,'2024-12-28 13:22:26',423533,'2024-12-28 13:22:31',444562,26989,'','',30,0,0.00776,0.423,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655375,2,23553,0,0,1,10,1,1,'2024-12-28 13:22:46',515621,'2024-12-28 13:22:48',522142,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655376,2,28279,0,0,1,1,0,1,'2024-12-28 13:22:48',524527,'2024-12-28 13:22:51',550425,26989,'','',30,0,0.00779,2.524,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655377,2,23552,0,0,1,1,0,1,'2024-12-28 13:22:48',525319,'2024-12-28 13:22:51',550612,26989,'','',30,0,0.00816,2.525,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655378,2,23551,0,0,1,1,0,1,'2024-12-28 13:22:48',527270,'2024-12-28 13:22:51',550803,26989,'','',30,0,0.00811,2.527,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655379,2,23554,0,0,1,1,0,1,'2024-12-28 13:22:51',551055,'2024-12-28 13:22:51',559737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655380,2,23549,0,0,1,10,0,1,'2024-12-28 13:22:51',562107,'2024-12-28 13:22:56',579855,26989,'','',30,0,0.00949,0.562,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655381,2,21395,0,0,1,5,1,1,'2024-12-28 13:23:01',617046,'2024-12-28 13:23:06',647392,26989,'','',30,0,2.00588,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655382,2,21397,0,0,1,5,1,1,'2024-12-28 13:23:01',619166,'2024-12-28 13:23:06',647602,26989,'','',30,0,2.00639,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655383,2,23548,0,0,1,5,1,1,'2024-12-28 13:23:01',620940,'2024-12-28 13:23:06',647811,26989,'','',30,0,2.00658,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655384,2,23553,0,0,1,10,1,1,'2024-12-28 13:23:01',620015,'2024-12-28 13:23:06',648037,26989,'','',30,0,2.00923,0.619,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655385,2,21396,0,0,1,5,0,1,'2024-12-28 13:23:06',648095,'2024-12-28 13:23:06',675314,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655386,2,21396,0,0,1,5,0,1,'2024-12-28 13:23:21',762147,'2024-12-28 13:23:26',788151,26989,'','',30,0,0.01956,0.762,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655387,2,28533,0,0,1,1,0,1,'2024-12-28 13:23:26',788415,'2024-12-28 13:23:26',794218,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655388,2,23549,0,0,1,10,0,1,'2024-12-28 13:23:26',794482,'2024-12-28 13:23:26',805900,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655389,2,23551,0,0,1,1,0,1,'2024-12-28 13:23:26',806185,'2024-12-28 13:23:26',814567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655390,2,28533,0,0,1,1,0,1,'2024-12-28 13:23:26',816993,'2024-12-28 13:23:31',841934,26989,'','',30,0,0.00482,0.816,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655391,2,23554,0,0,1,1,0,1,'2024-12-28 13:23:31',844301,'2024-12-28 13:23:36',876919,26989,'','',30,0,0.00768,0.844,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655392,2,28279,0,0,1,1,0,1,'2024-12-28 13:23:36',876984,'2024-12-28 13:23:36',883175,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655393,2,21397,0,0,1,5,1,1,'2024-12-28 13:23:46',940915,'2024-12-28 13:23:48',948357,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655394,2,23553,0,0,1,10,1,1,'2024-12-28 13:23:48',948641,'2024-12-28 13:23:49',947660,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655395,2,28279,0,0,1,1,0,1,'2024-12-28 13:23:51',966195,'2024-12-28 13:23:56',993818,26989,'','',30,0,0.00614,0.966,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655396,2,23552,0,0,1,1,0,1,'2024-12-28 13:23:51',968106,'2024-12-28 13:23:56',994016,26989,'','',30,0,0.00768,0.968,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655397,2,23551,0,0,1,1,0,1,'2024-12-28 13:23:51',970190,'2024-12-28 13:23:56',994207,26989,'','',30,0,0.00901,0.97,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655398,2,23549,0,0,1,10,0,1,'2024-12-28 13:23:56',997047,'2024-12-28 13:24:01',82,26989,'','',30,0,0.00963,0.997,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655399,2,23553,0,0,1,10,1,1,'2024-12-28 13:24:06',2,'2024-12-28 13:24:08',15019,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655400,2,23553,0,0,1,10,1,1,'2024-12-28 13:24:08',4086,'2024-12-28 13:24:11',0,26989,'','',30,0,0.95607,2.077,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655401,2,21397,0,0,1,5,1,1,'2024-12-28 13:24:08',30550,'2024-12-28 13:24:11',0,26989,'','',30,0,0.96061,2.073,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655402,2,23548,0,0,1,5,1,1,'2024-12-28 13:24:08',31611,'2024-12-28 13:24:11',0,26989,'','',30,0,0.95886,2.075,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655403,2,21395,0,0,1,5,1,1,'2024-12-28 13:24:08',29889,'2024-12-28 13:24:11',0,26989,'','',30,0,2.0086,2.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655404,2,23554,0,0,1,1,0,1,'2024-12-28 13:24:16',113789,'2024-12-28 13:24:16',122456,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655405,2,23551,0,0,1,1,0,1,'2024-12-28 13:24:21',137256,'2024-12-28 13:24:21',146354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655406,2,23552,0,0,1,1,0,1,'2024-12-28 13:24:26',172686,'2024-12-28 13:24:26',181397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655407,2,21395,0,0,1,5,1,1,'2024-12-28 13:24:26',181647,'2024-12-28 13:24:28',187695,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655408,2,21396,0,0,1,5,0,1,'2024-12-28 13:24:28',190287,'2024-12-28 13:24:31',196482,26989,'','',30,0,0.01872,2.19,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655409,2,28533,0,0,1,1,0,1,'2024-12-28 13:24:31',198514,'2024-12-28 13:24:36',233074,26989,'','',30,0,0.00495,0.198,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655410,2,23548,0,0,1,5,1,1,'2024-12-28 13:24:41',256104,'2024-12-28 13:24:42',322194,26989,'','',30,0,1.065,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655411,2,23554,0,0,1,1,0,1,'2024-12-28 13:24:36',235867,'2024-12-28 13:24:42',322551,26989,'','',30,0,0.00837,0.235,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655412,2,23553,0,0,1,10,1,1,'2024-12-28 13:24:46',364551,'2024-12-28 13:24:48',373055,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655413,2,28533,0,0,1,1,0,1,'2024-12-28 13:24:48',373810,'2024-12-28 13:24:48',379547,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655414,2,21395,0,0,1,5,1,1,'2024-12-28 13:24:56',437189,'2024-12-28 13:24:58',444634,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655415,2,28279,0,0,1,1,0,1,'2024-12-28 13:24:58',447089,'2024-12-28 13:25:01',479349,26989,'','',30,0,0.00507,2.447,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655416,2,23552,0,0,1,1,0,1,'2024-12-28 13:24:58',449010,'2024-12-28 13:25:01',479552,26989,'','',30,0,0.00744,2.448,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655417,2,23551,0,0,1,1,0,1,'2024-12-28 13:24:58',450842,'2024-12-28 13:25:01',479744,26989,'','',30,0,0.00874,2.45,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655418,2,23549,0,0,1,10,0,1,'2024-12-28 13:25:01',482450,'2024-12-28 13:25:06',509986,26989,'','',30,0,0.00988,0.482,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655419,2,28533,0,0,1,1,0,1,'2024-12-28 13:25:11',543382,'2024-12-28 13:25:11',549369,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655420,2,23553,0,0,1,10,1,1,'2024-12-28 13:25:11',552894,'2024-12-28 13:25:16',582377,26989,'','',30,0,2.00643,0.552,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655421,2,21397,0,0,1,5,1,1,'2024-12-28 13:25:11',554811,'2024-12-28 13:25:16',582587,26989,'','',30,0,2.00649,0.554,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655422,2,23548,0,0,1,5,1,1,'2024-12-28 13:25:11',556912,'2024-12-28 13:25:16',582797,26989,'','',30,0,2.00741,0.556,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655423,2,21395,0,0,1,5,1,1,'2024-12-28 13:25:11',559005,'2024-12-28 13:25:16',583005,26989,'','',30,0,2.00642,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655424,2,23554,0,0,1,1,0,1,'2024-12-28 13:25:16',583056,'2024-12-28 13:25:16',591722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655425,2,21396,0,0,1,5,0,1,'2024-12-28 13:25:31',659076,'2024-12-28 13:25:36',681001,26989,'','',30,0,0.02726,0.659,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655426,2,28533,0,0,1,1,0,1,'2024-12-28 13:25:36',683072,'2024-12-28 13:25:41',705462,26989,'','',30,0,0.00509,0.683,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655427,2,23554,0,0,1,1,0,1,'2024-12-28 13:25:42',710015,'2024-12-28 13:25:46',726470,26989,'','',30,0,0.00817,0.709,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655428,2,23553,0,0,1,10,1,1,'2024-12-28 13:25:46',726750,'2024-12-28 13:25:48',734074,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655429,2,23551,0,0,1,1,0,1,'2024-12-28 13:25:56',790460,'2024-12-28 13:25:56',799299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655430,2,23549,0,0,1,10,0,1,'2024-12-28 13:25:56',799772,'2024-12-28 13:25:56',812119,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655431,2,28279,0,0,1,1,0,1,'2024-12-28 13:26:01',842469,'2024-12-28 13:26:06',875648,26989,'','',30,0,0.00713,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655432,2,23552,0,0,1,1,0,1,'2024-12-28 13:26:01',844583,'2024-12-28 13:26:06',875838,26989,'','',30,0,0.00863,0.844,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655433,2,23551,0,0,1,1,0,1,'2024-12-28 13:26:01',845546,'2024-12-28 13:26:06',876030,26989,'','',30,0,0.00952,0.845,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655434,2,21396,0,0,1,5,0,1,'2024-12-28 13:26:06',876277,'2024-12-28 13:26:06',900479,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655435,2,23549,0,0,1,10,0,1,'2024-12-28 13:26:06',902819,'2024-12-28 13:26:11',921583,26989,'','',30,0,0.00962,0.902,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655436,2,21397,0,0,1,5,1,1,'2024-12-28 13:26:16',949666,'2024-12-28 13:26:18',958113,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655437,2,23553,0,0,1,10,1,1,'2024-12-28 13:26:18',958374,'2024-12-28 13:26:19',957275,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655438,2,23553,0,0,1,10,1,1,'2024-12-28 13:26:19',959647,'2024-12-28 13:26:21',984959,26989,'','',30,0,2.00604,3.959,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655439,2,23548,0,0,1,5,1,1,'2024-12-28 13:26:19',962100,'2024-12-28 13:26:26',873,26989,'','',30,0,2.00563,3.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655440,2,21397,0,0,1,5,1,1,'2024-12-28 13:26:19',960102,'2024-12-28 13:26:26',1007,26989,'','',30,0,2.00897,3.96,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655441,2,21395,0,0,1,5,1,1,'2024-12-28 13:26:19',963767,'2024-12-28 13:26:26',1,26989,'','',30,0,2.00706,3.963,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655442,2,28533,0,0,1,1,0,1,'2024-12-28 13:26:26',136,'2024-12-28 13:26:26',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655443,2,23549,0,0,1,10,0,1,'2024-12-28 13:26:26',0,'2024-12-28 13:26:26',15,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655444,2,23551,0,0,1,1,0,1,'2024-12-28 13:26:26',1,'2024-12-28 13:26:26',180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655445,2,28279,0,0,1,1,0,1,'2024-12-28 13:26:36',5,'2024-12-28 13:26:36',3415,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655446,2,21396,0,0,1,5,0,1,'2024-12-28 13:26:36',6,'2024-12-28 13:26:41',0,26989,'','',30,0,0.02539,0.068,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655447,2,23554,0,0,1,1,0,1,'2024-12-28 13:26:41',0,'2024-12-28 13:26:41',105442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655448,2,28533,0,0,1,1,0,1,'2024-12-28 13:26:41',107803,'2024-12-28 13:26:46',134265,26989,'','',30,0,0.0052,0.107,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655449,2,21397,0,0,1,5,1,1,'2024-12-28 13:26:46',134315,'2024-12-28 13:26:48',141458,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655450,2,23553,0,0,1,10,1,1,'2024-12-28 13:26:48',141721,'2024-12-28 13:26:49',140624,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655451,2,23554,0,0,1,1,0,1,'2024-12-28 13:26:49',143219,'2024-12-28 13:26:51',165973,26989,'','',30,0,0.0078,3.143,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655452,2,23553,0,0,1,10,1,1,'2024-12-28 13:27:06',247968,'2024-12-28 13:27:08',255764,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655453,2,28279,0,0,1,1,0,1,'2024-12-28 13:27:08',258150,'2024-12-28 13:27:11',282871,26989,'','',30,0,0.00611,2.258,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655454,2,23552,0,0,1,1,0,1,'2024-12-28 13:27:08',260031,'2024-12-28 13:27:11',283060,26989,'','',30,0,0.00745,2.26,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655455,2,23551,0,0,1,1,0,1,'2024-12-28 13:27:08',262184,'2024-12-28 13:27:11',283244,26989,'','',30,0,0.00799,2.262,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655456,2,23549,0,0,1,10,0,1,'2024-12-28 13:27:11',285306,'2024-12-28 13:27:16',305068,26989,'','',30,0,0.01006,0.285,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655457,2,23554,0,0,1,1,0,1,'2024-12-28 13:27:16',305110,'2024-12-28 13:27:16',313634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655458,2,23548,0,0,1,5,1,1,'2024-12-28 13:27:16',313896,'2024-12-28 13:27:18',320444,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655459,2,23553,0,0,1,10,1,1,'2024-12-28 13:27:21',349901,'2024-12-28 13:27:26',376327,26989,'','',30,0,2.00642,0.349,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655460,2,23552,0,0,1,1,0,1,'2024-12-28 13:27:26',376378,'2024-12-28 13:27:26',384962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655461,2,21395,0,0,1,5,1,1,'2024-12-28 13:27:26',385215,'2024-12-28 13:27:28',392160,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655462,2,21395,0,0,1,5,1,1,'2024-12-28 13:27:28',398812,'2024-12-28 13:27:31',423192,26989,'','',30,0,0.99258,2.398,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655463,2,23548,0,0,1,5,1,1,'2024-12-28 13:27:28',394799,'2024-12-28 13:27:31',423397,26989,'','',30,0,2.00667,2.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655464,2,21397,0,0,1,5,1,1,'2024-12-28 13:27:28',396704,'2024-12-28 13:27:31',423603,26989,'','',30,0,2.00676,2.396,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655465,2,23551,0,0,1,1,0,1,'2024-12-28 13:27:36',460977,'2024-12-28 13:27:36',470391,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655466,2,21396,0,0,1,5,0,1,'2024-12-28 13:27:41',501280,'2024-12-28 13:27:46',535398,26989,'','',30,0,0.02406,0.501,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655467,2,23553,0,0,1,10,1,1,'2024-12-28 13:27:46',535679,'2024-12-28 13:27:48',542364,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655468,2,28533,0,0,1,1,0,1,'2024-12-28 13:27:48',543219,'2024-12-28 13:27:48',549003,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655469,2,28533,0,0,1,1,0,1,'2024-12-28 13:27:48',551390,'2024-12-28 13:27:51',577167,26989,'','',30,0,0.00487,2.551,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655470,2,23554,0,0,1,1,0,1,'2024-12-28 13:27:51',579693,'2024-12-28 13:27:56',603586,26989,'','',30,0,0.0083,0.579,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655471,2,21395,0,0,1,5,1,1,'2024-12-28 13:27:56',603629,'2024-12-28 13:27:58',610982,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655472,2,23552,0,0,1,1,0,1,'2024-12-28 13:28:06',658897,'2024-12-28 13:28:06',667576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655473,2,28533,0,0,1,1,0,1,'2024-12-28 13:28:11',705141,'2024-12-28 13:28:11',711831,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655474,2,23551,0,0,1,1,0,1,'2024-12-28 13:28:11',712117,'2024-12-28 13:28:11',720592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655475,2,28279,0,0,1,1,0,1,'2024-12-28 13:28:11',721442,'2024-12-28 13:28:11',727111,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655476,2,28279,0,0,1,1,0,1,'2024-12-28 13:28:11',729551,'2024-12-28 13:28:16',757579,26989,'','',30,0,0.00493,0.729,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655477,2,23552,0,0,1,1,0,1,'2024-12-28 13:28:11',731481,'2024-12-28 13:28:16',757767,26989,'','',30,0,0.00752,0.731,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655478,2,23551,0,0,1,1,0,1,'2024-12-28 13:28:11',733602,'2024-12-28 13:28:16',757947,26989,'','',30,0,0.00829,0.733,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655479,2,23554,0,0,1,1,0,1,'2024-12-28 13:28:16',757993,'2024-12-28 13:28:16',766693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655480,2,23549,0,0,1,10,0,1,'2024-12-28 13:28:16',768997,'2024-12-28 13:28:21',797226,26989,'','',30,0,0.01461,0.768,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655481,2,23553,0,0,1,10,1,1,'2024-12-28 13:28:21',797271,'2024-12-28 13:28:23',804618,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655482,2,23553,0,0,1,10,1,1,'2024-12-28 13:28:26',829753,'2024-12-28 13:28:31',850785,26989,'','',30,0,2.00598,0.829,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655483,2,21395,0,0,1,5,1,1,'2024-12-28 13:28:31',852906,'2024-12-28 13:28:36',876134,26989,'','',30,0,2.00667,0.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655484,2,23548,0,0,1,5,1,1,'2024-12-28 13:28:31',854817,'2024-12-28 13:28:36',876333,26989,'','',30,0,2.00676,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655485,2,21397,0,0,1,5,1,1,'2024-12-28 13:28:31',856828,'2024-12-28 13:28:36',876526,26989,'','',30,0,2.00675,0.856,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655486,2,23553,0,0,1,10,1,1,'2024-12-28 13:28:46',926172,'2024-12-28 13:28:47',555872,26989,'','',30,0,0.63,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655487,2,21396,0,0,1,5,0,1,'2024-12-28 13:28:47',558178,'2024-12-28 13:28:51',571960,26989,'','',30,0,0.02614,1.558,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655488,2,23554,0,0,1,1,0,1,'2024-12-28 13:28:51',572232,'2024-12-28 13:28:51',580919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655489,2,28533,0,0,1,1,0,1,'2024-12-28 13:28:51',583289,'2024-12-28 13:28:56',598731,26989,'','',30,0,0.00483,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655490,2,23551,0,0,1,1,0,1,'2024-12-28 13:28:56',598790,'2024-12-28 13:28:56',607480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655491,2,23549,0,0,1,10,0,1,'2024-12-28 13:28:56',607973,'2024-12-28 13:28:56',618632,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655492,2,23554,0,0,1,1,0,1,'2024-12-28 13:28:56',621362,'2024-12-28 13:29:01',636461,26989,'','',30,0,0.0076,0.621,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655493,2,21396,0,0,1,5,0,1,'2024-12-28 13:29:06',661252,'2024-12-28 13:29:06',688030,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655494,2,21397,0,0,1,5,1,1,'2024-12-28 13:29:16',749092,'2024-12-28 13:29:18',756544,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655495,2,23553,0,0,1,10,1,1,'2024-12-28 13:29:18',756817,'2024-12-28 13:29:19',755765,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655496,2,28279,0,0,1,1,0,1,'2024-12-28 13:29:19',758235,'2024-12-28 13:29:21',794837,26989,'','',30,0,0.00802,3.758,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655497,2,23552,0,0,1,1,0,1,'2024-12-28 13:29:19',759005,'2024-12-28 13:29:21',795026,26989,'','',30,0,0.00785,3.758,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655498,2,23551,0,0,1,1,0,1,'2024-12-28 13:29:19',760996,'2024-12-28 13:29:21',795216,26989,'','',30,0,0.00807,3.76,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655499,2,23549,0,0,1,10,0,1,'2024-12-28 13:29:21',797491,'2024-12-28 13:29:26',827427,26989,'','',30,0,0.01244,0.797,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655500,2,28533,0,0,1,1,0,1,'2024-12-28 13:29:26',827681,'2024-12-28 13:29:26',833654,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655501,2,28279,0,0,1,1,0,1,'2024-12-28 13:29:36',900638,'2024-12-28 13:29:36',906984,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655502,2,23553,0,0,1,10,1,1,'2024-12-28 13:29:31',863237,'2024-12-28 13:29:36',907616,26989,'','',30,0,2.00642,0.863,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655503,2,21395,0,0,1,5,1,1,'2024-12-28 13:29:36',910138,'2024-12-28 13:29:41',941859,26989,'','',30,0,2.00627,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655504,2,23548,0,0,1,5,1,1,'2024-12-28 13:29:36',912054,'2024-12-28 13:29:41',942063,26989,'','',30,0,2.00635,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655505,2,21397,0,0,1,5,1,1,'2024-12-28 13:29:36',914122,'2024-12-28 13:29:41',942266,26989,'','',30,0,2.00628,0.914,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655506,2,23554,0,0,1,1,0,1,'2024-12-28 13:29:41',942320,'2024-12-28 13:29:41',951187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655507,2,21396,0,0,1,5,0,1,'2024-12-28 13:29:52',59,'2024-12-28 13:29:56',8684,26989,'','',30,0,0.02066,1.007,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655508,2,28533,0,0,1,1,0,1,'2024-12-28 13:29:56',10020,'2024-12-28 13:30:01',185002,26989,'','',30,0,0.00517,0.023,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655509,2,23554,0,0,1,1,0,1,'2024-12-28 13:30:01',187792,'2024-12-28 13:30:06',214041,26989,'','',30,0,0.00781,0.187,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655510,2,23553,0,0,1,10,1,1,'2024-12-28 13:30:06',214527,'2024-12-28 13:30:08',221506,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655511,2,23548,0,0,1,5,1,1,'2024-12-28 13:30:16',278725,'2024-12-28 13:30:18',285149,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655512,2,23551,0,0,1,1,0,1,'2024-12-28 13:30:21',308175,'2024-12-28 13:30:21',317200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655513,2,28279,0,0,1,1,0,1,'2024-12-28 13:30:21',319583,'2024-12-28 13:30:26',340109,26989,'','',30,0,0.0059,0.319,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655514,2,23552,0,0,1,1,0,1,'2024-12-28 13:30:21',321471,'2024-12-28 13:30:26',340285,26989,'','',30,0,0.00801,0.321,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655515,2,23551,0,0,1,1,0,1,'2024-12-28 13:30:21',323546,'2024-12-28 13:30:26',340458,26989,'','',30,0,0.00821,0.323,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655516,2,21395,0,0,1,5,1,1,'2024-12-28 13:30:26',340696,'2024-12-28 13:30:28',347941,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655517,2,23549,0,0,1,10,0,1,'2024-12-28 13:30:28',350489,'2024-12-28 13:30:31',356414,26989,'','',30,0,0.0111,2.35,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655518,2,23548,0,0,1,5,1,1,'2024-12-28 13:30:36',392266,'2024-12-28 13:30:37',375224,26989,'','',30,0,0.983,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655519,2,23553,0,0,1,10,1,1,'2024-12-28 13:30:37',377651,'2024-12-28 13:30:41',404476,26989,'','',30,0,2.00694,1.377,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655520,2,21395,0,0,1,5,1,1,'2024-12-28 13:30:41',406821,'2024-12-28 13:30:46',443881,26989,'','',30,0,2.00657,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655521,2,23548,0,0,1,5,1,1,'2024-12-28 13:30:41',407987,'2024-12-28 13:30:46',444096,26989,'','',30,0,2.00664,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655522,2,21397,0,0,1,5,1,1,'2024-12-28 13:30:41',409987,'2024-12-28 13:30:46',444296,26989,'','',30,0,2.00734,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655523,2,28533,0,0,1,1,0,1,'2024-12-28 13:30:46',445391,'2024-12-28 13:30:46',451824,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655524,2,21396,0,0,1,5,0,1,'2024-12-28 13:30:56',517287,'2024-12-28 13:31:01',530961,26989,'','',30,0,0.03651,0.517,0,'OK - 192.168.77.159: rta 1.581ms, lost 0%','rta=1.581ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655525,2,23553,0,0,1,10,1,1,'2024-12-28 13:31:01',531006,'2024-12-28 13:31:03',538366,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655526,2,28533,0,0,1,1,0,1,'2024-12-28 13:31:03',540929,'2024-12-28 13:31:06',567081,26989,'','',30,0,0.00492,2.54,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655527,2,23552,0,0,1,1,0,1,'2024-12-28 13:31:06',567357,'2024-12-28 13:31:06',576152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655528,2,23554,0,0,1,1,0,1,'2024-12-28 13:31:06',578557,'2024-12-28 13:31:11',615441,26989,'','',30,0,0.00773,0.578,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655529,2,23551,0,0,1,1,0,1,'2024-12-28 13:31:11',615746,'2024-12-28 13:31:11',624743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655530,2,28279,0,0,1,1,0,1,'2024-12-28 13:31:11',625615,'2024-12-28 13:31:11',631311,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655531,2,23553,0,0,1,10,1,1,'2024-12-28 13:31:21',685759,'2024-12-28 13:31:23',692742,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655532,2,28279,0,0,1,1,0,1,'2024-12-28 13:31:26',715837,'2024-12-28 13:31:31',739528,26989,'','',30,0,0.00498,0.715,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655533,2,23552,0,0,1,1,0,1,'2024-12-28 13:31:26',717754,'2024-12-28 13:31:31',739695,26989,'','',30,0,0.00745,0.717,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655534,2,23551,0,0,1,1,0,1,'2024-12-28 13:31:26',719619,'2024-12-28 13:31:31',739859,26989,'','',30,0,0.00895,0.719,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655535,2,23549,0,0,1,10,0,1,'2024-12-28 13:31:31',743489,'2024-12-28 13:31:36',766086,26989,'','',30,0,0.02613,0.743,0,'OK - 84.38.95.222: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655536,2,23553,0,0,1,10,1,1,'2024-12-28 13:31:41',790107,'2024-12-28 13:31:46',813682,26989,'','',30,0,1.64929,0.79,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655537,2,21395,0,0,1,5,1,1,'2024-12-28 13:31:46',816111,'2024-12-28 13:31:51',852314,26989,'','',30,0,2.00661,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655538,2,23548,0,0,1,5,1,1,'2024-12-28 13:31:46',818073,'2024-12-28 13:31:51',852495,26989,'','',30,0,2.00664,0.818,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655539,2,21397,0,0,1,5,1,1,'2024-12-28 13:31:46',820133,'2024-12-28 13:31:51',852679,26989,'','',30,0,2.00657,0.82,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655540,2,23554,0,0,1,1,0,1,'2024-12-28 13:31:51',852902,'2024-12-28 13:31:51',861496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655541,2,23551,0,0,1,1,0,1,'2024-12-28 13:31:56',891723,'2024-12-28 13:31:56',900484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655542,2,23549,0,0,1,10,0,1,'2024-12-28 13:31:56',900978,'2024-12-28 13:31:56',913854,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655543,2,21396,0,0,1,5,0,1,'2024-12-28 13:32:01',948524,'2024-12-28 13:32:06',977406,26989,'','',30,0,0.02074,0.948,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655544,2,28533,0,0,1,1,0,1,'2024-12-28 13:32:06',980046,'2024-12-28 13:32:12',258,26989,'','',30,0,0.00522,0.98,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655545,2,23554,0,0,1,1,0,1,'2024-12-28 13:32:12',49,'2024-12-28 13:32:16',1,26989,'','',30,0,0.00812,1.006,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655546,2,21397,0,0,1,5,1,1,'2024-12-28 13:32:16',1,'2024-12-28 13:32:18',11356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655547,2,23553,0,0,1,10,1,1,'2024-12-28 13:32:21',174935,'2024-12-28 13:32:23',182352,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655548,2,28533,0,0,1,1,0,1,'2024-12-28 13:32:26',213436,'2024-12-28 13:32:26',219572,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655549,2,23549,0,0,1,10,0,1,'2024-12-28 13:32:26',219841,'2024-12-28 13:32:26',231034,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655550,2,23551,0,0,1,1,0,1,'2024-12-28 13:32:26',231288,'2024-12-28 13:32:26',239677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655551,2,28279,0,0,1,1,0,1,'2024-12-28 13:32:31',254231,'2024-12-28 13:32:36',277908,26989,'','',30,0,0.005,0.254,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655552,2,23552,0,0,1,1,0,1,'2024-12-28 13:32:31',256134,'2024-12-28 13:32:36',278109,26989,'','',30,0,0.00809,0.256,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655553,2,23551,0,0,1,1,0,1,'2024-12-28 13:32:31',258208,'2024-12-28 13:32:36',278290,26989,'','',30,0,0.00832,0.258,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655554,2,23549,0,0,1,10,0,1,'2024-12-28 13:32:36',281271,'2024-12-28 13:32:41',309530,26989,'','',30,0,0.01321,0.281,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655555,2,23554,0,0,1,1,0,1,'2024-12-28 13:32:41',309580,'2024-12-28 13:32:41',318172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655556,2,21397,0,0,1,5,1,1,'2024-12-28 13:32:46',344263,'2024-12-28 13:32:48',351257,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655557,2,23553,0,0,1,10,1,1,'2024-12-28 13:32:48',351531,'2024-12-28 13:32:49',351447,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655558,2,23553,0,0,1,10,1,1,'2024-12-28 13:32:49',353969,'2024-12-28 13:32:56',408856,26989,'','',30,0,2.00588,3.353,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655559,2,23548,0,0,1,5,1,1,'2024-12-28 13:32:51',383304,'2024-12-28 13:32:56',409075,26989,'','',30,0,0.97675,0.383,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655560,2,21397,0,0,1,5,1,1,'2024-12-28 13:32:51',385224,'2024-12-28 13:32:56',409301,26989,'','',30,0,0.97502,0.385,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655561,2,21395,0,0,1,5,1,1,'2024-12-28 13:32:51',381380,'2024-12-28 13:32:56',410162,26989,'','',30,0,2.00686,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655562,2,23553,0,0,1,10,1,1,'2024-12-28 13:33:06',473345,'2024-12-28 13:33:08',480839,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655563,2,21396,0,0,1,5,0,1,'2024-12-28 13:33:08',483223,'2024-12-28 13:33:11',507238,26989,'','',30,0,0.02467,2.483,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655564,2,28533,0,0,1,1,0,1,'2024-12-28 13:33:12',512123,'2024-12-28 13:33:16',523364,26989,'','',30,0,0.00559,0.512,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655565,2,23554,0,0,1,1,0,1,'2024-12-28 13:33:16',523414,'2024-12-28 13:33:16',532041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655566,2,23548,0,0,1,5,1,1,'2024-12-28 13:33:16',532311,'2024-12-28 13:33:18',538983,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655567,2,23554,0,0,1,1,0,1,'2024-12-28 13:33:18',541582,'2024-12-28 13:33:21',571470,26989,'','',30,0,0.00762,2.541,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655568,2,23551,0,0,1,1,0,1,'2024-12-28 13:33:21',571982,'2024-12-28 13:33:21',580927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655569,2,23552,0,0,1,1,0,1,'2024-12-28 13:33:26',608152,'2024-12-28 13:33:26',616580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655570,2,21395,0,0,1,5,1,1,'2024-12-28 13:33:26',616861,'2024-12-28 13:33:28',623075,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655571,2,23548,0,0,1,5,1,1,'2024-12-28 13:33:41',875428,'2024-12-28 13:33:42',939743,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655572,2,28279,0,0,1,1,0,1,'2024-12-28 13:33:36',849007,'2024-12-28 13:33:42',940160,26989,'','',30,0,0.00754,0.848,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655573,2,23552,0,0,1,1,0,1,'2024-12-28 13:33:36',851140,'2024-12-28 13:33:42',940349,26989,'','',30,0,0.00815,0.851,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655574,2,23551,0,0,1,1,0,1,'2024-12-28 13:33:36',851907,'2024-12-28 13:33:42',940528,26989,'','',30,0,0.00863,0.851,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655575,2,23549,0,0,1,10,0,1,'2024-12-28 13:33:42',942850,'2024-12-28 13:33:46',975409,26989,'','',30,0,0.88077,1.942,0,'OK - 84.38.95.222: rta 43.797ms, lost 0%','rta=43.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655576,2,23553,0,0,1,10,1,1,'2024-12-28 13:33:46',975709,'2024-12-28 13:33:48',983806,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655577,2,28533,0,0,1,1,0,1,'2024-12-28 13:33:48',984676,'2024-12-28 13:33:48',990452,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655578,2,21395,0,0,1,5,1,1,'2024-12-28 13:33:56',1,'2024-12-28 13:33:58',181,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655579,2,21395,0,0,1,5,1,1,'2024-12-28 13:33:58',160996,'2024-12-28 13:34:01',169365,26989,'','',30,0,0.86285,2.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655580,2,23548,0,0,1,5,1,1,'2024-12-28 13:33:58',156771,'2024-12-28 13:34:01',170063,26989,'','',30,0,2.00694,2.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655581,2,23553,0,0,1,10,1,1,'2024-12-28 13:33:58',155452,'2024-12-28 13:34:01',170291,26989,'','',30,0,2.00903,2.155,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655582,2,21397,0,0,1,5,1,1,'2024-12-28 13:33:58',158768,'2024-12-28 13:34:01',170509,26989,'','',30,0,2.0069,2.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655583,2,23552,0,0,1,1,0,1,'2024-12-28 13:34:06',182846,'2024-12-28 13:34:06',191454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655584,2,28533,0,0,1,1,0,1,'2024-12-28 13:34:11',216366,'2024-12-28 13:34:11',222582,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655585,2,23551,0,0,1,1,0,1,'2024-12-28 13:34:11',222889,'2024-12-28 13:34:11',231219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655586,2,28279,0,0,1,1,0,1,'2024-12-28 13:34:11',232146,'2024-12-28 13:34:11',237839,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655587,2,21396,0,0,1,5,0,1,'2024-12-28 13:34:11',240289,'2024-12-28 13:34:16',252944,26989,'','',30,0,0.02006,0.24,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655588,2,23554,0,0,1,1,0,1,'2024-12-28 13:34:16',252993,'2024-12-28 13:34:16',261634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655589,2,28533,0,0,1,1,0,1,'2024-12-28 13:34:16',263988,'2024-12-28 13:34:21',273794,26989,'','',30,0,0.00484,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655590,2,23553,0,0,1,10,1,1,'2024-12-28 13:34:21',273848,'2024-12-28 13:34:23',281641,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655591,2,23554,0,0,1,1,0,1,'2024-12-28 13:34:23',284052,'2024-12-28 13:34:26',291542,26989,'','',30,0,0.00775,2.284,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655592,2,28279,0,0,1,1,0,1,'2024-12-28 13:34:42',364420,'2024-12-28 13:34:46',389364,26989,'','',30,0,0.00524,0.364,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655593,2,23552,0,0,1,1,0,1,'2024-12-28 13:34:42',366494,'2024-12-28 13:34:46',389560,26989,'','',30,0,0.00782,0.366,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655594,2,23551,0,0,1,1,0,1,'2024-12-28 13:34:42',368559,'2024-12-28 13:34:46',389757,26989,'','',30,0,0.00807,0.368,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655595,2,23553,0,0,1,10,1,1,'2024-12-28 13:34:46',390036,'2024-12-28 13:34:48',397250,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655596,2,23549,0,0,1,10,0,1,'2024-12-28 13:34:48',399669,'2024-12-28 13:34:51',428167,26989,'','',30,0,0.01345,2.399,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655597,2,23554,0,0,1,1,0,1,'2024-12-28 13:34:51',428434,'2024-12-28 13:34:51',437085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655598,2,21395,0,0,1,5,1,1,'2024-12-28 13:35:01',500374,'2024-12-28 13:35:06',526966,26989,'','',30,0,2.00677,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655599,2,23548,0,0,1,5,1,1,'2024-12-28 13:35:01',502235,'2024-12-28 13:35:06',527163,26989,'','',30,0,2.00836,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655600,2,23553,0,0,1,10,1,1,'2024-12-28 13:35:01',504037,'2024-12-28 13:35:06',527354,26989,'','',30,0,2.00712,0.504,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655601,2,21397,0,0,1,5,1,1,'2024-12-28 13:35:01',505825,'2024-12-28 13:35:06',527556,26989,'','',30,0,2.00728,0.505,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655602,2,21396,0,0,1,5,0,1,'2024-12-28 13:35:06',527602,'2024-12-28 13:35:06',555406,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655603,2,21396,0,0,1,5,0,1,'2024-12-28 13:35:16',608573,'2024-12-28 13:35:21',631865,26989,'','',30,0,0.0264,0.608,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655604,2,28533,0,0,1,1,0,1,'2024-12-28 13:35:21',633940,'2024-12-28 13:35:26',665671,26989,'','',30,0,0.00502,0.633,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655605,2,23549,0,0,1,10,0,1,'2024-12-28 13:35:26',666121,'2024-12-28 13:35:26',676446,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655606,2,23551,0,0,1,1,0,1,'2024-12-28 13:35:26',676690,'2024-12-28 13:35:26',685120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655607,2,23554,0,0,1,1,0,1,'2024-12-28 13:35:26',687442,'2024-12-28 13:35:31',720060,26989,'','',30,0,0.00767,0.687,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655608,2,28279,0,0,1,1,0,1,'2024-12-28 13:35:36',749557,'2024-12-28 13:35:36',756085,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655609,2,21397,0,0,1,5,1,1,'2024-12-28 13:35:46',811907,'2024-12-28 13:35:48',819476,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655610,2,23553,0,0,1,10,1,1,'2024-12-28 13:35:48',819742,'2024-12-28 13:35:49',817639,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655611,2,28279,0,0,1,1,0,1,'2024-12-28 13:35:49',820188,'2024-12-28 13:35:51',843154,26989,'','',30,0,0.00502,3.82,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655612,2,23552,0,0,1,1,0,1,'2024-12-28 13:35:49',822117,'2024-12-28 13:35:51',843341,26989,'','',30,0,0.00789,3.822,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655613,2,23551,0,0,1,1,0,1,'2024-12-28 13:35:49',824190,'2024-12-28 13:35:51',843526,26989,'','',30,0,0.00806,3.824,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655614,2,23549,0,0,1,10,0,1,'2024-12-28 13:35:51',845604,'2024-12-28 13:35:56',871653,26989,'','',30,0,0.00908,0.845,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655615,2,23553,0,0,1,10,1,1,'2024-12-28 13:36:06',931667,'2024-12-28 13:36:08',938820,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655616,2,23548,0,0,1,5,1,1,'2024-12-28 13:36:08',943115,'2024-12-28 13:36:11',964903,26989,'','',30,0,0.99509,2.943,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655617,2,21397,0,0,1,5,1,1,'2024-12-28 13:36:08',945979,'2024-12-28 13:36:11',965125,26989,'','',30,0,0.99242,2.945,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655618,2,23553,0,0,1,10,1,1,'2024-12-28 13:36:08',945193,'2024-12-28 13:36:11',965350,26989,'','',30,0,0.99341,2.945,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655619,2,21395,0,0,1,5,1,1,'2024-12-28 13:36:08',941220,'2024-12-28 13:36:11',965566,26989,'','',30,0,2.00604,2.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655620,2,23554,0,0,1,1,0,1,'2024-12-28 13:36:16',995235,'2024-12-28 13:36:17',2046,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655621,2,23551,0,0,1,1,0,1,'2024-12-28 13:36:21',1,'2024-12-28 13:36:21',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655622,2,21396,0,0,1,5,0,1,'2024-12-28 13:36:21',13017,'2024-12-28 13:36:26',20068,26989,'','',30,0,0.02509,0.031,0,'OK - 192.168.77.159: rta 1.025ms, lost 0%','rta=1.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655623,2,23552,0,0,1,1,0,1,'2024-12-28 13:36:26',313,'2024-12-28 13:36:26',23269,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655624,2,21395,0,0,1,5,1,1,'2024-12-28 13:36:26',23446,'2024-12-28 13:36:28',25797,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655625,2,28533,0,0,1,1,0,1,'2024-12-28 13:36:28',52,'2024-12-28 13:36:31',30671,26989,'','',30,0,0.00498,2.064,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655626,2,23554,0,0,1,1,0,1,'2024-12-28 13:36:31',61,'2024-12-28 13:36:36',108204,26989,'','',30,0,0.00776,0.075,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655627,2,23548,0,0,1,5,1,1,'2024-12-28 13:36:36',108914,'2024-12-28 13:36:37',0,26989,'','',30,0,0.985,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655628,2,23553,0,0,1,10,1,1,'2024-12-28 13:36:46',155171,'2024-12-28 13:36:48',162612,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655629,2,28533,0,0,1,1,0,1,'2024-12-28 13:36:48',163460,'2024-12-28 13:36:48',169306,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655630,2,28279,0,0,1,1,0,1,'2024-12-28 13:36:51',203729,'2024-12-28 13:36:56',230310,26989,'','',30,0,0.0056,0.203,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655631,2,23552,0,0,1,1,0,1,'2024-12-28 13:36:51',205814,'2024-12-28 13:36:56',230499,26989,'','',30,0,0.01007,0.205,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655632,2,23551,0,0,1,1,0,1,'2024-12-28 13:36:51',207746,'2024-12-28 13:36:56',230688,26989,'','',30,0,0.00815,0.207,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655633,2,21395,0,0,1,5,1,1,'2024-12-28 13:36:56',230734,'2024-12-28 13:36:58',237259,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655634,2,23549,0,0,1,10,0,1,'2024-12-28 13:36:58',239854,'2024-12-28 13:37:01',259883,26989,'','',30,0,0.00976,2.239,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655635,2,28533,0,0,1,1,0,1,'2024-12-28 13:37:11',323337,'2024-12-28 13:37:11',329602,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655636,2,23551,0,0,1,1,0,1,'2024-12-28 13:37:11',329894,'2024-12-28 13:37:11',338369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655637,2,28279,0,0,1,1,0,1,'2024-12-28 13:37:11',339261,'2024-12-28 13:37:11',344971,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655638,2,23548,0,0,1,5,1,1,'2024-12-28 13:37:11',347306,'2024-12-28 13:37:16',376499,26989,'','',30,0,2.00574,0.347,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655639,2,21397,0,0,1,5,1,1,'2024-12-28 13:37:11',349159,'2024-12-28 13:37:16',376716,26989,'','',30,0,2.00673,0.349,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276655640,2,23553,0,0,1,10,1,1,'2024-12-28 13:37:11',351280,'2024-12-28 13:37:16',376915,26989,'','',30,0,2.00574,0.351,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655641,2,21395,0,0,1,5,1,1,'2024-12-28 13:37:11',353307,'2024-12-28 13:37:16',377108,26989,'','',30,0,2.00641,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655642,2,23554,0,0,1,1,0,1,'2024-12-28 13:37:16',377155,'2024-12-28 13:37:16',386019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655643,2,21396,0,0,1,5,0,1,'2024-12-28 13:37:26',443329,'2024-12-28 13:37:31',465030,26989,'','',30,0,0.01867,0.443,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655644,2,28533,0,0,1,1,0,1,'2024-12-28 13:37:31',467103,'2024-12-28 13:37:36',491867,26989,'','',30,0,0.00499,0.467,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655645,2,23554,0,0,1,1,0,1,'2024-12-28 13:37:36',493952,'2024-12-28 13:37:41',506628,26989,'','',30,0,0.00781,0.493,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655646,2,23553,0,0,1,10,1,1,'2024-12-28 13:37:46',545302,'2024-12-28 13:37:48',552248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655647,2,23551,0,0,1,1,0,1,'2024-12-28 13:37:56',609776,'2024-12-28 13:37:56',618630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655648,2,23549,0,0,1,10,0,1,'2024-12-28 13:37:56',619082,'2024-12-28 13:37:56',629104,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655649,2,28279,0,0,1,1,0,1,'2024-12-28 13:37:56',631737,'2024-12-28 13:38:01',671546,26989,'','',30,0,0.00622,0.631,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655650,2,23552,0,0,1,1,0,1,'2024-12-28 13:37:56',633693,'2024-12-28 13:38:01',671733,26989,'','',30,0,0.00781,0.633,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655651,2,23551,0,0,1,1,0,1,'2024-12-28 13:37:56',635886,'2024-12-28 13:38:01',671923,26989,'','',30,0,0.00793,0.635,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655652,2,23549,0,0,1,10,0,1,'2024-12-28 13:38:01',674727,'2024-12-28 13:38:06',699049,26989,'','',30,0,0.01031,0.674,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655653,2,21396,0,0,1,5,0,1,'2024-12-28 13:38:06',699322,'2024-12-28 13:38:06',721264,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655654,2,21397,0,0,1,5,1,1,'2024-12-28 13:38:16',779483,'2024-12-28 13:38:18',786818,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655655,2,23553,0,0,1,10,1,1,'2024-12-28 13:38:18',787072,'2024-12-28 13:38:19',786161,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655656,2,23548,0,0,1,5,1,1,'2024-12-28 13:38:19',788641,'2024-12-28 13:38:26',850833,26989,'','',30,0,2.00632,3.788,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655657,2,21397,0,0,1,5,1,1,'2024-12-28 13:38:19',790567,'2024-12-28 13:38:26',851028,26989,'','',30,0,2.0068,3.79,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655658,2,23553,0,0,1,10,1,1,'2024-12-28 13:38:19',792659,'2024-12-28 13:38:26',851235,26989,'','',30,0,2.00757,3.792,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655659,2,21395,0,0,1,5,1,1,'2024-12-28 13:38:19',794538,'2024-12-28 13:38:26',851429,26989,'','',30,0,2.00644,3.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655660,2,28533,0,0,1,1,0,1,'2024-12-28 13:38:26',851692,'2024-12-28 13:38:26',857767,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655661,2,23549,0,0,1,10,0,1,'2024-12-28 13:38:26',858011,'2024-12-28 13:38:26',870113,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655662,2,23551,0,0,1,1,0,1,'2024-12-28 13:38:26',870366,'2024-12-28 13:38:26',878816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655663,2,21396,0,0,1,5,0,1,'2024-12-28 13:38:31',912805,'2024-12-28 13:38:36',944674,26989,'','',30,0,0.01867,0.912,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655664,2,28279,0,0,1,1,0,1,'2024-12-28 13:38:36',944740,'2024-12-28 13:38:36',951276,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655665,2,28533,0,0,1,1,0,1,'2024-12-28 13:38:36',954237,'2024-12-28 13:38:41',986766,26989,'','',30,0,0.00494,0.954,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655666,2,23554,0,0,1,1,0,1,'2024-12-28 13:38:41',986826,'2024-12-28 13:38:41',996115,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655667,2,23554,0,0,1,1,0,1,'2024-12-28 13:38:41',998538,'2024-12-28 13:38:46',0,26989,'','',30,0,0.00771,0.998,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655668,2,21397,0,0,1,5,1,1,'2024-12-28 13:38:46',0,'2024-12-28 13:38:48',986,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655669,2,23553,0,0,1,10,1,1,'2024-12-28 13:38:48',125,'2024-12-28 13:38:49',6981,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655670,2,28279,0,0,1,1,0,1,'2024-12-28 13:39:01',6,'2024-12-28 13:39:06',0,26989,'','',30,0,0.00515,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655671,2,23552,0,0,1,1,0,1,'2024-12-28 13:39:01',29393,'2024-12-28 13:39:06',0,26989,'','',30,0,0.00762,0.071,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655672,2,23551,0,0,1,1,0,1,'2024-12-28 13:39:01',30485,'2024-12-28 13:39:06',0,26989,'','',30,0,0.0085,0.073,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655673,2,23553,0,0,1,10,1,1,'2024-12-28 13:39:06',0,'2024-12-28 13:39:08',105268,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655674,2,23549,0,0,1,10,0,1,'2024-12-28 13:39:08',107669,'2024-12-28 13:39:11',132189,26989,'','',30,0,0.0092,2.107,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655675,2,23554,0,0,1,1,0,1,'2024-12-28 13:39:16',159774,'2024-12-28 13:39:16',168311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655676,2,23548,0,0,1,5,1,1,'2024-12-28 13:39:16',168567,'2024-12-28 13:39:18',175145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655677,2,23551,0,0,1,1,0,1,'2024-12-28 13:39:21',207025,'2024-12-28 13:39:21',216173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655678,2,23552,0,0,1,1,0,1,'2024-12-28 13:39:26',246693,'2024-12-28 13:39:26',255400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655679,2,21395,0,0,1,5,1,1,'2024-12-28 13:39:26',255667,'2024-12-28 13:39:28',261788,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655680,2,21395,0,0,1,5,1,1,'2024-12-28 13:39:28',270533,'2024-12-28 13:39:31',295501,26989,'','',30,0,0.99064,2.27,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655681,2,23548,0,0,1,5,1,1,'2024-12-28 13:39:28',264456,'2024-12-28 13:39:31',295700,26989,'','',30,0,2.00578,2.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655682,2,21397,0,0,1,5,1,1,'2024-12-28 13:39:28',266388,'2024-12-28 13:39:31',295890,26989,'','',30,0,2.00682,2.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655683,2,23553,0,0,1,10,1,1,'2024-12-28 13:39:28',268464,'2024-12-28 13:39:31',296095,26989,'','',30,0,2.00575,2.268,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655684,2,21396,0,0,1,5,0,1,'2024-12-28 13:39:36',341293,'2024-12-28 13:39:41',370495,26989,'','',30,0,0.01988,0.341,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655685,2,28533,0,0,1,1,0,1,'2024-12-28 13:39:41',372844,'2024-12-28 13:39:46',403180,26989,'','',30,0,0.00522,0.372,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655686,2,23553,0,0,1,10,1,1,'2024-12-28 13:39:46',403466,'2024-12-28 13:39:48',411487,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655687,2,23554,0,0,1,1,0,1,'2024-12-28 13:39:48',414585,'2024-12-28 13:39:51',446593,26989,'','',30,0,0.00778,2.414,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655688,2,21395,0,0,1,5,1,1,'2024-12-28 13:39:56',469430,'2024-12-28 13:39:58',477218,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655689,2,23552,0,0,1,1,0,1,'2024-12-28 13:40:06',517236,'2024-12-28 13:40:06',525856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655690,2,28279,0,0,1,1,0,1,'2024-12-28 13:40:06',528185,'2024-12-28 13:40:11',570321,26989,'','',30,0,0.00503,0.528,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655691,2,23552,0,0,1,1,0,1,'2024-12-28 13:40:06',530065,'2024-12-28 13:40:11',570512,26989,'','',30,0,0.0077,0.53,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655692,2,23551,0,0,1,1,0,1,'2024-12-28 13:40:06',532193,'2024-12-28 13:40:11',570690,26989,'','',30,0,0.00811,0.532,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655693,2,28533,0,0,1,1,0,1,'2024-12-28 13:40:11',570747,'2024-12-28 13:40:11',577127,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655694,2,23549,0,0,1,10,0,1,'2024-12-28 13:40:11',580516,'2024-12-28 13:40:16',602112,26989,'','',30,0,0.00919,0.58,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655695,2,23554,0,0,1,1,0,1,'2024-12-28 13:40:16',602163,'2024-12-28 13:40:16',610819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655696,2,23553,0,0,1,10,1,1,'2024-12-28 13:40:21',637076,'2024-12-28 13:40:23',643913,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655697,2,21395,0,0,1,5,1,1,'2024-12-28 13:40:31',682940,'2024-12-28 13:40:36',707085,26989,'','',30,0,2.00674,0.682,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655698,2,21397,0,0,1,5,1,1,'2024-12-28 13:40:31',685516,'2024-12-28 13:40:36',707283,26989,'','',30,0,2.00584,0.685,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655699,2,23548,0,0,1,5,1,1,'2024-12-28 13:40:31',684900,'2024-12-28 13:40:36',707474,26989,'','',30,0,2.0068,0.684,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655700,2,23553,0,0,1,10,1,1,'2024-12-28 13:40:31',687603,'2024-12-28 13:40:36',707669,26989,'','',30,0,2.00607,0.687,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655701,2,21396,0,0,1,5,0,1,'2024-12-28 13:40:41',735532,'2024-12-28 13:40:46',762822,26989,'','',30,0,0.0287,0.735,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655702,2,28533,0,0,1,1,0,1,'2024-12-28 13:40:46',765282,'2024-12-28 13:40:51',794154,26989,'','',30,0,0.00512,0.765,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655703,2,23554,0,0,1,1,0,1,'2024-12-28 13:40:51',794425,'2024-12-28 13:40:51',803201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655704,2,23554,0,0,1,1,0,1,'2024-12-28 13:40:51',805583,'2024-12-28 13:40:56',834473,26989,'','',30,0,0.00775,0.805,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655705,2,23551,0,0,1,1,0,1,'2024-12-28 13:40:56',834526,'2024-12-28 13:40:56',843326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655706,2,23549,0,0,1,10,0,1,'2024-12-28 13:40:56',843780,'2024-12-28 13:40:56',854415,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655707,2,21396,0,0,1,5,0,1,'2024-12-28 13:41:06',924800,'2024-12-28 13:41:06',947753,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%','rta=0.858ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655708,2,28279,0,0,1,1,0,1,'2024-12-28 13:41:11',971377,'2024-12-28 13:41:16',8900,26989,'','',30,0,0.00511,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655709,2,23552,0,0,1,1,0,1,'2024-12-28 13:41:11',973340,'2024-12-28 13:41:16',1128,26989,'','',30,0,0.00822,0.973,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655710,2,23551,0,0,1,1,0,1,'2024-12-28 13:41:11',975376,'2024-12-28 13:41:16',9153,26989,'','',30,0,0.00838,0.975,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655711,2,21397,0,0,1,5,1,1,'2024-12-28 13:41:16',17,'2024-12-28 13:41:18',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655712,2,23553,0,0,1,10,1,1,'2024-12-28 13:41:21',3,'2024-12-28 13:41:23',43,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655713,2,23549,0,0,1,10,0,1,'2024-12-28 13:41:18',13486,'2024-12-28 13:41:23',354,26989,'','',30,0,0.0111,2.032,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655714,2,28533,0,0,1,1,0,1,'2024-12-28 13:41:26',455,'2024-12-28 13:41:26',62,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655715,2,28279,0,0,1,1,0,1,'2024-12-28 13:41:36',110216,'2024-12-28 13:41:36',116801,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655716,2,21397,0,0,1,5,1,1,'2024-12-28 13:41:36',120698,'2024-12-28 13:41:41',156006,26989,'','',30,0,0.09133,0.12,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655717,2,23548,0,0,1,5,1,1,'2024-12-28 13:41:36',122680,'2024-12-28 13:41:41',156221,26989,'','',30,0,0.08937,0.122,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655718,2,23553,0,0,1,10,1,1,'2024-12-28 13:41:36',124797,'2024-12-28 13:41:41',156429,26989,'','',30,0,0.08787,0.124,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655719,2,21395,0,0,1,5,1,1,'2024-12-28 13:41:36',119790,'2024-12-28 13:41:41',156628,26989,'','',30,0,2.01365,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655720,2,23554,0,0,1,1,0,1,'2024-12-28 13:41:41',156682,'2024-12-28 13:41:41',165842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655721,2,21396,0,0,1,5,0,1,'2024-12-28 13:41:46',204223,'2024-12-28 13:41:51',231460,26989,'','',30,0,0.02675,0.204,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655722,2,28533,0,0,1,1,0,1,'2024-12-28 13:41:51',233499,'2024-12-28 13:41:56',268090,26989,'','',30,0,0.00499,0.233,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655723,2,23554,0,0,1,1,0,1,'2024-12-28 13:41:56',270809,'2024-12-28 13:42:01',295605,26989,'','',30,0,0.00798,0.27,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655724,2,23553,0,0,1,10,1,1,'2024-12-28 13:42:06',332163,'2024-12-28 13:42:08',340046,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655725,2,23554,0,0,1,1,0,1,'2024-12-28 13:42:16',380222,'2024-12-28 13:42:16',388721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655726,2,23548,0,0,1,5,1,1,'2024-12-28 13:42:16',388978,'2024-12-28 13:42:18',395678,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655727,2,28279,0,0,1,1,0,1,'2024-12-28 13:42:18',398221,'2024-12-28 13:42:21',431132,26989,'','',30,0,0.00606,2.398,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655728,2,23552,0,0,1,1,0,1,'2024-12-28 13:42:18',400113,'2024-12-28 13:42:21',431320,26989,'','',30,0,0.00791,2.4,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655729,2,23551,0,0,1,1,0,1,'2024-12-28 13:42:18',402181,'2024-12-28 13:42:21',431499,26989,'','',30,0,0.00825,2.402,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655730,2,23549,0,0,1,10,0,1,'2024-12-28 13:42:23',436591,'2024-12-28 13:42:26',460219,26989,'','',30,0,0.01105,0.436,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655731,2,21395,0,0,1,5,1,1,'2024-12-28 13:42:26',460503,'2024-12-28 13:42:28',468314,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655732,2,23551,0,0,1,1,0,1,'2024-12-28 13:42:36',506880,'2024-12-28 13:42:36',516141,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655733,2,23548,0,0,1,5,1,1,'2024-12-28 13:42:41',558424,'2024-12-28 13:42:42',602643,26989,'','',30,0,1.044,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655734,2,23553,0,0,1,10,1,1,'2024-12-28 13:42:46',646581,'2024-12-28 13:42:48',653969,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655735,2,21397,0,0,1,5,1,1,'2024-12-28 13:42:42',605185,'2024-12-28 13:42:48',654403,26989,'','',30,0,2.00776,1.605,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655736,2,23548,0,0,1,5,1,1,'2024-12-28 13:42:42',606628,'2024-12-28 13:42:48',654596,26989,'','',30,0,2.0068,1.606,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655737,2,23553,0,0,1,10,1,1,'2024-12-28 13:42:42',607636,'2024-12-28 13:42:48',654794,26989,'','',30,0,2.00749,1.607,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655738,2,21395,0,0,1,5,1,1,'2024-12-28 13:42:42',609340,'2024-12-28 13:42:48',654984,26989,'','',30,0,2.0071,1.609,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655739,2,28533,0,0,1,1,0,1,'2024-12-28 13:42:48',655636,'2024-12-28 13:42:48',661450,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655740,2,21396,0,0,1,5,0,1,'2024-12-28 13:42:51',696787,'2024-12-28 13:42:56',722291,26989,'','',30,0,0.02629,0.696,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655741,2,28533,0,0,1,1,0,1,'2024-12-28 13:42:56',724805,'2024-12-28 13:43:01',751226,26989,'','',30,0,0.00527,0.724,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655742,2,23553,0,0,1,10,1,1,'2024-12-28 13:43:01',751270,'2024-12-28 13:43:03',758485,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655743,2,23554,0,0,1,1,0,1,'2024-12-28 13:43:03',761052,'2024-12-28 13:43:06',803958,26989,'','',30,0,0.00786,2.761,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655744,2,23552,0,0,1,1,0,1,'2024-12-28 13:43:06',804237,'2024-12-28 13:43:06',812381,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655745,2,23551,0,0,1,1,0,1,'2024-12-28 13:43:11',857256,'2024-12-28 13:43:11',866606,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655746,2,28279,0,0,1,1,0,1,'2024-12-28 13:43:11',867458,'2024-12-28 13:43:11',873209,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655747,2,23553,0,0,1,10,1,1,'2024-12-28 13:43:21',920404,'2024-12-28 13:43:23',927647,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655748,2,28279,0,0,1,1,0,1,'2024-12-28 13:43:23',929992,'2024-12-28 13:43:26',955693,26989,'','',30,0,0.00615,2.929,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655749,2,23552,0,0,1,1,0,1,'2024-12-28 13:43:23',931892,'2024-12-28 13:43:26',955879,26989,'','',30,0,0.00764,2.931,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655750,2,23551,0,0,1,1,0,1,'2024-12-28 13:43:23',933987,'2024-12-28 13:43:26',956058,26989,'','',30,0,0.00829,2.933,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655751,2,23549,0,0,1,10,0,1,'2024-12-28 13:43:26',958138,'2024-12-28 13:43:31',979911,26989,'','',30,0,0.00906,0.958,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655752,2,23553,0,0,1,10,1,1,'2024-12-28 13:43:46',230,'2024-12-28 13:43:48',22113,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655753,2,21397,0,0,1,5,1,1,'2024-12-28 13:43:48',23371,'2024-12-28 13:43:51',29447,26989,'','',30,0,0.98557,0.055,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655754,2,23548,0,0,1,5,1,1,'2024-12-28 13:43:48',380,'2024-12-28 13:43:51',3697,26989,'','',30,0,0.98403,0.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655755,2,23553,0,0,1,10,1,1,'2024-12-28 13:43:48',5,'2024-12-28 13:43:51',57,26989,'','',30,0,0.98213,0.059,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655756,2,23554,0,0,1,1,0,1,'2024-12-28 13:43:51',29761,'2024-12-28 13:43:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655757,2,21395,0,0,1,5,1,1,'2024-12-28 13:43:48',25582,'2024-12-28 13:43:51',0,26989,'','',30,0,2.00549,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655758,2,23551,0,0,1,1,0,1,'2024-12-28 13:43:56',109096,'2024-12-28 13:43:56',118071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655759,2,23549,0,0,1,10,0,1,'2024-12-28 13:43:56',118558,'2024-12-28 13:43:56',129154,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655760,2,21396,0,0,1,5,0,1,'2024-12-28 13:43:56',131716,'2024-12-28 13:44:01',148710,26989,'','',30,0,0.0259,0.131,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655761,2,28533,0,0,1,1,0,1,'2024-12-28 13:44:01',151532,'2024-12-28 13:44:06',165690,26989,'','',30,0,0.00529,0.151,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655762,2,23554,0,0,1,1,0,1,'2024-12-28 13:44:06',168218,'2024-12-28 13:44:11',180094,26989,'','',30,0,0.00815,0.168,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655763,2,21397,0,0,1,5,1,1,'2024-12-28 13:44:16',218157,'2024-12-28 13:44:18',225207,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655764,2,23553,0,0,1,10,1,1,'2024-12-28 13:44:18',225461,'2024-12-28 13:44:19',224366,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655765,2,28533,0,0,1,1,0,1,'2024-12-28 13:44:26',273773,'2024-12-28 13:44:26',279718,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655766,2,23549,0,0,1,10,0,1,'2024-12-28 13:44:26',279936,'2024-12-28 13:44:26',289884,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655767,2,23551,0,0,1,1,0,1,'2024-12-28 13:44:26',290098,'2024-12-28 13:44:26',298480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655768,2,28279,0,0,1,1,0,1,'2024-12-28 13:44:26',300789,'2024-12-28 13:44:31',327932,26989,'','',30,0,0.00495,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655769,2,23552,0,0,1,1,0,1,'2024-12-28 13:44:26',302706,'2024-12-28 13:44:31',328131,26989,'','',30,0,0.00842,0.302,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655770,2,23551,0,0,1,1,0,1,'2024-12-28 13:44:26',304311,'2024-12-28 13:44:31',328333,26989,'','',30,0,0.00815,0.304,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655771,2,23549,0,0,1,10,0,1,'2024-12-28 13:44:31',330833,'2024-12-28 13:44:36',362236,26989,'','',30,0,0.00891,0.33,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655772,2,23554,0,0,1,1,0,1,'2024-12-28 13:44:41',390103,'2024-12-28 13:44:41',399105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655773,2,21397,0,0,1,5,1,1,'2024-12-28 13:44:46',428324,'2024-12-28 13:44:48',434810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655774,2,23553,0,0,1,10,1,1,'2024-12-28 13:44:48',435096,'2024-12-28 13:44:49',435139,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655775,2,21397,0,0,1,5,1,1,'2024-12-28 13:44:51',456901,'2024-12-28 13:44:56',474595,26989,'','',30,0,2.00634,0.456,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655776,2,23548,0,0,1,5,1,1,'2024-12-28 13:44:51',458809,'2024-12-28 13:44:56',474807,26989,'','',30,0,2.00667,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655777,2,23553,0,0,1,10,1,1,'2024-12-28 13:44:51',460885,'2024-12-28 13:44:56',475033,26989,'','',30,0,2.00635,0.46,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655778,2,21395,0,0,1,5,1,1,'2024-12-28 13:44:51',461693,'2024-12-28 13:44:56',475273,26989,'','',30,0,2.00617,0.461,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655779,2,21396,0,0,1,5,0,1,'2024-12-28 13:45:01',510281,'2024-12-28 13:45:06',543127,26989,'','',30,0,0.02602,0.51,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655780,2,28533,0,0,1,1,0,1,'2024-12-28 13:45:06',546099,'2024-12-28 13:45:11',570166,26989,'','',30,0,0.00514,0.546,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655781,2,23554,0,0,1,1,0,1,'2024-12-28 13:45:11',572252,'2024-12-28 13:45:16',596450,26989,'','',30,0,0.00771,0.572,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655782,2,23548,0,0,1,5,1,1,'2024-12-28 13:45:16',596720,'2024-12-28 13:45:18',603518,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655783,2,23551,0,0,1,1,0,1,'2024-12-28 13:45:21',630914,'2024-12-28 13:45:21',640025,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655784,2,23552,0,0,1,1,0,1,'2024-12-28 13:45:26',667301,'2024-12-28 13:45:26',675890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655785,2,21395,0,0,1,5,1,1,'2024-12-28 13:45:26',676151,'2024-12-28 13:45:28',682094,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655786,2,28279,0,0,1,1,0,1,'2024-12-28 13:45:31',705732,'2024-12-28 13:45:36',738042,26989,'','',30,0,0.00521,0.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655787,2,23552,0,0,1,1,0,1,'2024-12-28 13:45:31',707728,'2024-12-28 13:45:36',738233,26989,'','',30,0,0.00767,0.707,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655788,2,23551,0,0,1,1,0,1,'2024-12-28 13:45:31',709894,'2024-12-28 13:45:36',738422,26989,'','',30,0,0.00846,0.709,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655789,2,23548,0,0,1,5,1,1,'2024-12-28 13:45:41',767921,'2024-12-28 13:45:42',836905,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655790,2,23549,0,0,1,10,0,1,'2024-12-28 13:45:36',741268,'2024-12-28 13:45:42',837302,26989,'','',30,0,0.01041,0.741,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655791,2,23553,0,0,1,10,1,1,'2024-12-28 13:45:46',867510,'2024-12-28 13:45:48',875305,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655792,2,28533,0,0,1,1,0,1,'2024-12-28 13:45:48',876168,'2024-12-28 13:45:48',881931,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655793,2,21395,0,0,1,5,1,1,'2024-12-28 13:45:56',932979,'2024-12-28 13:45:58',940100,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655794,2,21395,0,0,1,5,1,1,'2024-12-28 13:45:58',948909,'2024-12-28 13:46:01',974021,26989,'','',30,0,0.9894,2.948,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655795,2,21397,0,0,1,5,1,1,'2024-12-28 13:45:58',942668,'2024-12-28 13:46:01',974511,26989,'','',30,0,2.00672,2.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655796,2,23548,0,0,1,5,1,1,'2024-12-28 13:45:58',944585,'2024-12-28 13:46:01',974720,26989,'','',30,0,2.00672,2.944,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655797,2,23553,0,0,1,10,1,1,'2024-12-28 13:45:58',946775,'2024-12-28 13:46:01',974930,26989,'','',30,0,2.0065,2.946,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655798,2,23552,0,0,1,1,0,1,'2024-12-28 13:46:06',997471,'2024-12-28 13:46:07',51,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655799,2,21396,0,0,1,5,0,1,'2024-12-28 13:46:07',0,'2024-12-28 13:46:11',205,26989,'','',30,0,0.01981,1.008,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655800,2,28533,0,0,1,1,0,1,'2024-12-28 13:46:11',1653,'2024-12-28 13:46:11',3,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655801,2,23551,0,0,1,1,0,1,'2024-12-28 13:46:11',3,'2024-12-28 13:46:11',2504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655802,2,28279,0,0,1,1,0,1,'2024-12-28 13:46:11',4,'2024-12-28 13:46:11',22503,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655803,2,28533,0,0,1,1,0,1,'2024-12-28 13:46:11',23711,'2024-12-28 13:46:16',55,26989,'','',30,0,0.00485,0.056,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655804,2,23554,0,0,1,1,0,1,'2024-12-28 13:46:16',55,'2024-12-28 13:46:16',32144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655805,2,23554,0,0,1,1,0,1,'2024-12-28 13:46:16',7,'2024-12-28 13:46:21',0,26989,'','',30,0,0.00761,0.078,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655806,2,23553,0,0,1,10,1,1,'2024-12-28 13:46:21',0,'2024-12-28 13:46:23',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655807,2,28279,0,0,1,1,0,1,'2024-12-28 13:46:36',142895,'2024-12-28 13:46:41',170598,26989,'','',30,0,0.00511,0.142,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655808,2,23552,0,0,1,1,0,1,'2024-12-28 13:46:36',144855,'2024-12-28 13:46:41',170821,26989,'','',30,0,0.00918,0.144,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655809,2,23551,0,0,1,1,0,1,'2024-12-28 13:46:36',146424,'2024-12-28 13:46:41',171016,26989,'','',30,0,0.00865,0.146,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655810,2,23549,0,0,1,10,0,1,'2024-12-28 13:46:42',175164,'2024-12-28 13:46:46',204443,26989,'','',30,0,0.01167,0.175,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655811,2,23553,0,0,1,10,1,1,'2024-12-28 13:46:46',204732,'2024-12-28 13:46:48',211962,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655812,2,23554,0,0,1,1,0,1,'2024-12-28 13:46:51',234636,'2024-12-28 13:46:51',243406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655813,2,23551,0,0,1,1,0,1,'2024-12-28 13:46:56',269921,'2024-12-28 13:46:56',278673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655814,2,21395,0,0,1,5,1,1,'2024-12-28 13:47:01',324977,'2024-12-28 13:47:06',358705,26989,'','',30,0,2.00691,0.324,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655815,2,21397,0,0,1,5,1,1,'2024-12-28 13:47:01',326844,'2024-12-28 13:47:06',358908,26989,'','',30,0,2.00705,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655816,2,23548,0,0,1,5,1,1,'2024-12-28 13:47:01',328874,'2024-12-28 13:47:06',359102,26989,'','',30,0,2.00823,0.328,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655817,2,23553,0,0,1,10,1,1,'2024-12-28 13:47:01',330789,'2024-12-28 13:47:06',359303,26989,'','',30,0,2.00707,0.33,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655818,2,21396,0,0,1,5,0,1,'2024-12-28 13:47:06',359348,'2024-12-28 13:47:06',386227,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655819,2,21396,0,0,1,5,0,1,'2024-12-28 13:47:11',411990,'2024-12-28 13:47:16',437332,26989,'','',30,0,0.02128,0.411,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655820,2,28533,0,0,1,1,0,1,'2024-12-28 13:47:16',440051,'2024-12-28 13:47:21',450823,26989,'','',30,0,0.00522,0.44,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655821,2,23554,0,0,1,1,0,1,'2024-12-28 13:47:21',452927,'2024-12-28 13:47:26',480984,26989,'','',30,0,0.00794,0.452,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655822,2,23549,0,0,1,10,0,1,'2024-12-28 13:47:26',481496,'2024-12-28 13:47:26',491838,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655823,2,23551,0,0,1,1,0,1,'2024-12-28 13:47:26',492103,'2024-12-28 13:47:26',500661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655824,2,28279,0,0,1,1,0,1,'2024-12-28 13:47:36',557116,'2024-12-28 13:47:36',563591,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655825,2,23554,0,0,1,1,0,1,'2024-12-28 13:47:41',594207,'2024-12-28 13:47:41',603127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655826,2,28279,0,0,1,1,0,1,'2024-12-28 13:47:41',605611,'2024-12-28 13:47:46',638128,26989,'','',30,0,0.00511,0.605,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655827,2,23552,0,0,1,1,0,1,'2024-12-28 13:47:41',607519,'2024-12-28 13:47:46',638321,26989,'','',30,0,0.00793,0.607,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655828,2,23551,0,0,1,1,0,1,'2024-12-28 13:47:41',608251,'2024-12-28 13:47:46',638505,26989,'','',30,0,0.00836,0.608,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655829,2,21397,0,0,1,5,1,1,'2024-12-28 13:47:46',638552,'2024-12-28 13:47:48',645710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655830,2,23553,0,0,1,10,1,1,'2024-12-28 13:47:48',645985,'2024-12-28 13:47:49',644868,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655831,2,23549,0,0,1,10,0,1,'2024-12-28 13:47:49',647521,'2024-12-28 13:47:51',666230,26989,'','',30,0,0.01008,3.647,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655832,2,23553,0,0,1,10,1,1,'2024-12-28 13:48:06',749129,'2024-12-28 13:48:08',757014,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655833,2,23548,0,0,1,5,1,1,'2024-12-28 13:48:08',763390,'2024-12-28 13:48:11',786600,26989,'','',30,0,0.992,2.763,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655834,2,23553,0,0,1,10,1,1,'2024-12-28 13:48:08',764186,'2024-12-28 13:48:11',786831,26989,'','',30,0,0.99133,2.764,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655835,2,21397,0,0,1,5,1,1,'2024-12-28 13:48:08',761307,'2024-12-28 13:48:11',787046,26989,'','',30,0,0.99452,2.761,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655836,2,21395,0,0,1,5,1,1,'2024-12-28 13:48:08',759396,'2024-12-28 13:48:11',787262,26989,'','',30,0,2.00604,2.759,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655837,2,23554,0,0,1,1,0,1,'2024-12-28 13:48:16',812679,'2024-12-28 13:48:16',821244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655838,2,21396,0,0,1,5,0,1,'2024-12-28 13:48:16',824072,'2024-12-28 13:48:21',854845,26989,'','',30,0,0.0276,0.824,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655839,2,23551,0,0,1,1,0,1,'2024-12-28 13:48:21',855359,'2024-12-28 13:48:21',864474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655840,2,28533,0,0,1,1,0,1,'2024-12-28 13:48:21',866909,'2024-12-28 13:48:26',892389,26989,'','',30,0,0.00487,0.866,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655841,2,23552,0,0,1,1,0,1,'2024-12-28 13:48:26',892449,'2024-12-28 13:48:26',901416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655842,2,21395,0,0,1,5,1,1,'2024-12-28 13:48:26',901702,'2024-12-28 13:48:28',908004,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655843,2,23554,0,0,1,1,0,1,'2024-12-28 13:48:28',910747,'2024-12-28 13:48:31',934191,26989,'','',30,0,0.00764,2.91,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655844,2,23548,0,0,1,5,1,1,'2024-12-28 13:48:36',975763,'2024-12-28 13:48:37',954831,26989,'','',30,0,0.979,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655845,2,23553,0,0,1,10,1,1,'2024-12-28 13:48:46',545,'2024-12-28 13:48:48',4409,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655846,2,28279,0,0,1,1,0,1,'2024-12-28 13:48:48',120,'2024-12-28 13:48:51',15973,26989,'','',30,0,0.00519,2.017,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655847,2,23552,0,0,1,1,0,1,'2024-12-28 13:48:48',1,'2024-12-28 13:48:51',16083,26989,'','',30,0,0.00818,2.019,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655848,2,23551,0,0,1,1,0,1,'2024-12-28 13:48:48',1115,'2024-12-28 13:48:51',16202,26989,'','',30,0,0.0083,2.021,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655849,2,28533,0,0,1,1,0,1,'2024-12-28 13:48:51',16371,'2024-12-28 13:48:51',2349,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655850,2,23549,0,0,1,10,0,1,'2024-12-28 13:48:51',2525,'2024-12-28 13:48:56',24800,26989,'','',30,0,0.00985,0.047,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655851,2,21395,0,0,1,5,1,1,'2024-12-28 13:48:56',387,'2024-12-28 13:48:58',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655852,2,23552,0,0,1,1,0,1,'2024-12-28 13:49:06',0,'2024-12-28 13:49:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655853,2,28533,0,0,1,1,0,1,'2024-12-28 13:49:11',141971,'2024-12-28 13:49:11',148254,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655854,2,23551,0,0,1,1,0,1,'2024-12-28 13:49:11',148525,'2024-12-28 13:49:11',156976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655855,2,28279,0,0,1,1,0,1,'2024-12-28 13:49:11',157829,'2024-12-28 13:49:11',163486,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655856,2,23553,0,0,1,10,1,1,'2024-12-28 13:49:11',166862,'2024-12-28 13:49:16',195146,26989,'','',30,0,2.00625,0.166,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655857,2,21397,0,0,1,5,1,1,'2024-12-28 13:49:11',168707,'2024-12-28 13:49:16',195343,26989,'','',30,0,2.00639,0.168,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655858,2,23548,0,0,1,5,1,1,'2024-12-28 13:49:11',165865,'2024-12-28 13:49:16',195535,26989,'','',30,0,2.01125,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655859,2,21395,0,0,1,5,1,1,'2024-12-28 13:49:11',170718,'2024-12-28 13:49:16',195738,26989,'','',30,0,2.00652,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655860,2,23554,0,0,1,1,0,1,'2024-12-28 13:49:16',195788,'2024-12-28 13:49:16',204448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655861,2,21396,0,0,1,5,0,1,'2024-12-28 13:49:21',232513,'2024-12-28 13:49:26',253115,26989,'','',30,0,0.03827,0.232,0,'OK - 192.168.77.159: rta 1.671ms, lost 0%','rta=1.671ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655862,2,28533,0,0,1,1,0,1,'2024-12-28 13:49:26',255206,'2024-12-28 13:49:31',274476,26989,'','',30,0,0.00495,0.255,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655863,2,23554,0,0,1,1,0,1,'2024-12-28 13:49:31',276552,'2024-12-28 13:49:36',298816,26989,'','',30,0,0.00789,0.276,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655864,2,23553,0,0,1,10,1,1,'2024-12-28 13:49:46',345301,'2024-12-28 13:49:48',353058,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655865,2,23554,0,0,1,1,0,1,'2024-12-28 13:49:51',384671,'2024-12-28 13:49:51',393505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655866,2,28279,0,0,1,1,0,1,'2024-12-28 13:49:51',395852,'2024-12-28 13:49:56',423371,26989,'','',30,0,0.00492,0.395,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655867,2,23552,0,0,1,1,0,1,'2024-12-28 13:49:51',397742,'2024-12-28 13:49:56',423595,26989,'','',30,0,0.00929,0.397,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655868,2,23551,0,0,1,1,0,1,'2024-12-28 13:49:51',399151,'2024-12-28 13:49:56',423786,26989,'','',30,0,0.00898,0.399,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655869,2,23549,0,0,1,10,0,1,'2024-12-28 13:49:56',424251,'2024-12-28 13:49:56',434018,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655870,2,23549,0,0,1,10,0,1,'2024-12-28 13:49:56',436631,'2024-12-28 13:50:01',451860,26989,'','',30,0,0.00962,0.436,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655871,2,21396,0,0,1,5,0,1,'2024-12-28 13:50:06',481298,'2024-12-28 13:50:06',509299,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655872,2,21397,0,0,1,5,1,1,'2024-12-28 13:50:16',561202,'2024-12-28 13:50:18',568604,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655873,2,23553,0,0,1,10,1,1,'2024-12-28 13:50:18',568854,'2024-12-28 13:50:19',567828,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655874,2,23553,0,0,1,10,1,1,'2024-12-28 13:50:19',570218,'2024-12-28 13:50:26',623200,26989,'','',30,0,2.00602,3.57,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655875,2,21397,0,0,1,5,1,1,'2024-12-28 13:50:19',572140,'2024-12-28 13:50:26',623405,26989,'','',30,0,2.00606,3.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655876,2,23548,0,0,1,5,1,1,'2024-12-28 13:50:19',573674,'2024-12-28 13:50:26',623606,26989,'','',30,0,2.00653,3.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655877,2,21395,0,0,1,5,1,1,'2024-12-28 13:50:19',576008,'2024-12-28 13:50:26',623799,26989,'','',30,0,2.00615,3.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655878,2,28533,0,0,1,1,0,1,'2024-12-28 13:50:26',624044,'2024-12-28 13:50:26',629862,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655879,2,23549,0,0,1,10,0,1,'2024-12-28 13:50:26',630099,'2024-12-28 13:50:26',644591,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655880,2,23551,0,0,1,1,0,1,'2024-12-28 13:50:26',644851,'2024-12-28 13:50:26',653257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655881,2,21396,0,0,1,5,0,1,'2024-12-28 13:50:26',655663,'2024-12-28 13:50:31',682537,26989,'','',30,0,0.02072,0.655,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655882,2,28533,0,0,1,1,0,1,'2024-12-28 13:50:31',684850,'2024-12-28 13:50:36',711766,26989,'','',30,0,0.00504,0.684,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655883,2,28279,0,0,1,1,0,1,'2024-12-28 13:50:36',711820,'2024-12-28 13:50:36',718100,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655884,2,23554,0,0,1,1,0,1,'2024-12-28 13:50:36',721118,'2024-12-28 13:50:41',748453,26989,'','',30,0,0.00781,0.721,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655885,2,21397,0,0,1,5,1,1,'2024-12-28 13:50:46',773653,'2024-12-28 13:50:48',781634,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655886,2,23553,0,0,1,10,1,1,'2024-12-28 13:50:48',781893,'2024-12-28 13:50:49',779823,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655887,2,28279,0,0,1,1,0,1,'2024-12-28 13:50:56',825542,'2024-12-28 13:51:01',864878,26989,'','',30,0,0.00531,0.825,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655888,2,23552,0,0,1,1,0,1,'2024-12-28 13:50:56',827562,'2024-12-28 13:51:01',865040,26989,'','',30,0,0.0083,0.827,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655889,2,23551,0,0,1,1,0,1,'2024-12-28 13:50:56',829345,'2024-12-28 13:51:01',865196,26989,'','',30,0,0.00858,0.829,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655890,2,23549,0,0,1,10,0,1,'2024-12-28 13:51:01',867901,'2024-12-28 13:51:06',893566,26989,'','',30,0,0.00865,0.867,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655891,2,23553,0,0,1,10,1,1,'2024-12-28 13:51:06',893974,'2024-12-28 13:51:08',900553,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655892,2,23554,0,0,1,1,0,1,'2024-12-28 13:51:16',942579,'2024-12-28 13:51:16',951085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655893,2,23548,0,0,1,5,1,1,'2024-12-28 13:51:16',951309,'2024-12-28 13:51:18',958137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655894,2,23551,0,0,1,1,0,1,'2024-12-28 13:51:21',986966,'2024-12-28 13:51:21',996108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655895,2,21395,0,0,1,5,1,1,'2024-12-28 13:51:26',591,'2024-12-28 13:51:28',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655896,2,23552,0,0,1,1,0,1,'2024-12-28 13:51:28',1,'2024-12-28 13:51:28',22595,26989,'','',30,0,0.034,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655897,2,21395,0,0,1,5,1,1,'2024-12-28 13:51:28',25196,'2024-12-28 13:51:31',6,26989,'','',30,0,0.95623,2.061,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655898,2,23553,0,0,1,10,1,1,'2024-12-28 13:51:28',46,'2024-12-28 13:51:31',6,26989,'','',30,0,2.00681,2.056,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655899,2,23548,0,0,1,5,1,1,'2024-12-28 13:51:28',24680,'2024-12-28 13:51:31',6,26989,'','',30,0,2.00741,2.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655900,2,21397,0,0,1,5,1,1,'2024-12-28 13:51:28',5,'2024-12-28 13:51:31',6,26989,'','',30,0,2.00999,2.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655901,2,21396,0,0,1,5,0,1,'2024-12-28 13:51:31',57,'2024-12-28 13:51:36',0,26989,'','',30,0,0.02841,0.071,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655902,2,28533,0,0,1,1,0,1,'2024-12-28 13:51:36',0,'2024-12-28 13:51:41',106107,26989,'','',30,0,0.00562,0.093,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655903,2,23554,0,0,1,1,0,1,'2024-12-28 13:51:41',108438,'2024-12-28 13:51:46',127468,26989,'','',30,0,0.00786,0.108,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655904,2,23553,0,0,1,10,1,1,'2024-12-28 13:51:46',127751,'2024-12-28 13:51:48',135012,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655905,2,21395,0,0,1,5,1,1,'2024-12-28 13:51:56',171700,'2024-12-28 13:51:58',179489,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655906,2,28279,0,0,1,1,0,1,'2024-12-28 13:52:01',189387,'2024-12-28 13:52:06',208582,26989,'','',30,0,0.00506,0.189,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655907,2,23552,0,0,1,1,0,1,'2024-12-28 13:52:01',191286,'2024-12-28 13:52:06',208797,26989,'','',30,0,0.00858,0.191,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655908,2,23551,0,0,1,1,0,1,'2024-12-28 13:52:01',192200,'2024-12-28 13:52:06',208998,26989,'','',30,0,0.0083,0.192,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655909,2,23549,0,0,1,10,0,1,'2024-12-28 13:52:06',211793,'2024-12-28 13:52:11',251257,26989,'','',30,0,0.00915,0.211,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655910,2,28533,0,0,1,1,0,1,'2024-12-28 13:52:11',251335,'2024-12-28 13:52:11',257497,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655911,2,23554,0,0,1,1,0,1,'2024-12-28 13:52:16',285311,'2024-12-28 13:52:16',293953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655912,2,23553,0,0,1,10,1,1,'2024-12-28 13:52:21',325291,'2024-12-28 13:52:23',332366,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655913,2,21395,0,0,1,5,1,1,'2024-12-28 13:52:31',380796,'2024-12-28 13:52:36',410036,26989,'','',30,0,2.0063,0.38,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655914,2,23553,0,0,1,10,1,1,'2024-12-28 13:52:31',382726,'2024-12-28 13:52:36',410257,26989,'','',30,0,2.00637,0.382,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655915,2,23548,0,0,1,5,1,1,'2024-12-28 13:52:31',384797,'2024-12-28 13:52:36',410462,26989,'','',30,0,2.00629,0.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655916,2,21397,0,0,1,5,1,1,'2024-12-28 13:52:31',386966,'2024-12-28 13:52:36',410669,26989,'','',30,0,2.00612,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655917,2,21396,0,0,1,5,0,1,'2024-12-28 13:52:36',412804,'2024-12-28 13:52:41',425454,26989,'','',30,0,0.02591,0.412,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655918,2,28533,0,0,1,1,0,1,'2024-12-28 13:52:41',427564,'2024-12-28 13:52:46',460345,26989,'','',30,0,0.0052,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655919,2,23554,0,0,1,1,0,1,'2024-12-28 13:52:46',462882,'2024-12-28 13:52:51',485428,26989,'','',30,0,0.00773,0.462,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655920,2,23551,0,0,1,1,0,1,'2024-12-28 13:52:56',514585,'2024-12-28 13:52:56',523307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655921,2,23549,0,0,1,10,0,1,'2024-12-28 13:52:56',523801,'2024-12-28 13:52:56',534655,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655922,2,21396,0,0,1,5,0,1,'2024-12-28 13:53:06',597004,'2024-12-28 13:53:06',624373,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655923,2,28279,0,0,1,1,0,1,'2024-12-28 13:53:06',626718,'2024-12-28 13:53:11',654894,26989,'','',30,0,0.00868,0.626,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655924,2,23552,0,0,1,1,0,1,'2024-12-28 13:53:06',627624,'2024-12-28 13:53:11',655093,26989,'','',30,0,0.00821,0.627,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655925,2,23551,0,0,1,1,0,1,'2024-12-28 13:53:06',629612,'2024-12-28 13:53:11',655275,26989,'','',30,0,0.00802,0.629,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655926,2,23549,0,0,1,10,0,1,'2024-12-28 13:53:11',657478,'2024-12-28 13:53:16',685233,26989,'','',30,0,0.01158,0.657,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655927,2,21397,0,0,1,5,1,1,'2024-12-28 13:53:16',685497,'2024-12-28 13:53:18',693779,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655928,2,23553,0,0,1,10,1,1,'2024-12-28 13:53:18',694023,'2024-12-28 13:53:19',692977,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655929,2,28533,0,0,1,1,0,1,'2024-12-28 13:53:26',737667,'2024-12-28 13:53:26',743574,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655930,2,23551,0,0,1,1,0,1,'2024-12-28 13:53:26',743983,'2024-12-28 13:53:26',752412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655931,2,28279,0,0,1,1,0,1,'2024-12-28 13:53:36',808516,'2024-12-28 13:53:36',815314,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655932,2,23548,0,0,1,5,1,1,'2024-12-28 13:53:36',822538,'2024-12-28 13:53:41',849211,26989,'','',30,0,0.07632,0.822,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655933,2,23553,0,0,1,10,1,1,'2024-12-28 13:53:36',820416,'2024-12-28 13:53:41',849454,26989,'','',30,0,0.07895,0.82,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655934,2,21397,0,0,1,5,1,1,'2024-12-28 13:53:36',824708,'2024-12-28 13:53:41',849682,26989,'','',30,0,0.07497,0.824,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655935,2,21395,0,0,1,5,1,1,'2024-12-28 13:53:36',818481,'2024-12-28 13:53:41',849896,26989,'','',30,0,2.00623,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655936,2,23554,0,0,1,1,0,1,'2024-12-28 13:53:41',849961,'2024-12-28 13:53:41',858852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655937,2,21396,0,0,1,5,0,1,'2024-12-28 13:53:41',861323,'2024-12-28 13:53:46',885902,26989,'','',30,0,0.02632,0.861,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655938,2,28533,0,0,1,1,0,1,'2024-12-28 13:53:46',888728,'2024-12-28 13:53:51',910606,26989,'','',30,0,0.00509,0.888,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655939,2,23554,0,0,1,1,0,1,'2024-12-28 13:53:51',912674,'2024-12-28 13:53:56',5468,26989,'','',30,0,0.00786,0.912,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655940,2,23553,0,0,1,10,1,1,'2024-12-28 13:54:06',19077,'2024-12-28 13:54:08',21438,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655941,2,28279,0,0,1,1,0,1,'2024-12-28 13:54:11',58,'2024-12-28 13:54:16',0,26989,'','',30,0,0.00612,0.072,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655942,2,23552,0,0,1,1,0,1,'2024-12-28 13:54:11',31210,'2024-12-28 13:54:16',0,26989,'','',30,0,0.00749,0.074,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655943,2,23551,0,0,1,1,0,1,'2024-12-28 13:54:11',62,'2024-12-28 13:54:16',0,26989,'','',30,0,0.00824,0.076,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655944,2,23554,0,0,1,1,0,1,'2024-12-28 13:54:16',0,'2024-12-28 13:54:16',100567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655945,2,23548,0,0,1,5,1,1,'2024-12-28 13:54:16',100821,'2024-12-28 13:54:18',107291,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655946,2,23549,0,0,1,10,0,1,'2024-12-28 13:54:18',127314,'2024-12-28 13:54:21',140790,26989,'','',30,0,0.00875,2.127,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655947,2,21395,0,0,1,5,1,1,'2024-12-28 13:54:26',158735,'2024-12-28 13:54:28',166990,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655948,2,23552,0,0,1,1,0,1,'2024-12-28 13:54:28',167273,'2024-12-28 13:54:28',175103,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655949,2,23551,0,0,1,1,0,1,'2024-12-28 13:54:36',218396,'2024-12-28 13:54:36',227824,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655950,2,23548,0,0,1,5,1,1,'2024-12-28 13:54:36',228295,'2024-12-28 13:54:37',202284,26989,'','',30,0,0.974,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655951,2,23553,0,0,1,10,1,1,'2024-12-28 13:54:41',228930,'2024-12-28 13:54:46',265266,26989,'','',30,0,1.07787,0.228,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655952,2,21397,0,0,1,5,1,1,'2024-12-28 13:54:41',230414,'2024-12-28 13:54:46',265486,26989,'','',30,0,1.07656,0.23,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655953,2,23548,0,0,1,5,1,1,'2024-12-28 13:54:41',226970,'2024-12-28 13:54:46',265690,26989,'','',30,0,1.08021,0.226,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655954,2,21395,0,0,1,5,1,1,'2024-12-28 13:54:41',232535,'2024-12-28 13:54:46',265885,26989,'','',30,0,2.00665,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655955,2,21396,0,0,1,5,0,1,'2024-12-28 13:54:46',268903,'2024-12-28 13:54:51',311170,26989,'','',30,0,0.02563,0.268,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655956,2,28533,0,0,1,1,0,1,'2024-12-28 13:54:51',311471,'2024-12-28 13:54:51',317882,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655957,2,28533,0,0,1,1,0,1,'2024-12-28 13:54:51',320649,'2024-12-28 13:54:56',342977,26989,'','',30,0,0.00507,0.32,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655958,2,23554,0,0,1,1,0,1,'2024-12-28 13:54:56',345507,'2024-12-28 13:55:01',386818,26989,'','',30,0,0.00798,0.345,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655959,2,23553,0,0,1,10,1,1,'2024-12-28 13:55:01',386864,'2024-12-28 13:55:03',393769,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655960,2,23552,0,0,1,1,0,1,'2024-12-28 13:55:06',421859,'2024-12-28 13:55:06',430393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655961,2,28533,0,0,1,1,0,1,'2024-12-28 13:55:11',465025,'2024-12-28 13:55:11',471397,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655962,2,23551,0,0,1,1,0,1,'2024-12-28 13:55:11',471675,'2024-12-28 13:55:11',480152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655963,2,28279,0,0,1,1,0,1,'2024-12-28 13:55:11',480999,'2024-12-28 13:55:11',486739,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655964,2,23554,0,0,1,1,0,1,'2024-12-28 13:55:16',510024,'2024-12-28 13:55:16',518840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655965,2,28279,0,0,1,1,0,1,'2024-12-28 13:55:16',521163,'2024-12-28 13:55:21',561108,26989,'','',30,0,0.00501,0.521,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655966,2,23552,0,0,1,1,0,1,'2024-12-28 13:55:16',523050,'2024-12-28 13:55:21',561300,26989,'','',30,0,0.00898,0.523,0,'OK - 192.168.77.8: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655967,2,23551,0,0,1,1,0,1,'2024-12-28 13:55:16',524649,'2024-12-28 13:55:21',561489,26989,'','',30,0,0.00843,0.524,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655968,2,23553,0,0,1,10,1,1,'2024-12-28 13:55:21',561534,'2024-12-28 13:55:23',568437,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655969,2,23549,0,0,1,10,0,1,'2024-12-28 13:55:23',570785,'2024-12-28 13:55:26',591553,26989,'','',30,0,0.01247,2.57,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655970,2,23553,0,0,1,10,1,1,'2024-12-28 13:55:46',692129,'2024-12-28 13:55:48',699627,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655971,2,21397,0,0,1,5,1,1,'2024-12-28 13:55:48',703881,'2024-12-28 13:55:51',739091,26989,'','',30,0,0.99397,2.703,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655972,2,23548,0,0,1,5,1,1,'2024-12-28 13:55:48',705590,'2024-12-28 13:55:51',739272,26989,'','',30,0,0.99231,2.705,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655973,2,23553,0,0,1,10,1,1,'2024-12-28 13:55:48',701980,'2024-12-28 13:55:51',739451,26989,'','',30,0,0.99631,2.701,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655974,2,23554,0,0,1,1,0,1,'2024-12-28 13:55:51',739680,'2024-12-28 13:55:51',748244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655975,2,21395,0,0,1,5,1,1,'2024-12-28 13:55:48',708034,'2024-12-28 13:55:51',748601,26989,'','',30,0,2.00687,2.708,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655976,2,21396,0,0,1,5,0,1,'2024-12-28 13:55:51',750777,'2024-12-28 13:55:56',776821,26989,'','',30,0,0.01987,0.75,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655977,2,23551,0,0,1,1,0,1,'2024-12-28 13:55:56',776866,'2024-12-28 13:55:56',785571,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655978,2,23549,0,0,1,10,0,1,'2024-12-28 13:55:56',785974,'2024-12-28 13:55:56',795716,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655979,2,28533,0,0,1,1,0,1,'2024-12-28 13:55:56',798156,'2024-12-28 13:56:01',827773,26989,'','',30,0,0.00483,0.798,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655980,2,23554,0,0,1,1,0,1,'2024-12-28 13:56:01',830379,'2024-12-28 13:56:06',856857,26989,'','',30,0,0.00777,0.83,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655981,2,21397,0,0,1,5,1,1,'2024-12-28 13:56:16',910031,'2024-12-28 13:56:18',916638,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655982,2,23553,0,0,1,10,1,1,'2024-12-28 13:56:18',916857,'2024-12-28 13:56:19',916904,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655983,2,28279,0,0,1,1,0,1,'2024-12-28 13:56:21',936227,'2024-12-28 13:56:26',966404,26989,'','',30,0,0.00512,0.936,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655984,2,23552,0,0,1,1,0,1,'2024-12-28 13:56:21',938175,'2024-12-28 13:56:26',966612,26989,'','',30,0,0.00856,0.938,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655985,2,23551,0,0,1,1,0,1,'2024-12-28 13:56:21',940325,'2024-12-28 13:56:26',966810,26989,'','',30,0,0.00806,0.94,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655986,2,28533,0,0,1,1,0,1,'2024-12-28 13:56:26',967075,'2024-12-28 13:56:26',973012,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655987,2,23549,0,0,1,10,0,1,'2024-12-28 13:56:26',973286,'2024-12-28 13:56:26',983324,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655988,2,23549,0,0,1,10,0,1,'2024-12-28 13:56:26',986001,'2024-12-28 13:56:32',4474,26989,'','',30,0,0.00911,0.985,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655989,2,23554,0,0,1,1,0,1,'2024-12-28 13:56:41',17464,'2024-12-28 13:56:41',40,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655990,2,21397,0,0,1,5,1,1,'2024-12-28 13:56:46',25401,'2024-12-28 13:56:48',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655991,2,23553,0,0,1,10,1,1,'2024-12-28 13:56:48',6,'2024-12-28 13:56:49',6,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655992,2,21397,0,0,1,5,1,1,'2024-12-28 13:56:51',0,'2024-12-28 13:56:56',125792,26989,'','',30,0,2.00678,0.091,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655993,2,23548,0,0,1,5,1,1,'2024-12-28 13:56:51',0,'2024-12-28 13:56:56',125993,26989,'','',30,0,2.00685,0.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655994,2,23553,0,0,1,10,1,1,'2024-12-28 13:56:51',0,'2024-12-28 13:56:56',126185,26989,'','',30,0,2.00678,0.095,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655995,2,21395,0,0,1,5,1,1,'2024-12-28 13:56:51',0,'2024-12-28 13:56:56',126389,26989,'','',30,0,2.00646,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276655996,2,21396,0,0,1,5,0,1,'2024-12-28 13:56:56',128978,'2024-12-28 13:57:01',161010,26989,'','',30,0,0.01938,0.128,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655997,2,28533,0,0,1,1,0,1,'2024-12-28 13:57:01',163682,'2024-12-28 13:57:06',189493,26989,'','',30,0,0.00488,0.163,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655998,2,23554,0,0,1,1,0,1,'2024-12-28 13:57:06',192221,'2024-12-28 13:57:11',218754,26989,'','',30,0,0.00779,0.192,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276655999,2,23548,0,0,1,5,1,1,'2024-12-28 13:57:16',245374,'2024-12-28 13:57:18',252286,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656000,2,23551,0,0,1,1,0,1,'2024-12-28 13:57:21',280147,'2024-12-28 13:57:21',289488,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656001,2,21395,0,0,1,5,1,1,'2024-12-28 13:57:26',318009,'2024-12-28 13:57:28',326069,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656002,2,23552,0,0,1,1,0,1,'2024-12-28 13:57:28',326313,'2024-12-28 13:57:28',334249,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656003,2,28279,0,0,1,1,0,1,'2024-12-28 13:57:28',336741,'2024-12-28 13:57:31',364865,26989,'','',30,0,0.00586,2.336,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656004,2,23552,0,0,1,1,0,1,'2024-12-28 13:57:28',338675,'2024-12-28 13:57:31',365067,26989,'','',30,0,0.00762,2.338,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656005,2,23551,0,0,1,1,0,1,'2024-12-28 13:57:28',340707,'2024-12-28 13:57:31',365243,26989,'','',30,0,0.00852,2.34,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656006,2,23549,0,0,1,10,0,1,'2024-12-28 13:57:32',369751,'2024-12-28 13:57:36',400512,26989,'','',30,0,0.00881,0.369,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656007,2,23548,0,0,1,5,1,1,'2024-12-28 13:57:41',415315,'2024-12-28 13:57:42',490410,26989,'','',30,0,1.074,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656008,2,23553,0,0,1,10,1,1,'2024-12-28 13:57:46',519042,'2024-12-28 13:57:48',526350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656009,2,28533,0,0,1,1,0,1,'2024-12-28 13:57:51',560116,'2024-12-28 13:57:51',566369,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656010,2,21395,0,0,1,5,1,1,'2024-12-28 13:57:56',589088,'2024-12-28 13:57:58',595025,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656011,2,21395,0,0,1,5,1,1,'2024-12-28 13:57:58',603664,'2024-12-28 13:58:01',623046,26989,'','',30,0,0.99079,2.603,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656012,2,21397,0,0,1,5,1,1,'2024-12-28 13:57:58',597536,'2024-12-28 13:58:01',623474,26989,'','',30,0,2.00603,2.597,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656013,2,23548,0,0,1,5,1,1,'2024-12-28 13:57:58',599466,'2024-12-28 13:58:01',623688,26989,'','',30,0,2.00708,2.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656014,2,23553,0,0,1,10,1,1,'2024-12-28 13:57:58',601528,'2024-12-28 13:58:01',623880,26989,'','',30,0,2.006,2.601,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656015,2,21396,0,0,1,5,0,1,'2024-12-28 13:58:01',626225,'2024-12-28 13:58:06',648463,26989,'','',30,0,0.02273,0.626,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656016,2,23552,0,0,1,1,0,1,'2024-12-28 13:58:06',648717,'2024-12-28 13:58:06',657004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656017,2,28533,0,0,1,1,0,1,'2024-12-28 13:58:06',659289,'2024-12-28 13:58:11',694820,26989,'','',30,0,0.00487,0.659,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656018,2,23551,0,0,1,1,0,1,'2024-12-28 13:58:11',695124,'2024-12-28 13:58:11',704217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656019,2,28279,0,0,1,1,0,1,'2024-12-28 13:58:11',705083,'2024-12-28 13:58:11',710744,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656020,2,23554,0,0,1,1,0,1,'2024-12-28 13:58:11',713159,'2024-12-28 13:58:16',736813,26989,'','',30,0,0.0076,0.713,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656021,2,23553,0,0,1,10,1,1,'2024-12-28 13:58:21',760782,'2024-12-28 13:58:23',767291,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656022,2,28279,0,0,1,1,0,1,'2024-12-28 13:58:31',805642,'2024-12-28 13:58:36',830090,26989,'','',30,0,0.00521,0.805,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656023,2,23552,0,0,1,1,0,1,'2024-12-28 13:58:31',807572,'2024-12-28 13:58:36',830293,26989,'','',30,0,0.00722,0.807,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656024,2,23551,0,0,1,1,0,1,'2024-12-28 13:58:31',809482,'2024-12-28 13:58:36',830489,26989,'','',30,0,0.0092,0.809,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656025,2,23549,0,0,1,10,0,1,'2024-12-28 13:58:36',832764,'2024-12-28 13:58:41',854739,26989,'','',30,0,0.0094,0.832,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656026,2,23553,0,0,1,10,1,1,'2024-12-28 13:58:46',887925,'2024-12-28 13:58:48',894537,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656027,2,23554,0,0,1,1,0,1,'2024-12-28 13:58:51',928342,'2024-12-28 13:58:51',937214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656028,2,23551,0,0,1,1,0,1,'2024-12-28 13:58:56',965018,'2024-12-28 13:58:56',973666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656029,2,23549,0,0,1,10,0,1,'2024-12-28 13:58:56',974125,'2024-12-28 13:58:56',987792,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656030,2,21395,0,0,1,5,1,1,'2024-12-28 13:59:01',4,'2024-12-28 13:59:06',11641,26989,'','',30,0,2.00607,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656031,2,21397,0,0,1,5,1,1,'2024-12-28 13:59:01',6,'2024-12-28 13:59:06',11751,26989,'','',30,0,2.00595,0.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656032,2,23548,0,0,1,5,1,1,'2024-12-28 13:59:01',7,'2024-12-28 13:59:06',22,26989,'','',30,0,2.00691,0.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656033,2,23553,0,0,1,10,1,1,'2024-12-28 13:59:01',547,'2024-12-28 13:59:06',184,26989,'','',30,0,2.0064,0.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656034,2,21396,0,0,1,5,0,1,'2024-12-28 13:59:06',1483,'2024-12-28 13:59:06',39,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656035,2,21396,0,0,1,5,0,1,'2024-12-28 13:59:06',321,'2024-12-28 13:59:11',3133,26989,'','',30,0,0.02739,0.05,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656036,2,28533,0,0,1,1,0,1,'2024-12-28 13:59:11',407,'2024-12-28 13:59:16',0,26989,'','',30,0,0.00499,0.062,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656037,2,23554,0,0,1,1,0,1,'2024-12-28 13:59:16',0,'2024-12-28 13:59:21',122680,26989,'','',30,0,0.00788,0.095,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656038,2,23549,0,0,1,10,0,1,'2024-12-28 13:59:26',153172,'2024-12-28 13:59:26',164703,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656039,2,23551,0,0,1,1,0,1,'2024-12-28 13:59:26',164917,'2024-12-28 13:59:26',173224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656040,2,28279,0,0,1,1,0,1,'2024-12-28 13:59:36',227920,'2024-12-28 13:59:36',234291,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656041,2,28279,0,0,1,1,0,1,'2024-12-28 13:59:36',237147,'2024-12-28 13:59:41',267595,26989,'','',30,0,0.00519,0.237,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656042,2,23552,0,0,1,1,0,1,'2024-12-28 13:59:36',239065,'2024-12-28 13:59:41',267790,26989,'','',30,0,0.00881,0.239,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656043,2,23551,0,0,1,1,0,1,'2024-12-28 13:59:36',240778,'2024-12-28 13:59:41',267967,26989,'','',30,0,0.00815,0.24,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656044,2,23554,0,0,1,1,0,1,'2024-12-28 13:59:41',268026,'2024-12-28 13:59:41',277085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656045,2,23549,0,0,1,10,0,1,'2024-12-28 13:59:41',279493,'2024-12-28 13:59:46',310122,26989,'','',30,0,0.00908,0.279,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656046,2,21397,0,0,1,5,1,1,'2024-12-28 13:59:46',310173,'2024-12-28 13:59:48',317968,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656047,2,23553,0,0,1,10,1,1,'2024-12-28 13:59:48',318252,'2024-12-28 13:59:49',316144,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656048,2,23553,0,0,1,10,1,1,'2024-12-28 14:00:06',409633,'2024-12-28 14:00:08',417506,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656049,2,23548,0,0,1,5,1,1,'2024-12-28 14:00:08',422548,'2024-12-28 14:00:11',443005,26989,'','',30,0,0.99233,2.422,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656050,2,21397,0,0,1,5,1,1,'2024-12-28 14:00:08',421788,'2024-12-28 14:00:11',443228,26989,'','',30,0,0.99311,2.421,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656051,2,23553,0,0,1,10,1,1,'2024-12-28 14:00:08',424981,'2024-12-28 14:00:11',443459,26989,'','',30,0,0.99003,2.424,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656052,2,21395,0,0,1,5,1,1,'2024-12-28 14:00:08',419879,'2024-12-28 14:00:11',443672,26989,'','',30,0,2.00608,2.419,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656053,2,21396,0,0,1,5,0,1,'2024-12-28 14:00:11',446057,'2024-12-28 14:00:16',484044,26989,'','',30,0,0.0197,0.446,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656054,2,23554,0,0,1,1,0,1,'2024-12-28 14:00:16',484098,'2024-12-28 14:00:16',492626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656055,2,28533,0,0,1,1,0,1,'2024-12-28 14:00:16',495449,'2024-12-28 14:00:21',525031,26989,'','',30,0,0.00492,0.495,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656056,2,23551,0,0,1,1,0,1,'2024-12-28 14:00:21',525550,'2024-12-28 14:00:21',534561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656057,2,23554,0,0,1,1,0,1,'2024-12-28 14:00:21',537038,'2024-12-28 14:00:26',564131,26989,'','',30,0,0.00773,0.537,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656058,2,21395,0,0,1,5,1,1,'2024-12-28 14:00:26',564181,'2024-12-28 14:00:28',571491,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656059,2,23552,0,0,1,1,0,1,'2024-12-28 14:00:28',571784,'2024-12-28 14:00:28',579733,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656060,2,23548,0,0,1,5,1,1,'2024-12-28 14:00:36',642511,'2024-12-28 14:00:37',621176,26989,'','',30,0,0.979,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656061,2,28279,0,0,1,1,0,1,'2024-12-28 14:00:41',653838,'2024-12-28 14:00:46',683291,26989,'','',30,0,0.00539,0.653,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656062,2,23552,0,0,1,1,0,1,'2024-12-28 14:00:41',655812,'2024-12-28 14:00:46',683482,26989,'','',30,0,0.00775,0.655,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656063,2,23551,0,0,1,1,0,1,'2024-12-28 14:00:41',658044,'2024-12-28 14:00:46',683663,26989,'','',30,0,0.00808,0.658,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656064,2,23553,0,0,1,10,1,1,'2024-12-28 14:00:46',683937,'2024-12-28 14:00:48',692038,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656065,2,23549,0,0,1,10,0,1,'2024-12-28 14:00:48',694888,'2024-12-28 14:00:51',734998,26989,'','',30,0,0.01177,2.694,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656066,2,28533,0,0,1,1,0,1,'2024-12-28 14:00:51',735285,'2024-12-28 14:00:51',741473,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656067,2,21395,0,0,1,5,1,1,'2024-12-28 14:00:56',761752,'2024-12-28 14:00:58',768152,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656068,2,23552,0,0,1,1,0,1,'2024-12-28 14:01:06',820331,'2024-12-28 14:01:06',829020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656069,2,28533,0,0,1,1,0,1,'2024-12-28 14:01:11',868795,'2024-12-28 14:01:11',874871,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656070,2,23551,0,0,1,1,0,1,'2024-12-28 14:01:11',875153,'2024-12-28 14:01:11',883608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656071,2,28279,0,0,1,1,0,1,'2024-12-28 14:01:11',884467,'2024-12-28 14:01:11',890117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656072,2,23548,0,0,1,5,1,1,'2024-12-28 14:01:11',892461,'2024-12-28 14:01:16',920652,26989,'','',30,0,2.00845,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656073,2,21397,0,0,1,5,1,1,'2024-12-28 14:01:11',893912,'2024-12-28 14:01:16',920849,26989,'','',30,0,2.00804,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656074,2,21395,0,0,1,5,1,1,'2024-12-28 14:01:11',896975,'2024-12-28 14:01:16',921045,26989,'','',30,0,2.00617,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656075,2,23553,0,0,1,10,1,1,'2024-12-28 14:01:11',894914,'2024-12-28 14:01:16',921240,26989,'','',30,0,2.00903,0.894,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656076,2,23554,0,0,1,1,0,1,'2024-12-28 14:01:16',921282,'2024-12-28 14:01:16',930031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656077,2,21396,0,0,1,5,0,1,'2024-12-28 14:01:16',932381,'2024-12-28 14:01:21',961932,26989,'','',30,0,0.0258,0.932,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656078,2,28533,0,0,1,1,0,1,'2024-12-28 14:01:21',964240,'2024-12-28 14:01:26',988067,26989,'','',30,0,0.00502,0.964,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656079,2,23554,0,0,1,1,0,1,'2024-12-28 14:01:26',990181,'2024-12-28 14:01:32',6451,26989,'','',30,0,0.00789,0.99,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656080,2,23553,0,0,1,10,1,1,'2024-12-28 14:01:46',42,'2024-12-28 14:01:48',24716,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656081,2,28279,0,0,1,1,0,1,'2024-12-28 14:01:48',25954,'2024-12-28 14:01:51',3933,26989,'','',30,0,0.00502,2.062,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656082,2,23552,0,0,1,1,0,1,'2024-12-28 14:01:48',26914,'2024-12-28 14:01:51',3949,26989,'','',30,0,0.00736,2.064,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656083,2,23551,0,0,1,1,0,1,'2024-12-28 14:01:48',27987,'2024-12-28 14:01:51',31714,26989,'','',30,0,0.00895,2.066,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656084,2,23554,0,0,1,1,0,1,'2024-12-28 14:01:51',31750,'2024-12-28 14:01:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656085,2,23549,0,0,1,10,0,1,'2024-12-28 14:01:51',0,'2024-12-28 14:01:56',104692,26989,'','',30,0,0.00933,0.086,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656086,2,21396,0,0,1,5,0,1,'2024-12-28 14:02:06',156296,'2024-12-28 14:02:06',182977,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656087,2,21397,0,0,1,5,1,1,'2024-12-28 14:02:16',233113,'2024-12-28 14:02:18',240516,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656088,2,23553,0,0,1,10,1,1,'2024-12-28 14:02:18',240765,'2024-12-28 14:02:19',239751,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656089,2,21397,0,0,1,5,1,1,'2024-12-28 14:02:19',243149,'2024-12-28 14:02:21',269057,26989,'','',30,0,2.00692,3.243,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656090,2,23553,0,0,1,10,1,1,'2024-12-28 14:02:19',246564,'2024-12-28 14:02:21',269273,26989,'','',30,0,2.00744,3.246,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656091,2,23548,0,0,1,5,1,1,'2024-12-28 14:02:19',242094,'2024-12-28 14:02:26',299889,26989,'','',30,0,2.00893,3.242,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656092,2,21395,0,0,1,5,1,1,'2024-12-28 14:02:19',245131,'2024-12-28 14:02:26',300093,26989,'','',30,0,2.00613,3.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656093,2,21396,0,0,1,5,0,1,'2024-12-28 14:02:21',271556,'2024-12-28 14:02:26',300274,26989,'','',30,0,0.02638,0.271,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656094,2,28533,0,0,1,1,0,1,'2024-12-28 14:02:26',300525,'2024-12-28 14:02:26',306605,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656095,2,23549,0,0,1,10,0,1,'2024-12-28 14:02:26',306860,'2024-12-28 14:02:26',319286,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656096,2,23551,0,0,1,1,0,1,'2024-12-28 14:02:26',319538,'2024-12-28 14:02:26',328010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656097,2,28533,0,0,1,1,0,1,'2024-12-28 14:02:26',330397,'2024-12-28 14:02:31',356807,26989,'','',30,0,0.0049,0.33,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656098,2,23554,0,0,1,1,0,1,'2024-12-28 14:02:32',364991,'2024-12-28 14:02:36',385258,26989,'','',30,0,0.00814,0.364,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656099,2,28279,0,0,1,1,0,1,'2024-12-28 14:02:36',385320,'2024-12-28 14:02:36',391552,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656100,2,21397,0,0,1,5,1,1,'2024-12-28 14:02:46',447722,'2024-12-28 14:02:48',454433,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656101,2,23553,0,0,1,10,1,1,'2024-12-28 14:02:48',454724,'2024-12-28 14:02:49',454769,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656102,2,28279,0,0,1,1,0,1,'2024-12-28 14:02:51',474035,'2024-12-28 14:02:56',508059,26989,'','',30,0,0.00505,0.474,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656103,2,23552,0,0,1,1,0,1,'2024-12-28 14:02:51',475993,'2024-12-28 14:02:56',508267,26989,'','',30,0,0.00785,0.475,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656104,2,23551,0,0,1,1,0,1,'2024-12-28 14:02:51',478094,'2024-12-28 14:02:56',508477,26989,'','',30,0,0.00817,0.478,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656105,2,23549,0,0,1,10,0,1,'2024-12-28 14:02:56',511491,'2024-12-28 14:03:01',549140,26989,'','',30,0,0.00902,0.511,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656106,2,23553,0,0,1,10,1,1,'2024-12-28 14:03:06',578172,'2024-12-28 14:03:08',585521,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656107,2,23554,0,0,1,1,0,1,'2024-12-28 14:03:16',634017,'2024-12-28 14:03:16',642496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656108,2,23548,0,0,1,5,1,1,'2024-12-28 14:03:16',642783,'2024-12-28 14:03:18',650008,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656109,2,23551,0,0,1,1,0,1,'2024-12-28 14:03:21',677500,'2024-12-28 14:03:21',686404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656110,2,21397,0,0,1,5,1,1,'2024-12-28 14:03:21',688905,'2024-12-28 14:03:26',716587,26989,'','',30,0,2.00572,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656111,2,23553,0,0,1,10,1,1,'2024-12-28 14:03:21',690771,'2024-12-28 14:03:26',716803,26989,'','',30,0,2.00667,0.69,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656112,2,21395,0,0,1,5,1,1,'2024-12-28 14:03:26',716853,'2024-12-28 14:03:28',724788,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656113,2,23552,0,0,1,1,0,1,'2024-12-28 14:03:28',725058,'2024-12-28 14:03:28',733678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656114,2,21396,0,0,1,5,0,1,'2024-12-28 14:03:28',739896,'2024-12-28 14:03:31',764771,26989,'','',30,0,0.01948,2.739,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656115,2,21395,0,0,1,5,1,1,'2024-12-28 14:03:28',738271,'2024-12-28 14:03:31',764989,26989,'','',30,0,0.98485,2.738,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656116,2,23548,0,0,1,5,1,1,'2024-12-28 14:03:28',736348,'2024-12-28 14:03:31',765197,26989,'','',30,0,2.0059,2.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656117,2,28533,0,0,1,1,0,1,'2024-12-28 14:03:31',767359,'2024-12-28 14:03:36',816574,26989,'','',30,0,0.00494,0.767,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656118,2,23554,0,0,1,1,0,1,'2024-12-28 14:03:36',819700,'2024-12-28 14:03:41',852632,26989,'','',30,0,0.00858,0.819,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656119,2,23553,0,0,1,10,1,1,'2024-12-28 14:03:46',883815,'2024-12-28 14:03:48',891113,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656120,2,28533,0,0,1,1,0,1,'2024-12-28 14:03:51',922992,'2024-12-28 14:03:51',929447,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656121,2,21395,0,0,1,5,1,1,'2024-12-28 14:03:56',953218,'2024-12-28 14:03:58',960989,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656122,2,28279,0,0,1,1,0,1,'2024-12-28 14:03:58',963591,'2024-12-28 14:04:01',998814,26989,'','',30,0,0.00598,2.963,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656123,2,23552,0,0,1,1,0,1,'2024-12-28 14:03:58',965537,'2024-12-28 14:04:01',999003,26989,'','',30,0,0.00843,2.965,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656124,2,23551,0,0,1,1,0,1,'2024-12-28 14:03:58',967748,'2024-12-28 14:04:01',999195,26989,'','',30,0,0.00892,2.967,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656125,2,23549,0,0,1,10,0,1,'2024-12-28 14:04:02',1016,'2024-12-28 14:04:06',6135,26989,'','',30,0,0.0093,1.001,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656126,2,28533,0,0,1,1,0,1,'2024-12-28 14:04:11',271,'2024-12-28 14:04:11',39,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656127,2,23554,0,0,1,1,0,1,'2024-12-28 14:04:16',5,'2024-12-28 14:04:16',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656128,2,23553,0,0,1,10,1,1,'2024-12-28 14:04:21',7,'2024-12-28 14:04:23',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656129,2,21397,0,0,1,5,1,1,'2024-12-28 14:04:26',0,'2024-12-28 14:04:31',120288,26989,'','',30,0,2.00625,0.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656130,2,23553,0,0,1,10,1,1,'2024-12-28 14:04:26',0,'2024-12-28 14:04:31',120487,26989,'','',30,0,2.00659,0.097,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656131,2,21396,0,0,1,5,0,1,'2024-12-28 14:04:31',122592,'2024-12-28 14:04:36',146264,26989,'','',30,0,0.02745,0.122,0,'OK - 192.168.77.159: rta 1.124ms, lost 0%','rta=1.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656132,2,21395,0,0,1,5,1,1,'2024-12-28 14:04:31',124526,'2024-12-28 14:04:36',146468,26989,'','',30,0,2.00698,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656133,2,23548,0,0,1,5,1,1,'2024-12-28 14:04:31',126638,'2024-12-28 14:04:36',146660,26989,'','',30,0,2.00637,0.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656134,2,28533,0,0,1,1,0,1,'2024-12-28 14:04:36',148709,'2024-12-28 14:04:41',166564,26989,'','',30,0,0.00508,0.148,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656135,2,23554,0,0,1,1,0,1,'2024-12-28 14:04:41',168659,'2024-12-28 14:04:46',189796,26989,'','',30,0,0.00798,0.168,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656136,2,23553,0,0,1,10,1,1,'2024-12-28 14:04:46',190058,'2024-12-28 14:04:48',198448,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656137,2,23551,0,0,1,1,0,1,'2024-12-28 14:04:56',255856,'2024-12-28 14:04:56',264773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656138,2,23549,0,0,1,10,0,1,'2024-12-28 14:04:56',265262,'2024-12-28 14:04:56',276350,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656139,2,28279,0,0,1,1,0,1,'2024-12-28 14:05:01',310053,'2024-12-28 14:05:06',340131,26989,'','',30,0,0.00642,0.31,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656140,2,23552,0,0,1,1,0,1,'2024-12-28 14:05:01',312217,'2024-12-28 14:05:06',340315,26989,'','',30,0,0.00753,0.312,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656141,2,23551,0,0,1,1,0,1,'2024-12-28 14:05:01',314346,'2024-12-28 14:05:06',340502,26989,'','',30,0,0.0081,0.314,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656142,2,21396,0,0,1,5,0,1,'2024-12-28 14:05:06',340766,'2024-12-28 14:05:06',368204,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656143,2,23549,0,0,1,10,0,1,'2024-12-28 14:05:06',370510,'2024-12-28 14:05:11',380373,26989,'','',30,0,0.00901,0.37,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656144,2,21397,0,0,1,5,1,1,'2024-12-28 14:05:16',410664,'2024-12-28 14:05:18',417697,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656145,2,23553,0,0,1,10,1,1,'2024-12-28 14:05:18',417947,'2024-12-28 14:05:19',417818,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656146,2,28533,0,0,1,1,0,1,'2024-12-28 14:05:26',472999,'2024-12-28 14:05:26',478949,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656147,2,23549,0,0,1,10,0,1,'2024-12-28 14:05:26',479193,'2024-12-28 14:05:26',494292,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656148,2,23551,0,0,1,1,0,1,'2024-12-28 14:05:26',494546,'2024-12-28 14:05:26',502977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656149,2,28279,0,0,1,1,0,1,'2024-12-28 14:05:36',560619,'2024-12-28 14:05:36',567058,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656150,2,21397,0,0,1,5,1,1,'2024-12-28 14:05:31',528138,'2024-12-28 14:05:36',567751,26989,'','',30,0,2.00651,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656151,2,23553,0,0,1,10,1,1,'2024-12-28 14:05:31',530067,'2024-12-28 14:05:36',567981,26989,'','',30,0,2.00653,0.53,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656152,2,21396,0,0,1,5,0,1,'2024-12-28 14:05:36',570637,'2024-12-28 14:05:41',704535,26989,'','',30,0,0.02758,0.57,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656153,2,21395,0,0,1,5,1,1,'2024-12-28 14:05:36',572580,'2024-12-28 14:05:41',704746,26989,'','',30,0,2.00728,0.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656154,2,23548,0,0,1,5,1,1,'2024-12-28 14:05:36',574530,'2024-12-28 14:05:41',704948,26989,'','',30,0,2.00747,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656155,2,23554,0,0,1,1,0,1,'2024-12-28 14:05:41',705002,'2024-12-28 14:05:41',714224,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656156,2,28533,0,0,1,1,0,1,'2024-12-28 14:05:41',716731,'2024-12-28 14:05:46',746583,26989,'','',30,0,0.00504,0.716,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656157,2,23554,0,0,1,1,0,1,'2024-12-28 14:05:46',749252,'2024-12-28 14:05:51',771683,26989,'','',30,0,0.00791,0.749,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656158,2,23553,0,0,1,10,1,1,'2024-12-28 14:06:06',855761,'2024-12-28 14:06:08',863335,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656159,2,28279,0,0,1,1,0,1,'2024-12-28 14:06:08',865692,'2024-12-28 14:06:11',890471,26989,'','',30,0,0.00508,2.865,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656160,2,23552,0,0,1,1,0,1,'2024-12-28 14:06:08',867576,'2024-12-28 14:06:11',890676,26989,'','',30,0,0.00719,2.867,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656161,2,23551,0,0,1,1,0,1,'2024-12-28 14:06:08',869666,'2024-12-28 14:06:11',890852,26989,'','',30,0,0.00863,2.869,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656162,2,23549,0,0,1,10,0,1,'2024-12-28 14:06:11',892915,'2024-12-28 14:06:16',919719,26989,'','',30,0,0.00919,0.892,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656163,2,23554,0,0,1,1,0,1,'2024-12-28 14:06:16',919763,'2024-12-28 14:06:16',928274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656164,2,23548,0,0,1,5,1,1,'2024-12-28 14:06:16',928524,'2024-12-28 14:06:18',935083,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656165,2,21395,0,0,1,5,1,1,'2024-12-28 14:06:26',994020,'2024-12-28 14:06:29',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656166,2,23552,0,0,1,1,0,1,'2024-12-28 14:06:29',1118,'2024-12-28 14:06:29',4244,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656167,2,23551,0,0,1,1,0,1,'2024-12-28 14:06:36',1879,'2024-12-28 14:06:36',18932,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656168,2,23548,0,0,1,5,1,1,'2024-12-28 14:06:41',402,'2024-12-28 14:06:42',141225,26989,'','',30,0,1.078,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656169,2,21397,0,0,1,5,1,1,'2024-12-28 14:06:36',20185,'2024-12-28 14:06:42',141656,26989,'','',30,0,0.98828,0.047,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656170,2,23553,0,0,1,10,1,1,'2024-12-28 14:06:36',4,'2024-12-28 14:06:42',141852,26989,'','',30,0,0.98672,0.049,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656171,2,21396,0,0,1,5,0,1,'2024-12-28 14:06:42',144111,'2024-12-28 14:06:46',161902,26989,'','',30,0,0.0203,1.144,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656172,2,21395,0,0,1,5,1,1,'2024-12-28 14:06:42',146021,'2024-12-28 14:06:46',162515,26989,'','',30,0,2.00649,1.145,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656173,2,23548,0,0,1,5,1,1,'2024-12-28 14:06:42',148112,'2024-12-28 14:06:46',162704,26989,'','',30,0,2.00634,1.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656174,2,28533,0,0,1,1,0,1,'2024-12-28 14:06:46',165196,'2024-12-28 14:06:51',192310,26989,'','',30,0,0.00512,0.165,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656175,2,23554,0,0,1,1,0,1,'2024-12-28 14:06:51',195280,'2024-12-28 14:06:56',207418,26989,'','',30,0,0.00797,0.195,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656176,2,23553,0,0,1,10,1,1,'2024-12-28 14:07:01',223026,'2024-12-28 14:07:03',230462,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656177,2,23552,0,0,1,1,0,1,'2024-12-28 14:07:06',242974,'2024-12-28 14:07:06',251379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656178,2,28533,0,0,1,1,0,1,'2024-12-28 14:07:11',291255,'2024-12-28 14:07:11',297663,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656179,2,23551,0,0,1,1,0,1,'2024-12-28 14:07:11',297929,'2024-12-28 14:07:11',306364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656180,2,28279,0,0,1,1,0,1,'2024-12-28 14:07:11',307217,'2024-12-28 14:07:11',312856,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656181,2,28279,0,0,1,1,0,1,'2024-12-28 14:07:11',315198,'2024-12-28 14:07:16',343048,26989,'','',30,0,0.00488,0.315,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656182,2,23552,0,0,1,1,0,1,'2024-12-28 14:07:11',317092,'2024-12-28 14:07:16',343232,26989,'','',30,0,0.00758,0.317,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656183,2,23551,0,0,1,1,0,1,'2024-12-28 14:07:11',319116,'2024-12-28 14:07:16',343413,26989,'','',30,0,0.00832,0.319,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656184,2,23554,0,0,1,1,0,1,'2024-12-28 14:07:16',343455,'2024-12-28 14:07:16',352161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656185,2,23549,0,0,1,10,0,1,'2024-12-28 14:07:16',354484,'2024-12-28 14:07:21',370266,26989,'','',30,0,0.00877,0.354,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656186,2,23553,0,0,1,10,1,1,'2024-12-28 14:07:21',370309,'2024-12-28 14:07:23',376778,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656187,2,21397,0,0,1,5,1,1,'2024-12-28 14:07:42',456644,'2024-12-28 14:07:46',491692,26989,'','',30,0,0.65115,0.456,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656188,2,23553,0,0,1,10,1,1,'2024-12-28 14:07:42',458696,'2024-12-28 14:07:46',491890,26989,'','',30,0,0.64951,0.458,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656189,2,21396,0,0,1,5,0,1,'2024-12-28 14:07:46',494380,'2024-12-28 14:07:51',524068,26989,'','',30,0,0.02681,0.494,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656190,2,21395,0,0,1,5,1,1,'2024-12-28 14:07:46',496249,'2024-12-28 14:07:51',524289,26989,'','',30,0,2.00737,0.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656191,2,23548,0,0,1,5,1,1,'2024-12-28 14:07:46',498230,'2024-12-28 14:07:51',524496,26989,'','',30,0,2.00699,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656192,2,23554,0,0,1,1,0,1,'2024-12-28 14:07:51',524743,'2024-12-28 14:07:51',533617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656193,2,28533,0,0,1,1,0,1,'2024-12-28 14:07:51',536018,'2024-12-28 14:07:56',564253,26989,'','',30,0,0.00482,0.536,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656194,2,23551,0,0,1,1,0,1,'2024-12-28 14:07:56',564307,'2024-12-28 14:07:56',573174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656195,2,23549,0,0,1,10,0,1,'2024-12-28 14:07:56',573625,'2024-12-28 14:07:56',583655,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656196,2,23554,0,0,1,1,0,1,'2024-12-28 14:07:56',586206,'2024-12-28 14:08:01',612078,26989,'','',30,0,0.0077,0.586,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656197,2,21396,0,0,1,5,0,1,'2024-12-28 14:08:06',640738,'2024-12-28 14:08:06',667783,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656198,2,21397,0,0,1,5,1,1,'2024-12-28 14:08:16',720340,'2024-12-28 14:08:18',728188,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656199,2,23553,0,0,1,10,1,1,'2024-12-28 14:08:18',728437,'2024-12-28 14:08:19',726392,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656200,2,28279,0,0,1,1,0,1,'2024-12-28 14:08:19',728694,'2024-12-28 14:08:21',752121,26989,'','',30,0,0.00592,3.728,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656201,2,23552,0,0,1,1,0,1,'2024-12-28 14:08:19',730613,'2024-12-28 14:08:21',752309,26989,'','',30,0,0.0077,3.73,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656202,2,23551,0,0,1,1,0,1,'2024-12-28 14:08:19',732698,'2024-12-28 14:08:21',752495,26989,'','',30,0,0.0086,3.732,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656203,2,23549,0,0,1,10,0,1,'2024-12-28 14:08:21',754596,'2024-12-28 14:08:26',788017,26989,'','',30,0,0.01157,0.754,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656204,2,28533,0,0,1,1,0,1,'2024-12-28 14:08:26',788283,'2024-12-28 14:08:26',794250,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656205,2,28279,0,0,1,1,0,1,'2024-12-28 14:08:36',875318,'2024-12-28 14:08:36',881837,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656206,2,23554,0,0,1,1,0,1,'2024-12-28 14:08:41',905131,'2024-12-28 14:08:41',914076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656207,2,21397,0,0,1,5,1,1,'2024-12-28 14:08:46',943601,'2024-12-28 14:08:48',950226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656208,2,23553,0,0,1,10,1,1,'2024-12-28 14:08:48',950508,'2024-12-28 14:08:49',949515,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656209,2,21397,0,0,1,5,1,1,'2024-12-28 14:08:49',952079,'2024-12-28 14:08:51',987070,26989,'','',30,0,2.00598,3.952,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656210,2,23553,0,0,1,10,1,1,'2024-12-28 14:08:49',953995,'2024-12-28 14:08:51',987286,26989,'','',30,0,2.00676,3.953,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656211,2,21396,0,0,1,5,0,1,'2024-12-28 14:08:51',989599,'2024-12-28 14:08:56',3596,26989,'','',30,0,0.02168,0.989,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656212,2,23548,0,0,1,5,1,1,'2024-12-28 14:08:51',993950,'2024-12-28 14:08:56',3744,26989,'','',30,0,0.96349,0.993,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656213,2,21395,0,0,1,5,1,1,'2024-12-28 14:08:51',991832,'2024-12-28 14:08:56',4014,26989,'','',30,0,2.00684,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656214,2,28533,0,0,1,1,0,1,'2024-12-28 14:08:56',532,'2024-12-28 14:09:01',11324,26989,'','',30,0,0.00522,0.01,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656215,2,23554,0,0,1,1,0,1,'2024-12-28 14:09:01',2,'2024-12-28 14:09:06',22711,26989,'','',30,0,0.00783,0.028,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656216,2,23553,0,0,1,10,1,1,'2024-12-28 14:09:06',23005,'2024-12-28 14:09:08',403,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656217,2,23548,0,0,1,5,1,1,'2024-12-28 14:09:16',103574,'2024-12-28 14:09:18',111066,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656218,2,23551,0,0,1,1,0,1,'2024-12-28 14:09:21',141185,'2024-12-28 14:09:21',150063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656219,2,28279,0,0,1,1,0,1,'2024-12-28 14:09:21',152366,'2024-12-28 14:09:26',173424,26989,'','',30,0,0.00595,0.152,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656220,2,23552,0,0,1,1,0,1,'2024-12-28 14:09:21',154207,'2024-12-28 14:09:26',173604,26989,'','',30,0,0.0093,0.154,0,'OK - 192.168.77.8: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656221,2,23551,0,0,1,1,0,1,'2024-12-28 14:09:21',156215,'2024-12-28 14:09:26',173805,26989,'','',30,0,0.00791,0.156,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656222,2,21395,0,0,1,5,1,1,'2024-12-28 14:09:26',173847,'2024-12-28 14:09:28',180691,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656223,2,23549,0,0,1,10,0,1,'2024-12-28 14:09:28',183444,'2024-12-28 14:09:31',190232,26989,'','',30,0,0.00881,2.183,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656224,2,23548,0,0,1,5,1,1,'2024-12-28 14:09:41',247335,'2024-12-28 14:09:42',313851,26989,'','',30,0,1.066,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656225,2,23553,0,0,1,10,1,1,'2024-12-28 14:09:46',344299,'2024-12-28 14:09:48',352076,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656226,2,28533,0,0,1,1,0,1,'2024-12-28 14:09:51',373969,'2024-12-28 14:09:51',380398,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656227,2,21395,0,0,1,5,1,1,'2024-12-28 14:09:56',407881,'2024-12-28 14:09:58',415815,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656228,2,21397,0,0,1,5,1,1,'2024-12-28 14:09:51',383199,'2024-12-28 14:09:58',416224,26989,'','',30,0,1.08774,0.383,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656229,2,23553,0,0,1,10,1,1,'2024-12-28 14:09:51',385147,'2024-12-28 14:09:58',416423,26989,'','',30,0,1.08612,0.385,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656230,2,21396,0,0,1,5,0,1,'2024-12-28 14:09:58',418803,'2024-12-28 14:10:01',443784,26989,'','',30,0,0.01922,2.418,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656231,2,21395,0,0,1,5,1,1,'2024-12-28 14:09:58',422865,'2024-12-28 14:10:01',444008,26989,'','',30,0,0.99135,2.422,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656232,2,23548,0,0,1,5,1,1,'2024-12-28 14:09:58',420765,'2024-12-28 14:10:01',444440,26989,'','',30,0,2.00728,2.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656233,2,28533,0,0,1,1,0,1,'2024-12-28 14:10:01',446784,'2024-12-28 14:10:06',468984,26989,'','',30,0,0.00509,0.446,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656234,2,23552,0,0,1,1,0,1,'2024-12-28 14:10:06',469230,'2024-12-28 14:10:06',477989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656235,2,23554,0,0,1,1,0,1,'2024-12-28 14:10:06',480313,'2024-12-28 14:10:11',518606,26989,'','',30,0,0.00769,0.48,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656236,2,23551,0,0,1,1,0,1,'2024-12-28 14:10:11',518906,'2024-12-28 14:10:11',527760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656237,2,28279,0,0,1,1,0,1,'2024-12-28 14:10:11',528633,'2024-12-28 14:10:11',534324,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656238,2,23553,0,0,1,10,1,1,'2024-12-28 14:10:21',583242,'2024-12-28 14:10:23',591125,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656239,2,28279,0,0,1,1,0,1,'2024-12-28 14:10:26',618895,'2024-12-28 14:10:31',643352,26989,'','',30,0,0.00504,0.618,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656240,2,23552,0,0,1,1,0,1,'2024-12-28 14:10:26',620816,'2024-12-28 14:10:31',643549,26989,'','',30,0,0.0082,0.62,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656241,2,23551,0,0,1,1,0,1,'2024-12-28 14:10:26',622889,'2024-12-28 14:10:31',643730,26989,'','',30,0,0.00839,0.622,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656242,2,23549,0,0,1,10,0,1,'2024-12-28 14:10:31',645812,'2024-12-28 14:10:36',667411,26989,'','',30,0,0.00931,0.645,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656243,2,23553,0,0,1,10,1,1,'2024-12-28 14:10:46',719114,'2024-12-28 14:10:48',726575,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656244,2,23554,0,0,1,1,0,1,'2024-12-28 14:10:51',750432,'2024-12-28 14:10:51',759331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656245,2,23551,0,0,1,1,0,1,'2024-12-28 14:10:56',789358,'2024-12-28 14:10:56',798170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656246,2,23549,0,0,1,10,0,1,'2024-12-28 14:10:56',798626,'2024-12-28 14:10:56',808673,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656247,2,21397,0,0,1,5,1,1,'2024-12-28 14:10:58',816332,'2024-12-28 14:11:01',851320,26989,'','',30,0,2.00691,0.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656248,2,23553,0,0,1,10,1,1,'2024-12-28 14:10:58',818359,'2024-12-28 14:11:01',851520,26989,'','',30,0,2.00713,0.818,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656249,2,21396,0,0,1,5,0,1,'2024-12-28 14:11:01',853692,'2024-12-28 14:11:06',888270,26989,'','',30,0,0.02192,0.853,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656250,2,21395,0,0,1,5,1,1,'2024-12-28 14:11:01',855827,'2024-12-28 14:11:06',888703,26989,'','',30,0,2.00622,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656251,2,23548,0,0,1,5,1,1,'2024-12-28 14:11:01',857844,'2024-12-28 14:11:06',888900,26989,'','',30,0,2.0066,0.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656252,2,28533,0,0,1,1,0,1,'2024-12-28 14:11:06',891256,'2024-12-28 14:11:11',920460,26989,'','',30,0,0.00519,0.891,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656253,2,23554,0,0,1,1,0,1,'2024-12-28 14:11:11',922558,'2024-12-28 14:11:16',957378,26989,'','',30,0,0.00784,0.922,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656254,2,21397,0,0,1,5,1,1,'2024-12-28 14:11:16',957619,'2024-12-28 14:11:18',964831,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656255,2,23553,0,0,1,10,1,1,'2024-12-28 14:11:18',965076,'2024-12-28 14:11:19',964015,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656256,2,28533,0,0,1,1,0,1,'2024-12-28 14:11:26',6,'2024-12-28 14:11:26',5849,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656257,2,23549,0,0,1,10,0,1,'2024-12-28 14:11:26',93,'2024-12-28 14:11:26',2,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656258,2,23551,0,0,1,1,0,1,'2024-12-28 14:11:26',2,'2024-12-28 14:11:26',2038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656259,2,28279,0,0,1,1,0,1,'2024-12-28 14:11:31',42,'2024-12-28 14:11:36',3900,26989,'','',30,0,0.00501,0.052,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656260,2,23552,0,0,1,1,0,1,'2024-12-28 14:11:31',44,'2024-12-28 14:11:36',60,26989,'','',30,0,0.00713,0.054,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656261,2,23551,0,0,1,1,0,1,'2024-12-28 14:11:31',2985,'2024-12-28 14:11:36',31316,26989,'','',30,0,0.0085,0.056,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656262,2,23549,0,0,1,10,0,1,'2024-12-28 14:11:36',7,'2024-12-28 14:11:41',106878,26989,'','',30,0,0.01105,0.078,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656263,2,23554,0,0,1,1,0,1,'2024-12-28 14:11:41',106937,'2024-12-28 14:11:41',115801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656264,2,21397,0,0,1,5,1,1,'2024-12-28 14:11:46',142327,'2024-12-28 14:11:48',149707,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656265,2,23553,0,0,1,10,1,1,'2024-12-28 14:11:48',149984,'2024-12-28 14:11:49',148872,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656266,2,21397,0,0,1,5,1,1,'2024-12-28 14:12:01',232028,'2024-12-28 14:12:06',262890,26989,'','',30,0,2.00639,0.232,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656267,2,23553,0,0,1,10,1,1,'2024-12-28 14:12:01',233889,'2024-12-28 14:12:06',263083,26989,'','',30,0,2.00675,0.233,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656268,2,21396,0,0,1,5,0,1,'2024-12-28 14:12:06',265556,'2024-12-28 14:12:11',287678,26989,'','',30,0,0.02114,0.265,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656269,2,23548,0,0,1,5,1,1,'2024-12-28 14:12:06',268362,'2024-12-28 14:12:11',287903,26989,'','',30,0,2.0065,0.268,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656270,2,21395,0,0,1,5,1,1,'2024-12-28 14:12:06',266347,'2024-12-28 14:12:11',288099,26989,'','',30,0,2.00946,0.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656271,2,28533,0,0,1,1,0,1,'2024-12-28 14:12:11',290155,'2024-12-28 14:12:16',318097,26989,'','',30,0,0.00496,0.29,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656272,2,23554,0,0,1,1,0,1,'2024-12-28 14:12:16',318142,'2024-12-28 14:12:16',326627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656273,2,23554,0,0,1,1,0,1,'2024-12-28 14:12:16',329348,'2024-12-28 14:12:21',352061,26989,'','',30,0,0.00768,0.329,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656274,2,23551,0,0,1,1,0,1,'2024-12-28 14:12:21',352543,'2024-12-28 14:12:21',361650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656275,2,21395,0,0,1,5,1,1,'2024-12-28 14:12:26',393978,'2024-12-28 14:12:28',402350,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656276,2,23552,0,0,1,1,0,1,'2024-12-28 14:12:28',402609,'2024-12-28 14:12:28',410336,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656277,2,23548,0,0,1,5,1,1,'2024-12-28 14:12:36',472060,'2024-12-28 14:12:37',450761,26989,'','',30,0,0.979,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656278,2,28279,0,0,1,1,0,1,'2024-12-28 14:12:37',453208,'2024-12-28 14:12:41',485365,26989,'','',30,0,0.00561,1.453,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656279,2,23552,0,0,1,1,0,1,'2024-12-28 14:12:37',454412,'2024-12-28 14:12:41',485563,26989,'','',30,0,0.00876,1.454,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656280,2,23551,0,0,1,1,0,1,'2024-12-28 14:12:37',456437,'2024-12-28 14:12:41',485742,26989,'','',30,0,0.00812,1.456,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656281,2,23549,0,0,1,10,0,1,'2024-12-28 14:12:41',488073,'2024-12-28 14:12:46',518702,26989,'','',30,0,0.00957,0.488,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656282,2,23553,0,0,1,10,1,1,'2024-12-28 14:12:46',518957,'2024-12-28 14:12:48',526823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656283,2,28533,0,0,1,1,0,1,'2024-12-28 14:12:51',562485,'2024-12-28 14:12:51',568828,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656284,2,21395,0,0,1,5,1,1,'2024-12-28 14:12:56',593733,'2024-12-28 14:12:58',600701,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656285,2,23552,0,0,1,1,0,1,'2024-12-28 14:13:06',652075,'2024-12-28 14:13:06',661042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656286,2,28533,0,0,1,1,0,1,'2024-12-28 14:13:11',701633,'2024-12-28 14:13:11',708029,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656287,2,21397,0,0,1,5,1,1,'2024-12-28 14:13:06',663369,'2024-12-28 14:13:11',708478,26989,'','',30,0,2.0057,0.663,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656288,2,23553,0,0,1,10,1,1,'2024-12-28 14:13:06',665277,'2024-12-28 14:13:11',708672,26989,'','',30,0,2.00803,0.665,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656289,2,23551,0,0,1,1,0,1,'2024-12-28 14:13:11',708723,'2024-12-28 14:13:11',717186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656290,2,28279,0,0,1,1,0,1,'2024-12-28 14:13:11',718034,'2024-12-28 14:13:11',723823,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656291,2,21396,0,0,1,5,0,1,'2024-12-28 14:13:11',726131,'2024-12-28 14:13:16',749330,26989,'','',30,0,0.02422,0.726,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656292,2,23548,0,0,1,5,1,1,'2024-12-28 14:13:11',726857,'2024-12-28 14:13:16',749527,26989,'','',30,0,2.00598,0.726,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656293,2,21395,0,0,1,5,1,1,'2024-12-28 14:13:11',728786,'2024-12-28 14:13:16',749732,26989,'','',30,0,2.00656,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656294,2,23554,0,0,1,1,0,1,'2024-12-28 14:13:16',749780,'2024-12-28 14:13:16',758531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656295,2,28533,0,0,1,1,0,1,'2024-12-28 14:13:16',760884,'2024-12-28 14:13:21',786261,26989,'','',30,0,0.00493,0.76,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656296,2,23554,0,0,1,1,0,1,'2024-12-28 14:13:21',788546,'2024-12-28 14:13:26',810940,26989,'','',30,0,0.00784,0.788,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656297,2,28279,0,0,1,1,0,1,'2024-12-28 14:13:41',876167,'2024-12-28 14:13:46',903999,26989,'','',30,0,0.00531,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656298,2,23552,0,0,1,1,0,1,'2024-12-28 14:13:41',878244,'2024-12-28 14:13:46',904192,26989,'','',30,0,0.00884,0.878,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656299,2,23551,0,0,1,1,0,1,'2024-12-28 14:13:41',879922,'2024-12-28 14:13:46',904375,26989,'','',30,0,0.00922,0.879,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656300,2,23553,0,0,1,10,1,1,'2024-12-28 14:13:46',904656,'2024-12-28 14:13:48',911631,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656301,2,23549,0,0,1,10,0,1,'2024-12-28 14:13:48',913999,'2024-12-28 14:13:51',941254,26989,'','',30,0,0.01289,2.913,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656302,2,23554,0,0,1,1,0,1,'2024-12-28 14:13:51',941525,'2024-12-28 14:13:51',950310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656303,2,21396,0,0,1,5,0,1,'2024-12-28 14:14:06',9238,'2024-12-28 14:14:06',22005,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.232ms, lost 0%','rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656304,2,21397,0,0,1,5,1,1,'2024-12-28 14:14:11',27586,'2024-12-28 14:14:16',0,26989,'','',30,0,2.00612,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656305,2,23553,0,0,1,10,1,1,'2024-12-28 14:14:11',28581,'2024-12-28 14:14:16',0,26989,'','',30,0,2.00668,0.067,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656306,2,21396,0,0,1,5,0,1,'2024-12-28 14:14:16',0,'2024-12-28 14:14:21',127808,26989,'','',30,0,0.0287,0.096,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656307,2,23548,0,0,1,5,1,1,'2024-12-28 14:14:16',0,'2024-12-28 14:14:21',128028,26989,'','',30,0,2.00695,0.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656308,2,21395,0,0,1,5,1,1,'2024-12-28 14:14:16',100273,'2024-12-28 14:14:21',128232,26989,'','',30,0,2.00641,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656309,2,28533,0,0,1,1,0,1,'2024-12-28 14:14:21',130283,'2024-12-28 14:14:26',158194,26989,'','',30,0,0.005,0.13,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656310,2,23549,0,0,1,10,0,1,'2024-12-28 14:14:26',158661,'2024-12-28 14:14:26',171485,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656311,2,23551,0,0,1,1,0,1,'2024-12-28 14:14:26',171748,'2024-12-28 14:14:26',180200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656312,2,23554,0,0,1,1,0,1,'2024-12-28 14:14:26',182547,'2024-12-28 14:14:31',202643,26989,'','',30,0,0.00775,0.182,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656313,2,28279,0,0,1,1,0,1,'2024-12-28 14:14:36',236173,'2024-12-28 14:14:36',242627,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656314,2,21397,0,0,1,5,1,1,'2024-12-28 14:14:46',298547,'2024-12-28 14:14:48',305433,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656315,2,23553,0,0,1,10,1,1,'2024-12-28 14:14:48',305662,'2024-12-28 14:14:49',304625,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656316,2,28279,0,0,1,1,0,1,'2024-12-28 14:14:49',307080,'2024-12-28 14:14:51',324342,26989,'','',30,0,0.00505,3.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656317,2,23552,0,0,1,1,0,1,'2024-12-28 14:14:49',309013,'2024-12-28 14:14:51',324549,26989,'','',30,0,0.00753,3.308,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656318,2,23551,0,0,1,1,0,1,'2024-12-28 14:14:49',310103,'2024-12-28 14:14:51',324741,26989,'','',30,0,0.00844,3.31,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656319,2,23549,0,0,1,10,0,1,'2024-12-28 14:14:51',326939,'2024-12-28 14:14:56',351838,26989,'','',30,0,0.0136,0.326,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656320,2,23553,0,0,1,10,1,1,'2024-12-28 14:15:06',407453,'2024-12-28 14:15:08',414622,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656321,2,23554,0,0,1,1,0,1,'2024-12-28 14:15:16',461617,'2024-12-28 14:15:16',470179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656322,2,23548,0,0,1,5,1,1,'2024-12-28 14:15:16',470476,'2024-12-28 14:15:18',477700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656323,2,23553,0,0,1,10,1,1,'2024-12-28 14:15:18',482213,'2024-12-28 14:15:21',504674,26989,'','',30,0,0.99389,2.482,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656324,2,21397,0,0,1,5,1,1,'2024-12-28 14:15:18',480280,'2024-12-28 14:15:21',504866,26989,'','',30,0,0.99626,2.48,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656325,2,23551,0,0,1,1,0,1,'2024-12-28 14:15:21',505305,'2024-12-28 14:15:21',514220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656326,2,21396,0,0,1,5,0,1,'2024-12-28 14:15:21',516547,'2024-12-28 14:15:26',546605,26989,'','',30,0,0.02586,0.516,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656327,2,23548,0,0,1,5,1,1,'2024-12-28 14:15:21',518449,'2024-12-28 14:15:26',546812,26989,'','',30,0,2.00678,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656328,2,21395,0,0,1,5,1,1,'2024-12-28 14:15:21',520330,'2024-12-28 14:15:26',547030,26989,'','',30,0,2.00736,0.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656329,2,23552,0,0,1,1,0,1,'2024-12-28 14:15:26',547288,'2024-12-28 14:15:26',556271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656330,2,28533,0,0,1,1,0,1,'2024-12-28 14:15:26',558840,'2024-12-28 14:15:31',583453,26989,'','',30,0,0.00498,0.558,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656331,2,23554,0,0,1,1,0,1,'2024-12-28 14:15:31',585538,'2024-12-28 14:15:36',619227,26989,'','',30,0,0.00779,0.585,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656332,2,23548,0,0,1,5,1,1,'2024-12-28 14:15:41',645753,'2024-12-28 14:15:42',710429,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656333,2,23553,0,0,1,10,1,1,'2024-12-28 14:15:46',738745,'2024-12-28 14:15:48',746269,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656334,2,28533,0,0,1,1,0,1,'2024-12-28 14:15:51',781979,'2024-12-28 14:15:51',788181,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656335,2,28279,0,0,1,1,0,1,'2024-12-28 14:15:51',790916,'2024-12-28 14:15:56',817745,26989,'','',30,0,0.00527,0.79,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656336,2,23552,0,0,1,1,0,1,'2024-12-28 14:15:51',792854,'2024-12-28 14:15:56',817936,26989,'','',30,0,0.00821,0.792,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656337,2,23551,0,0,1,1,0,1,'2024-12-28 14:15:51',794586,'2024-12-28 14:15:56',818111,26989,'','',30,0,0.00854,0.794,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656338,2,21395,0,0,1,5,1,1,'2024-12-28 14:15:56',818156,'2024-12-28 14:15:58',825475,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656339,2,23549,0,0,1,10,0,1,'2024-12-28 14:15:58',828119,'2024-12-28 14:16:01',857681,26989,'','',30,0,0.00959,2.828,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656340,2,28533,0,0,1,1,0,1,'2024-12-28 14:16:11',921753,'2024-12-28 14:16:11',927987,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656341,2,23551,0,0,1,1,0,1,'2024-12-28 14:16:11',928271,'2024-12-28 14:16:11',936809,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656342,2,28279,0,0,1,1,0,1,'2024-12-28 14:16:11',937663,'2024-12-28 14:16:11',943328,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656343,2,23554,0,0,1,1,0,1,'2024-12-28 14:16:16',967193,'2024-12-28 14:16:16',975917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656344,2,23553,0,0,1,10,1,1,'2024-12-28 14:16:22',2997,'2024-12-28 14:16:24',5586,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656345,2,23553,0,0,1,10,1,1,'2024-12-28 14:16:24',6716,'2024-12-28 14:16:26',16,26989,'','',30,0,0.996,3.015,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656346,2,21397,0,0,1,5,1,1,'2024-12-28 14:16:24',955,'2024-12-28 14:16:26',8778,26989,'','',30,0,0.99473,3.016,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656347,2,21396,0,0,1,5,0,1,'2024-12-28 14:16:26',9867,'2024-12-28 14:16:31',3,26989,'','',30,0,0.02691,0.023,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656348,2,23548,0,0,1,5,1,1,'2024-12-28 14:16:26',10833,'2024-12-28 14:16:31',3,26989,'','',30,0,2.00625,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656349,2,21395,0,0,1,5,1,1,'2024-12-28 14:16:26',185,'2024-12-28 14:16:31',3,26989,'','',30,0,2.007,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656350,2,28533,0,0,1,1,0,1,'2024-12-28 14:16:31',2086,'2024-12-28 14:16:36',4,26989,'','',30,0,0.00495,0.04,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656351,2,23554,0,0,1,1,0,1,'2024-12-28 14:16:36',41,'2024-12-28 14:16:41',0,26989,'','',30,0,0.00774,0.051,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656352,2,23553,0,0,1,10,1,1,'2024-12-28 14:16:46',109082,'2024-12-28 14:16:48',115838,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656353,2,23551,0,0,1,1,0,1,'2024-12-28 14:16:56',176067,'2024-12-28 14:16:56',184859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656354,2,23549,0,0,1,10,0,1,'2024-12-28 14:16:56',185327,'2024-12-28 14:16:56',196055,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656355,2,28279,0,0,1,1,0,1,'2024-12-28 14:16:56',198649,'2024-12-28 14:17:01',235682,26989,'','',30,0,0.0049,0.198,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656356,2,23552,0,0,1,1,0,1,'2024-12-28 14:16:56',200558,'2024-12-28 14:17:01',235877,26989,'','',30,0,0.00816,0.2,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656357,2,23551,0,0,1,1,0,1,'2024-12-28 14:16:56',202642,'2024-12-28 14:17:01',236066,26989,'','',30,0,0.00863,0.202,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656358,2,23549,0,0,1,10,0,1,'2024-12-28 14:17:01',238861,'2024-12-28 14:17:06',270658,26989,'','',30,0,0.01138,0.238,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656359,2,21396,0,0,1,5,0,1,'2024-12-28 14:17:06',270915,'2024-12-28 14:17:06',300385,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656360,2,21397,0,0,1,5,1,1,'2024-12-28 14:17:16',337192,'2024-12-28 14:17:18',344004,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656361,2,23553,0,0,1,10,1,1,'2024-12-28 14:17:18',344260,'2024-12-28 14:17:19',344207,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656362,2,28533,0,0,1,1,0,1,'2024-12-28 14:17:26',393564,'2024-12-28 14:17:26',399539,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656363,2,23549,0,0,1,10,0,1,'2024-12-28 14:17:26',399776,'2024-12-28 14:17:26',410474,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656364,2,23551,0,0,1,1,0,1,'2024-12-28 14:17:26',410722,'2024-12-28 14:17:26',419146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656365,2,23553,0,0,1,10,1,1,'2024-12-28 14:17:26',421520,'2024-12-28 14:17:31',451200,26989,'','',30,0,2.00731,0.421,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656366,2,21397,0,0,1,5,1,1,'2024-12-28 14:17:26',423403,'2024-12-28 14:17:31',451383,26989,'','',30,0,2.00744,0.423,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656367,2,21396,0,0,1,5,0,1,'2024-12-28 14:17:31',453724,'2024-12-28 14:17:36',488012,26989,'','',30,0,0.02786,0.453,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656368,2,28279,0,0,1,1,0,1,'2024-12-28 14:17:36',488066,'2024-12-28 14:17:36',494678,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656369,2,23548,0,0,1,5,1,1,'2024-12-28 14:17:31',455638,'2024-12-28 14:17:36',495324,26989,'','',30,0,2.00683,0.455,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656370,2,21395,0,0,1,5,1,1,'2024-12-28 14:17:31',456874,'2024-12-28 14:17:36',495526,26989,'','',30,0,2.00756,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656371,2,28533,0,0,1,1,0,1,'2024-12-28 14:17:36',498105,'2024-12-28 14:17:41',527230,26989,'','',30,0,0.00495,0.498,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656372,2,23554,0,0,1,1,0,1,'2024-12-28 14:17:41',527289,'2024-12-28 14:17:41',536192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656373,2,23554,0,0,1,1,0,1,'2024-12-28 14:17:41',538512,'2024-12-28 14:17:46',558740,26989,'','',30,0,0.0077,0.538,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656374,2,21397,0,0,1,5,1,1,'2024-12-28 14:17:46',558790,'2024-12-28 14:17:48',565786,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656375,2,23553,0,0,1,10,1,1,'2024-12-28 14:17:48',566060,'2024-12-28 14:17:49',565960,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656376,2,28279,0,0,1,1,0,1,'2024-12-28 14:18:01',640211,'2024-12-28 14:18:06',669927,26989,'','',30,0,0.00607,0.64,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656377,2,23552,0,0,1,1,0,1,'2024-12-28 14:18:01',642087,'2024-12-28 14:18:06',670126,26989,'','',30,0,0.00743,0.642,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656378,2,23551,0,0,1,1,0,1,'2024-12-28 14:18:01',644205,'2024-12-28 14:18:06',670304,26989,'','',30,0,0.00801,0.644,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656379,2,23553,0,0,1,10,1,1,'2024-12-28 14:18:06',670757,'2024-12-28 14:18:08',677123,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656380,2,23549,0,0,1,10,0,1,'2024-12-28 14:18:08',679502,'2024-12-28 14:18:11',698663,26989,'','',30,0,0.00873,2.679,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656381,2,23554,0,0,1,1,0,1,'2024-12-28 14:18:16',721810,'2024-12-28 14:18:16',730414,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656382,2,23548,0,0,1,5,1,1,'2024-12-28 14:18:16',730665,'2024-12-28 14:18:18',738045,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656383,2,23551,0,0,1,1,0,1,'2024-12-28 14:18:21',763207,'2024-12-28 14:18:21',772601,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656384,2,21395,0,0,1,5,1,1,'2024-12-28 14:18:26',798362,'2024-12-28 14:18:28',806200,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656385,2,23552,0,0,1,1,0,1,'2024-12-28 14:18:28',806474,'2024-12-28 14:18:28',814710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656386,2,23553,0,0,1,10,1,1,'2024-12-28 14:18:31',837139,'2024-12-28 14:18:36',863221,26989,'','',30,0,2.00593,0.837,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656387,2,21397,0,0,1,5,1,1,'2024-12-28 14:18:31',839144,'2024-12-28 14:18:36',863453,26989,'','',30,0,2.00684,0.839,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656388,2,23548,0,0,1,5,1,1,'2024-12-28 14:18:41',899609,'2024-12-28 14:18:42',967183,26989,'','',30,0,1.067,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656389,2,21396,0,0,1,5,0,1,'2024-12-28 14:18:36',866282,'2024-12-28 14:18:42',967593,26989,'','',30,0,0.02045,0.866,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656390,2,23548,0,0,1,5,1,1,'2024-12-28 14:18:36',868505,'2024-12-28 14:18:42',967791,26989,'','',30,0,0.98876,0.868,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656391,2,21395,0,0,1,5,1,1,'2024-12-28 14:18:36',870296,'2024-12-28 14:18:42',967983,26989,'','',30,0,2.00758,0.87,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656392,2,28533,0,0,1,1,0,1,'2024-12-28 14:18:42',970308,'2024-12-28 14:18:47',452,26989,'','',30,0,0.00505,1.97,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656393,2,23553,0,0,1,10,1,1,'2024-12-28 14:18:47',0,'2024-12-28 14:18:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656394,2,23554,0,0,1,1,0,1,'2024-12-28 14:18:49',601,'2024-12-28 14:18:51',12844,26989,'','',30,0,0.00875,3.011,0,'OK - 192.168.77.208: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656395,2,21395,0,0,1,5,1,1,'2024-12-28 14:18:56',19215,'2024-12-28 14:18:58',42,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656396,2,23552,0,0,1,1,0,1,'2024-12-28 14:19:06',476,'2024-12-28 14:19:06',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656397,2,23552,0,0,1,1,0,1,'2024-12-28 14:19:06',0,'2024-12-28 14:19:11',132091,26989,'','',30,0,0.00761,0.084,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656398,2,28279,0,0,1,1,0,1,'2024-12-28 14:19:06',0,'2024-12-28 14:19:11',132280,26989,'','',30,0,0.0084,0.084,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656399,2,23551,0,0,1,1,0,1,'2024-12-28 14:19:06',0,'2024-12-28 14:19:11',132464,26989,'','',30,0,0.00854,0.086,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656400,2,28533,0,0,1,1,0,1,'2024-12-28 14:19:11',132525,'2024-12-28 14:19:11',138873,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656401,2,23549,0,0,1,10,0,1,'2024-12-28 14:19:11',142258,'2024-12-28 14:19:16',153664,26989,'','',30,0,0.00894,0.142,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656402,2,23554,0,0,1,1,0,1,'2024-12-28 14:19:16',153724,'2024-12-28 14:19:16',162843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656403,2,23553,0,0,1,10,1,1,'2024-12-28 14:19:21',173126,'2024-12-28 14:19:23',180265,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656404,2,23553,0,0,1,10,1,1,'2024-12-28 14:19:36',234780,'2024-12-28 14:19:41',261530,26989,'','',30,0,2.00675,0.234,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656405,2,21397,0,0,1,5,1,1,'2024-12-28 14:19:36',236833,'2024-12-28 14:19:41',261751,26989,'','',30,0,2.00668,0.236,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656406,2,21396,0,0,1,5,0,1,'2024-12-28 14:19:42',266009,'2024-12-28 14:19:46',302102,26989,'','',30,0,0.02174,0.265,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656407,2,23548,0,0,1,5,1,1,'2024-12-28 14:19:42',268081,'2024-12-28 14:19:46',302334,26989,'','',30,0,0.6396,0.268,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656408,2,21395,0,0,1,5,1,1,'2024-12-28 14:19:42',269866,'2024-12-28 14:19:46',302544,26989,'','',30,0,2.00707,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656409,2,28533,0,0,1,1,0,1,'2024-12-28 14:19:47',306873,'2024-12-28 14:19:51',318074,26989,'','',30,0,0.00519,0.306,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656410,2,23554,0,0,1,1,0,1,'2024-12-28 14:19:51',318362,'2024-12-28 14:19:51',326992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656411,2,23554,0,0,1,1,0,1,'2024-12-28 14:19:51',329367,'2024-12-28 14:19:56',359858,26989,'','',30,0,0.00766,0.329,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656412,2,23551,0,0,1,1,0,1,'2024-12-28 14:19:56',359911,'2024-12-28 14:19:56',368832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656413,2,23549,0,0,1,10,0,1,'2024-12-28 14:19:56',369329,'2024-12-28 14:19:56',380060,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656414,2,21396,0,0,1,5,0,1,'2024-12-28 14:20:06',444525,'2024-12-28 14:20:06',466449,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656415,2,28279,0,0,1,1,0,1,'2024-12-28 14:20:11',496413,'2024-12-28 14:20:16',523933,26989,'','',30,0,0.00616,0.496,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656416,2,23552,0,0,1,1,0,1,'2024-12-28 14:20:11',494468,'2024-12-28 14:20:16',524136,26989,'','',30,0,0.0085,0.494,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656417,2,23551,0,0,1,1,0,1,'2024-12-28 14:20:11',498509,'2024-12-28 14:20:16',524329,26989,'','',30,0,0.00818,0.498,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656418,2,21397,0,0,1,5,1,1,'2024-12-28 14:20:16',524591,'2024-12-28 14:20:18',532555,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656419,2,23553,0,0,1,10,1,1,'2024-12-28 14:20:18',532816,'2024-12-28 14:20:19',530653,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656420,2,23549,0,0,1,10,0,1,'2024-12-28 14:20:19',533046,'2024-12-28 14:20:21',556604,26989,'','',30,0,0.01391,3.533,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656421,2,28533,0,0,1,1,0,1,'2024-12-28 14:20:26',582833,'2024-12-28 14:20:26',588697,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656422,2,28279,0,0,1,1,0,1,'2024-12-28 14:20:36',644618,'2024-12-28 14:20:36',650775,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656423,2,23554,0,0,1,1,0,1,'2024-12-28 14:20:41',678237,'2024-12-28 14:20:41',686879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656424,2,21397,0,0,1,5,1,1,'2024-12-28 14:20:46',714347,'2024-12-28 14:20:48',722301,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656425,2,23553,0,0,1,10,1,1,'2024-12-28 14:20:41',689257,'2024-12-28 14:20:48',722760,26989,'','',30,0,0.04876,0.689,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656426,2,21397,0,0,1,5,1,1,'2024-12-28 14:20:41',691175,'2024-12-28 14:20:48',722969,26989,'','',30,0,0.04713,0.691,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656427,2,21396,0,0,1,5,0,1,'2024-12-28 14:20:48',725601,'2024-12-28 14:20:51',750682,26989,'','',30,0,0.02147,2.725,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656428,2,23548,0,0,1,5,1,1,'2024-12-28 14:20:48',727551,'2024-12-28 14:20:51',750909,26989,'','',30,0,0.99208,2.727,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656429,2,21395,0,0,1,5,1,1,'2024-12-28 14:20:48',729614,'2024-12-28 14:20:51',751121,26989,'','',30,0,2.00626,2.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656430,2,28533,0,0,1,1,0,1,'2024-12-28 14:20:51',753389,'2024-12-28 14:20:56',777399,26989,'','',30,0,0.00547,0.753,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656431,2,23554,0,0,1,1,0,1,'2024-12-28 14:20:56',780266,'2024-12-28 14:21:01',812887,26989,'','',30,0,0.00819,0.78,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656432,2,23553,0,0,1,10,1,1,'2024-12-28 14:21:06',958485,'2024-12-28 14:21:08',965979,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656433,2,23554,0,0,1,1,0,1,'2024-12-28 14:21:16',253,'2024-12-28 14:21:16',670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656434,2,23548,0,0,1,5,1,1,'2024-12-28 14:21:16',5522,'2024-12-28 14:21:18',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656435,2,28279,0,0,1,1,0,1,'2024-12-28 14:21:18',17,'2024-12-28 14:21:21',3,26989,'','',30,0,0.00515,2.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656436,2,23552,0,0,1,1,0,1,'2024-12-28 14:21:18',19,'2024-12-28 14:21:21',3,26989,'','',30,0,0.00784,2.023,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656437,2,23551,0,0,1,1,0,1,'2024-12-28 14:21:18',11273,'2024-12-28 14:21:21',3,26989,'','',30,0,0.00844,2.025,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656438,2,23549,0,0,1,10,0,1,'2024-12-28 14:21:21',2228,'2024-12-28 14:21:26',24757,26989,'','',30,0,0.00938,0.042,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656439,2,21395,0,0,1,5,1,1,'2024-12-28 14:21:26',24781,'2024-12-28 14:21:28',3533,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656440,2,23551,0,0,1,1,0,1,'2024-12-28 14:21:36',113046,'2024-12-28 14:21:36',122232,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656441,2,23548,0,0,1,5,1,1,'2024-12-28 14:21:36',122699,'2024-12-28 14:21:37',0,26989,'','',30,0,0.97,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656442,2,23553,0,0,1,10,1,1,'2024-12-28 14:21:46',159253,'2024-12-28 14:21:48',167118,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656443,2,21397,0,0,1,5,1,1,'2024-12-28 14:21:48',171797,'2024-12-28 14:21:51',207309,26989,'','',30,0,0.99357,0.171,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656444,2,23553,0,0,1,10,1,1,'2024-12-28 14:21:48',169877,'2024-12-28 14:21:51',207534,26989,'','',30,0,0.9958,0.169,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656445,2,28533,0,0,1,1,0,1,'2024-12-28 14:21:51',208277,'2024-12-28 14:21:51',214687,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656446,2,21396,0,0,1,5,0,1,'2024-12-28 14:21:51',217186,'2024-12-28 14:21:56',239564,26989,'','',30,0,0.02798,0.217,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656447,2,21395,0,0,1,5,1,1,'2024-12-28 14:21:56',239612,'2024-12-28 14:21:58',247026,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656448,2,23548,0,0,1,5,1,1,'2024-12-28 14:21:51',219117,'2024-12-28 14:21:58',247472,26989,'','',30,0,1.07051,0.219,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656449,2,21395,0,0,1,5,1,1,'2024-12-28 14:21:51',221043,'2024-12-28 14:21:58',247668,26989,'','',30,0,1.97239,0.22,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656450,2,28533,0,0,1,1,0,1,'2024-12-28 14:21:58',250032,'2024-12-28 14:22:01',273955,26989,'','',30,0,0.00499,2.25,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656451,2,23554,0,0,1,1,0,1,'2024-12-28 14:22:01',276504,'2024-12-28 14:22:06',291719,26989,'','',30,0,0.00805,0.276,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656452,2,23552,0,0,1,1,0,1,'2024-12-28 14:22:06',291976,'2024-12-28 14:22:06',300507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656453,2,23551,0,0,1,1,0,1,'2024-12-28 14:22:11',338397,'2024-12-28 14:22:11',347360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656454,2,28279,0,0,1,1,0,1,'2024-12-28 14:22:11',348232,'2024-12-28 14:22:11',353971,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656455,2,23553,0,0,1,10,1,1,'2024-12-28 14:22:21',397221,'2024-12-28 14:22:23',404426,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656456,2,28279,0,0,1,1,0,1,'2024-12-28 14:22:23',406778,'2024-12-28 14:22:26',430879,26989,'','',30,0,0.00507,2.406,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656457,2,23552,0,0,1,1,0,1,'2024-12-28 14:22:23',408704,'2024-12-28 14:22:26',431043,26989,'','',30,0,0.00843,2.408,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656458,2,23551,0,0,1,1,0,1,'2024-12-28 14:22:23',410318,'2024-12-28 14:22:26',431215,26989,'','',30,0,0.00822,2.41,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656459,2,23549,0,0,1,10,0,1,'2024-12-28 14:22:26',433533,'2024-12-28 14:22:31',452429,26989,'','',30,0,0.01054,0.433,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656460,2,23553,0,0,1,10,1,1,'2024-12-28 14:22:46',511647,'2024-12-28 14:22:48',518739,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656461,2,23554,0,0,1,1,0,1,'2024-12-28 14:22:51',542727,'2024-12-28 14:22:51',551569,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656462,2,21397,0,0,1,5,1,1,'2024-12-28 14:22:51',553893,'2024-12-28 14:22:56',584278,26989,'','',30,0,2.00618,0.553,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656463,2,23553,0,0,1,10,1,1,'2024-12-28 14:22:51',555790,'2024-12-28 14:22:56',584461,26989,'','',30,0,2.00692,0.555,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656464,2,23551,0,0,1,1,0,1,'2024-12-28 14:22:56',584501,'2024-12-28 14:22:56',593191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656465,2,23549,0,0,1,10,0,1,'2024-12-28 14:22:56',593608,'2024-12-28 14:22:56',604168,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656466,2,21396,0,0,1,5,0,1,'2024-12-28 14:22:56',606709,'2024-12-28 14:23:01',634682,26989,'','',30,0,0.02822,0.606,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656467,2,23548,0,0,1,5,1,1,'2024-12-28 14:22:58',613118,'2024-12-28 14:23:01',635516,26989,'','',30,0,2.00682,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656468,2,21395,0,0,1,5,1,1,'2024-12-28 14:22:58',615236,'2024-12-28 14:23:01',635725,26989,'','',30,0,2.00651,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656469,2,28533,0,0,1,1,0,1,'2024-12-28 14:23:01',637934,'2024-12-28 14:23:06',667414,26989,'','',30,0,0.0057,0.637,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656470,2,23554,0,0,1,1,0,1,'2024-12-28 14:23:06',669957,'2024-12-28 14:23:11',697680,26989,'','',30,0,0.00812,0.669,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656471,2,21397,0,0,1,5,1,1,'2024-12-28 14:23:16',727715,'2024-12-28 14:23:18',735642,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656472,2,23553,0,0,1,10,1,1,'2024-12-28 14:23:18',735884,'2024-12-28 14:23:19',733821,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656473,2,28533,0,0,1,1,0,1,'2024-12-28 14:23:26',794918,'2024-12-28 14:23:26',800828,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656474,2,23549,0,0,1,10,0,1,'2024-12-28 14:23:26',801092,'2024-12-28 14:23:26',810479,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656475,2,23551,0,0,1,1,0,1,'2024-12-28 14:23:26',810729,'2024-12-28 14:23:26',819104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656476,2,28279,0,0,1,1,0,1,'2024-12-28 14:23:26',821510,'2024-12-28 14:23:31',867261,26989,'','',30,0,0.005,0.821,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656477,2,23552,0,0,1,1,0,1,'2024-12-28 14:23:26',823440,'2024-12-28 14:23:31',867456,26989,'','',30,0,0.00765,0.823,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656478,2,23551,0,0,1,1,0,1,'2024-12-28 14:23:26',825531,'2024-12-28 14:23:31',867638,26989,'','',30,0,0.008,0.825,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656479,2,23549,0,0,1,10,0,1,'2024-12-28 14:23:31',869968,'2024-12-28 14:23:36',897686,26989,'','',30,0,0.00887,0.869,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656480,2,23554,0,0,1,1,0,1,'2024-12-28 14:23:41',936811,'2024-12-28 14:23:41',945880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656481,2,21397,0,0,1,5,1,1,'2024-12-28 14:23:46',973306,'2024-12-28 14:23:48',979588,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656482,2,23553,0,0,1,10,1,1,'2024-12-28 14:23:48',979870,'2024-12-28 14:23:49',979886,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656483,2,21397,0,0,1,5,1,1,'2024-12-28 14:23:56',26,'2024-12-28 14:24:01',4,26989,'','',30,0,2.00697,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656484,2,23553,0,0,1,10,1,1,'2024-12-28 14:23:56',1845,'2024-12-28 14:24:01',4,26989,'','',30,0,2.00655,0.034,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656485,2,21396,0,0,1,5,0,1,'2024-12-28 14:24:01',21617,'2024-12-28 14:24:06',0,26989,'','',30,0,0.01969,0.052,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656486,2,23548,0,0,1,5,1,1,'2024-12-28 14:24:01',22564,'2024-12-28 14:24:06',0,26989,'','',30,0,2.00648,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656487,2,21395,0,0,1,5,1,1,'2024-12-28 14:24:01',23506,'2024-12-28 14:24:06',0,26989,'','',30,0,2.00721,0.055,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656488,2,28533,0,0,1,1,0,1,'2024-12-28 14:24:06',0,'2024-12-28 14:24:11',0,26989,'','',30,0,0.00497,0.088,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656489,2,23554,0,0,1,1,0,1,'2024-12-28 14:24:11',101486,'2024-12-28 14:24:16',141890,26989,'','',30,0,0.00779,0.101,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656490,2,23551,0,0,1,1,0,1,'2024-12-28 14:24:21',175481,'2024-12-28 14:24:21',184549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656491,2,21395,0,0,1,5,1,1,'2024-12-28 14:24:26',217762,'2024-12-28 14:24:28',225506,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656492,2,23552,0,0,1,1,0,1,'2024-12-28 14:24:28',225775,'2024-12-28 14:24:28',233675,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656493,2,28279,0,0,1,1,0,1,'2024-12-28 14:24:31',258554,'2024-12-28 14:24:36',301966,26989,'','',30,0,0.00503,0.258,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656494,2,23552,0,0,1,1,0,1,'2024-12-28 14:24:31',260505,'2024-12-28 14:24:36',302160,26989,'','',30,0,0.00842,0.26,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656495,2,23551,0,0,1,1,0,1,'2024-12-28 14:24:31',262331,'2024-12-28 14:24:36',302342,26989,'','',30,0,0.00899,0.262,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656496,2,23548,0,0,1,5,1,1,'2024-12-28 14:24:36',303057,'2024-12-28 14:24:37',280288,26989,'','',30,0,0.977,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656497,2,23549,0,0,1,10,0,1,'2024-12-28 14:24:37',282773,'2024-12-28 14:24:41',301274,26989,'','',30,0,0.01056,1.282,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656498,2,23553,0,0,1,10,1,1,'2024-12-28 14:24:46',331728,'2024-12-28 14:24:48',338505,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656499,2,28533,0,0,1,1,0,1,'2024-12-28 14:24:51',372498,'2024-12-28 14:24:51',378849,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656500,2,21395,0,0,1,5,1,1,'2024-12-28 14:24:56',404496,'2024-12-28 14:24:58',412327,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656501,2,21397,0,0,1,5,1,1,'2024-12-28 14:25:01',438176,'2024-12-28 14:25:06',461239,26989,'','',30,0,2.00603,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656502,2,23553,0,0,1,10,1,1,'2024-12-28 14:25:01',440172,'2024-12-28 14:25:06',461437,26989,'','',30,0,2.00602,0.44,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656503,2,23552,0,0,1,1,0,1,'2024-12-28 14:25:06',461696,'2024-12-28 14:25:06',470382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656504,2,21396,0,0,1,5,0,1,'2024-12-28 14:25:06',472725,'2024-12-28 14:25:11',522094,26989,'','',30,0,0.02182,0.472,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656505,2,28533,0,0,1,1,0,1,'2024-12-28 14:25:11',522153,'2024-12-28 14:25:11',528669,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656506,2,23548,0,0,1,5,1,1,'2024-12-28 14:25:06',474644,'2024-12-28 14:25:11',529101,26989,'','',30,0,2.00636,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656507,2,21395,0,0,1,5,1,1,'2024-12-28 14:25:06',476743,'2024-12-28 14:25:11',529298,26989,'','',30,0,2.00686,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656508,2,23551,0,0,1,1,0,1,'2024-12-28 14:25:11',529344,'2024-12-28 14:25:11',537831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656509,2,28279,0,0,1,1,0,1,'2024-12-28 14:25:11',538693,'2024-12-28 14:25:11',544326,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656510,2,28533,0,0,1,1,0,1,'2024-12-28 14:25:11',546720,'2024-12-28 14:25:16',567812,26989,'','',30,0,0.00479,0.546,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656511,2,23554,0,0,1,1,0,1,'2024-12-28 14:25:16',567855,'2024-12-28 14:25:16',576602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656512,2,23554,0,0,1,1,0,1,'2024-12-28 14:25:16',578917,'2024-12-28 14:25:21',603516,26989,'','',30,0,0.00762,0.578,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656513,2,23553,0,0,1,10,1,1,'2024-12-28 14:25:21',603559,'2024-12-28 14:25:23',610677,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656514,2,28279,0,0,1,1,0,1,'2024-12-28 14:25:36',668099,'2024-12-28 14:25:41',690170,26989,'','',30,0,0.00512,0.668,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656515,2,23552,0,0,1,1,0,1,'2024-12-28 14:25:36',670048,'2024-12-28 14:25:41',690380,26989,'','',30,0,0.00785,0.67,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656516,2,23551,0,0,1,1,0,1,'2024-12-28 14:25:36',671827,'2024-12-28 14:25:41',690573,26989,'','',30,0,0.00823,0.671,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656517,2,23549,0,0,1,10,0,1,'2024-12-28 14:25:41',692856,'2024-12-28 14:25:46',719076,26989,'','',30,0,0.01348,0.692,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656518,2,23553,0,0,1,10,1,1,'2024-12-28 14:25:46',719363,'2024-12-28 14:25:48',727835,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656519,2,23554,0,0,1,1,0,1,'2024-12-28 14:25:51',755868,'2024-12-28 14:25:51',764610,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656520,2,23551,0,0,1,1,0,1,'2024-12-28 14:25:56',794866,'2024-12-28 14:25:56',803581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656521,2,21396,0,0,1,5,0,1,'2024-12-28 14:26:06',877262,'2024-12-28 14:26:06',899514,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656522,2,23553,0,0,1,10,1,1,'2024-12-28 14:26:06',902618,'2024-12-28 14:26:11',930305,26989,'','',30,0,2.00651,0.902,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656523,2,21397,0,0,1,5,1,1,'2024-12-28 14:26:06',901825,'2024-12-28 14:26:11',930511,26989,'','',30,0,2.00869,0.901,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656524,2,21396,0,0,1,5,0,1,'2024-12-28 14:26:11',932618,'2024-12-28 14:26:16',971950,26989,'','',30,0,0.02718,0.932,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656525,2,23548,0,0,1,5,1,1,'2024-12-28 14:26:11',934540,'2024-12-28 14:26:16',972375,26989,'','',30,0,2.00767,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656526,2,21395,0,0,1,5,1,1,'2024-12-28 14:26:11',936147,'2024-12-28 14:26:16',972571,26989,'','',30,0,2.00698,0.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656527,2,28533,0,0,1,1,0,1,'2024-12-28 14:26:16',975151,'2024-12-28 14:26:22',12,26989,'','',30,0,0.00518,0.975,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656528,2,23554,0,0,1,1,0,1,'2024-12-28 14:26:22',1925,'2024-12-28 14:26:26',8972,26989,'','',30,0,0.0079,1.003,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656529,2,23549,0,0,1,10,0,1,'2024-12-28 14:26:26',17,'2024-12-28 14:26:26',13244,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656530,2,23551,0,0,1,1,0,1,'2024-12-28 14:26:26',25,'2024-12-28 14:26:26',16636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656531,2,28279,0,0,1,1,0,1,'2024-12-28 14:26:36',29602,'2024-12-28 14:26:36',7,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656532,2,23554,0,0,1,1,0,1,'2024-12-28 14:26:41',111663,'2024-12-28 14:26:41',120592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656533,2,28279,0,0,1,1,0,1,'2024-12-28 14:26:41',123072,'2024-12-28 14:26:46',150057,26989,'','',30,0,0.00507,0.123,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656534,2,23552,0,0,1,1,0,1,'2024-12-28 14:26:41',124949,'2024-12-28 14:26:46',150239,26989,'','',30,0,0.00822,0.124,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656535,2,23551,0,0,1,1,0,1,'2024-12-28 14:26:41',126549,'2024-12-28 14:26:46',150417,26989,'','',30,0,0.00897,0.126,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656536,2,21397,0,0,1,5,1,1,'2024-12-28 14:26:46',150471,'2024-12-28 14:26:48',158281,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656537,2,23553,0,0,1,10,1,1,'2024-12-28 14:26:48',158555,'2024-12-28 14:26:49',157456,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656538,2,23549,0,0,1,10,0,1,'2024-12-28 14:26:49',160109,'2024-12-28 14:26:51',181694,26989,'','',30,0,0.00957,3.16,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656539,2,23553,0,0,1,10,1,1,'2024-12-28 14:27:06',282278,'2024-12-28 14:27:08',289461,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656540,2,23554,0,0,1,1,0,1,'2024-12-28 14:27:16',343452,'2024-12-28 14:27:16',352022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656541,2,23553,0,0,1,10,1,1,'2024-12-28 14:27:11',311586,'2024-12-28 14:27:16',352435,26989,'','',30,0,2.00684,0.311,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656542,2,21397,0,0,1,5,1,1,'2024-12-28 14:27:11',313497,'2024-12-28 14:27:16',352631,26989,'','',30,0,2.00701,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656543,2,23548,0,0,1,5,1,1,'2024-12-28 14:27:16',352675,'2024-12-28 14:27:18',359108,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656544,2,21396,0,0,1,5,0,1,'2024-12-28 14:27:18',361657,'2024-12-28 14:27:21',392188,26989,'','',30,0,0.02147,2.361,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656545,2,23548,0,0,1,5,1,1,'2024-12-28 14:27:18',363569,'2024-12-28 14:27:21',392394,26989,'','',30,0,0.99492,2.363,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656546,2,21395,0,0,1,5,1,1,'2024-12-28 14:27:18',365634,'2024-12-28 14:27:21',392614,26989,'','',30,0,2.00601,2.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656547,2,23551,0,0,1,1,0,1,'2024-12-28 14:27:21',393081,'2024-12-28 14:27:21',402257,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656548,2,28533,0,0,1,1,0,1,'2024-12-28 14:27:22',406460,'2024-12-28 14:27:26',430456,26989,'','',30,0,0.00493,0.406,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656549,2,23552,0,0,1,1,0,1,'2024-12-28 14:27:26',430754,'2024-12-28 14:27:26',439419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656550,2,23554,0,0,1,1,0,1,'2024-12-28 14:27:26',442043,'2024-12-28 14:27:31',467453,26989,'','',30,0,0.00766,0.442,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656551,2,23548,0,0,1,5,1,1,'2024-12-28 14:27:41',531594,'2024-12-28 14:27:42',593617,26989,'','',30,0,1.061,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656552,2,23553,0,0,1,10,1,1,'2024-12-28 14:27:46',620849,'2024-12-28 14:27:48',629221,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656553,2,28279,0,0,1,1,0,1,'2024-12-28 14:27:48',631995,'2024-12-28 14:27:51',674022,26989,'','',30,0,0.00603,2.631,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656554,2,23552,0,0,1,1,0,1,'2024-12-28 14:27:48',633976,'2024-12-28 14:27:51',674210,26989,'','',30,0,0.00729,2.633,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656555,2,23551,0,0,1,1,0,1,'2024-12-28 14:27:48',636001,'2024-12-28 14:27:51',674389,26989,'','',30,0,0.00826,2.635,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656556,2,28533,0,0,1,1,0,1,'2024-12-28 14:27:51',675053,'2024-12-28 14:27:51',681439,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656557,2,23549,0,0,1,10,0,1,'2024-12-28 14:27:51',683843,'2024-12-28 14:27:56',703492,26989,'','',30,0,0.00872,0.683,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656558,2,21395,0,0,1,5,1,1,'2024-12-28 14:27:56',703541,'2024-12-28 14:27:58',710253,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656559,2,23552,0,0,1,1,0,1,'2024-12-28 14:28:06',759218,'2024-12-28 14:28:06',767853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656560,2,28533,0,0,1,1,0,1,'2024-12-28 14:28:11',856018,'2024-12-28 14:28:11',862490,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656561,2,23551,0,0,1,1,0,1,'2024-12-28 14:28:11',862764,'2024-12-28 14:28:11',871190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656562,2,28279,0,0,1,1,0,1,'2024-12-28 14:28:11',872064,'2024-12-28 14:28:11',877745,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656563,2,23554,0,0,1,1,0,1,'2024-12-28 14:28:16',901482,'2024-12-28 14:28:16',910200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656564,2,23553,0,0,1,10,1,1,'2024-12-28 14:28:16',912586,'2024-12-28 14:28:21',955452,26989,'','',30,0,2.00753,0.912,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656565,2,21397,0,0,1,5,1,1,'2024-12-28 14:28:16',914474,'2024-12-28 14:28:21',955648,26989,'','',30,0,2.00694,0.914,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656566,2,21396,0,0,1,5,0,1,'2024-12-28 14:28:21',957935,'2024-12-28 14:28:26',999082,26989,'','',30,0,0.02704,0.957,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656567,2,23548,0,0,1,5,1,1,'2024-12-28 14:28:21',959880,'2024-12-28 14:28:26',999295,26989,'','',30,0,2.00657,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656568,2,21395,0,0,1,5,1,1,'2024-12-28 14:28:21',961923,'2024-12-28 14:28:26',999491,26989,'','',30,0,2.00605,0.961,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656569,2,28533,0,0,1,1,0,1,'2024-12-28 14:28:27',917,'2024-12-28 14:28:31',559,26989,'','',30,0,0.00497,1.001,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656570,2,23554,0,0,1,1,0,1,'2024-12-28 14:28:31',5562,'2024-12-28 14:28:36',9237,26989,'','',30,0,0.00782,0.012,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656571,2,23553,0,0,1,10,1,1,'2024-12-28 14:28:46',3741,'2024-12-28 14:28:48',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656572,2,23554,0,0,1,1,0,1,'2024-12-28 14:28:51',106605,'2024-12-28 14:28:51',115334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656573,2,28279,0,0,1,1,0,1,'2024-12-28 14:28:51',117660,'2024-12-28 14:28:56',153127,26989,'','',30,0,0.005,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656574,2,23552,0,0,1,1,0,1,'2024-12-28 14:28:51',119528,'2024-12-28 14:28:56',153311,26989,'','',30,0,0.008,0.119,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656575,2,23551,0,0,1,1,0,1,'2024-12-28 14:28:51',121154,'2024-12-28 14:28:56',153489,26989,'','',30,0,0.00911,0.121,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656576,2,23549,0,0,1,10,0,1,'2024-12-28 14:28:56',153945,'2024-12-28 14:28:56',164875,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656577,2,23549,0,0,1,10,0,1,'2024-12-28 14:28:56',167541,'2024-12-28 14:29:01',194773,26989,'','',30,0,0.00922,0.167,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656578,2,21396,0,0,1,5,0,1,'2024-12-28 14:29:06',223321,'2024-12-28 14:29:06',247783,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.919ms, lost 0%','rta=0.919ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656579,2,21397,0,0,1,5,1,1,'2024-12-28 14:29:16',300958,'2024-12-28 14:29:18',307987,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656580,2,23553,0,0,1,10,1,1,'2024-12-28 14:29:18',308240,'2024-12-28 14:29:19',307180,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656581,2,23553,0,0,1,10,1,1,'2024-12-28 14:29:21',330609,'2024-12-28 14:29:26',358679,26989,'','',30,0,2.00536,0.33,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656582,2,21397,0,0,1,5,1,1,'2024-12-28 14:29:21',332538,'2024-12-28 14:29:26',358881,26989,'','',30,0,2.00598,0.332,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656583,2,28533,0,0,1,1,0,1,'2024-12-28 14:29:26',359139,'2024-12-28 14:29:26',365061,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656584,2,23549,0,0,1,10,0,1,'2024-12-28 14:29:26',365335,'2024-12-28 14:29:26',374718,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656585,2,23551,0,0,1,1,0,1,'2024-12-28 14:29:26',374964,'2024-12-28 14:29:26',383398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656586,2,21396,0,0,1,5,0,1,'2024-12-28 14:29:26',385800,'2024-12-28 14:29:31',417093,26989,'','',30,0,0.02062,0.385,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656587,2,23548,0,0,1,5,1,1,'2024-12-28 14:29:26',387743,'2024-12-28 14:29:31',417288,26989,'','',30,0,2.00712,0.387,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656588,2,21395,0,0,1,5,1,1,'2024-12-28 14:29:26',389212,'2024-12-28 14:29:31',417490,26989,'','',30,0,2.00663,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656589,2,28533,0,0,1,1,0,1,'2024-12-28 14:29:31',419766,'2024-12-28 14:29:36',452434,26989,'','',30,0,0.00499,0.419,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656590,2,28279,0,0,1,1,0,1,'2024-12-28 14:29:36',452486,'2024-12-28 14:29:36',458780,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656591,2,23554,0,0,1,1,0,1,'2024-12-28 14:29:36',461763,'2024-12-28 14:29:41',487125,26989,'','',30,0,0.00779,0.461,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656592,2,21397,0,0,1,5,1,1,'2024-12-28 14:29:46',511323,'2024-12-28 14:29:48',518116,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656593,2,23553,0,0,1,10,1,1,'2024-12-28 14:29:48',518381,'2024-12-28 14:29:49',518290,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656594,2,28279,0,0,1,1,0,1,'2024-12-28 14:29:56',568795,'2024-12-28 14:30:01',602070,26989,'','',30,0,0.00529,0.568,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656595,2,23552,0,0,1,1,0,1,'2024-12-28 14:29:56',570685,'2024-12-28 14:30:01',602252,26989,'','',30,0,0.00804,0.57,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656596,2,23551,0,0,1,1,0,1,'2024-12-28 14:29:56',572721,'2024-12-28 14:30:01',602441,26989,'','',30,0,0.00832,0.572,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656597,2,23549,0,0,1,10,0,1,'2024-12-28 14:30:01',605159,'2024-12-28 14:30:06',632570,26989,'','',30,0,0.00886,0.605,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656598,2,23553,0,0,1,10,1,1,'2024-12-28 14:30:06',633033,'2024-12-28 14:30:08',640494,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656599,2,23554,0,0,1,1,0,1,'2024-12-28 14:30:16',691788,'2024-12-28 14:30:16',700337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656600,2,23548,0,0,1,5,1,1,'2024-12-28 14:30:16',700587,'2024-12-28 14:30:18',708209,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656601,2,23551,0,0,1,1,0,1,'2024-12-28 14:30:21',737987,'2024-12-28 14:30:21',746877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656602,2,21395,0,0,1,5,1,1,'2024-12-28 14:30:26',771712,'2024-12-28 14:30:28',778856,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656603,2,23552,0,0,1,1,0,1,'2024-12-28 14:30:28',779133,'2024-12-28 14:30:28',786894,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656604,2,23553,0,0,1,10,1,1,'2024-12-28 14:30:28',789456,'2024-12-28 14:30:31',813778,26989,'','',30,0,2.00587,2.789,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656605,2,21397,0,0,1,5,1,1,'2024-12-28 14:30:28',791421,'2024-12-28 14:30:31',813975,26989,'','',30,0,2.00661,2.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656606,2,21396,0,0,1,5,0,1,'2024-12-28 14:30:31',816068,'2024-12-28 14:30:36',851484,26989,'','',30,0,0.02315,0.816,0,'OK - 192.168.77.159: rta 0.919ms, lost 0%','rta=0.919ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656607,2,23548,0,0,1,5,1,1,'2024-12-28 14:30:31',817952,'2024-12-28 14:30:36',851709,26989,'','',30,0,2.00729,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656608,2,21395,0,0,1,5,1,1,'2024-12-28 14:30:31',819992,'2024-12-28 14:30:36',851906,26989,'','',30,0,2.0068,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656609,2,28533,0,0,1,1,0,1,'2024-12-28 14:30:36',854726,'2024-12-28 14:30:41',881764,26989,'','',30,0,0.00567,0.854,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656610,2,23554,0,0,1,1,0,1,'2024-12-28 14:30:41',884032,'2024-12-28 14:30:46',913935,26989,'','',30,0,0.00784,0.884,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656611,2,23553,0,0,1,10,1,1,'2024-12-28 14:30:46',914193,'2024-12-28 14:30:48',922237,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656612,2,21395,0,0,1,5,1,1,'2024-12-28 14:30:56',977664,'2024-12-28 14:30:58',984731,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656613,2,23553,0,0,1,10,1,1,'2024-12-28 14:31:02',3079,'2024-12-28 14:31:04',685,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656614,2,28279,0,0,1,1,0,1,'2024-12-28 14:31:04',6732,'2024-12-28 14:31:06',2,26989,'','',30,0,0.00646,3.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656615,2,23552,0,0,1,1,0,1,'2024-12-28 14:31:04',7709,'2024-12-28 14:31:06',2,26989,'','',30,0,0.00869,3.017,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656616,2,23551,0,0,1,1,0,1,'2024-12-28 14:31:04',1,'2024-12-28 14:31:06',2,26989,'','',30,0,0.0082,3.019,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656617,2,23549,0,0,1,10,0,1,'2024-12-28 14:31:06',13110,'2024-12-28 14:31:11',23043,26989,'','',30,0,0.01341,0.031,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656618,2,28533,0,0,1,1,0,1,'2024-12-28 14:31:11',23097,'2024-12-28 14:31:11',25206,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656619,2,23554,0,0,1,1,0,1,'2024-12-28 14:31:16',31021,'2024-12-28 14:31:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656620,2,23553,0,0,1,10,1,1,'2024-12-28 14:31:21',0,'2024-12-28 14:31:23',100568,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656621,2,23553,0,0,1,10,1,1,'2024-12-28 14:31:31',136209,'2024-12-28 14:31:36',157843,26989,'','',30,0,2.00615,0.136,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656622,2,21397,0,0,1,5,1,1,'2024-12-28 14:31:31',138127,'2024-12-28 14:31:36',158036,26989,'','',30,0,2.0068,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656623,2,21396,0,0,1,5,0,1,'2024-12-28 14:31:36',160097,'2024-12-28 14:31:41',183471,26989,'','',30,0,0.02022,0.16,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656624,2,23548,0,0,1,5,1,1,'2024-12-28 14:31:36',161981,'2024-12-28 14:31:41',183684,26989,'','',30,0,2.00715,0.161,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656625,2,21395,0,0,1,5,1,1,'2024-12-28 14:31:36',162661,'2024-12-28 14:31:41',183879,26989,'','',30,0,2.00691,0.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656626,2,28533,0,0,1,1,0,1,'2024-12-28 14:31:41',186149,'2024-12-28 14:31:46',220643,26989,'','',30,0,0.00535,0.186,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656627,2,23554,0,0,1,1,0,1,'2024-12-28 14:31:46',223143,'2024-12-28 14:31:51',255343,26989,'','',30,0,0.00813,0.223,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656628,2,23551,0,0,1,1,0,1,'2024-12-28 14:31:56',273709,'2024-12-28 14:31:56',282505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656629,2,23549,0,0,1,10,0,1,'2024-12-28 14:31:56',282975,'2024-12-28 14:31:56',292791,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656630,2,21396,0,0,1,5,0,1,'2024-12-28 14:32:06',349218,'2024-12-28 14:32:06',375778,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656631,2,28279,0,0,1,1,0,1,'2024-12-28 14:32:06',378120,'2024-12-28 14:32:11',409890,26989,'','',30,0,0.00566,0.378,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656632,2,23551,0,0,1,1,0,1,'2024-12-28 14:32:06',380907,'2024-12-28 14:32:11',410080,26989,'','',30,0,0.00824,0.38,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656633,2,23552,0,0,1,1,0,1,'2024-12-28 14:32:06',378876,'2024-12-28 14:32:11',410262,26989,'','',30,0,0.01185,0.378,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656634,2,23549,0,0,1,10,0,1,'2024-12-28 14:32:11',412451,'2024-12-28 14:32:16',442940,26989,'','',30,0,0.0094,0.412,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656635,2,21397,0,0,1,5,1,1,'2024-12-28 14:32:16',443186,'2024-12-28 14:32:18',450757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656636,2,23553,0,0,1,10,1,1,'2024-12-28 14:32:18',451014,'2024-12-28 14:32:19',448934,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656637,2,28533,0,0,1,1,0,1,'2024-12-28 14:32:26',501269,'2024-12-28 14:32:26',507141,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656638,2,23551,0,0,1,1,0,1,'2024-12-28 14:32:26',507604,'2024-12-28 14:32:26',516071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656639,2,28279,0,0,1,1,0,1,'2024-12-28 14:32:36',572766,'2024-12-28 14:32:36',579179,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656640,2,23553,0,0,1,10,1,1,'2024-12-28 14:32:36',582125,'2024-12-28 14:32:41',613871,26989,'','',30,0,0.08256,0.582,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656641,2,21397,0,0,1,5,1,1,'2024-12-28 14:32:36',584026,'2024-12-28 14:32:41',614078,26989,'','',30,0,0.081,0.584,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656642,2,23554,0,0,1,1,0,1,'2024-12-28 14:32:41',614136,'2024-12-28 14:32:41',622889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656643,2,23548,0,0,1,5,1,1,'2024-12-28 14:32:41',627202,'2024-12-28 14:32:46',653273,26989,'','',30,0,0.03776,0.627,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656644,2,21396,0,0,1,5,0,1,'2024-12-28 14:32:41',625315,'2024-12-28 14:32:46',653700,26989,'','',30,0,0.04755,0.625,0,'OK - 192.168.77.159: rta 2.138ms, lost 0%','rta=2.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656645,2,21395,0,0,1,5,1,1,'2024-12-28 14:32:41',628284,'2024-12-28 14:32:46',653906,26989,'','',30,0,2.00605,0.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656646,2,28533,0,0,1,1,0,1,'2024-12-28 14:32:46',656487,'2024-12-28 14:32:51',686426,26989,'','',30,0,0.00534,0.656,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656647,2,23554,0,0,1,1,0,1,'2024-12-28 14:32:51',688546,'2024-12-28 14:32:56',716093,26989,'','',30,0,0.00784,0.688,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656648,2,23553,0,0,1,10,1,1,'2024-12-28 14:33:06',778798,'2024-12-28 14:33:08',785760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656649,2,28279,0,0,1,1,0,1,'2024-12-28 14:33:11',807506,'2024-12-28 14:33:16',834222,26989,'','',30,0,0.00616,0.807,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656650,2,23551,0,0,1,1,0,1,'2024-12-28 14:33:11',809440,'2024-12-28 14:33:16',834400,26989,'','',30,0,0.00828,0.809,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656651,2,23552,0,0,1,1,0,1,'2024-12-28 14:33:11',811585,'2024-12-28 14:33:16',834605,26989,'','',30,0,0.00784,0.811,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656652,2,23554,0,0,1,1,0,1,'2024-12-28 14:33:16',834647,'2024-12-28 14:33:16',843160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656653,2,23548,0,0,1,5,1,1,'2024-12-28 14:33:16',843403,'2024-12-28 14:33:18',851400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656654,2,23549,0,0,1,10,0,1,'2024-12-28 14:33:18',853949,'2024-12-28 14:33:21',886550,26989,'','',30,0,0.01289,2.853,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656655,2,21395,0,0,1,5,1,1,'2024-12-28 14:33:26',911452,'2024-12-28 14:33:28',919545,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656656,2,23552,0,0,1,1,0,1,'2024-12-28 14:33:28',919825,'2024-12-28 14:33:28',927885,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656657,2,23551,0,0,1,1,0,1,'2024-12-28 14:33:36',984322,'2024-12-28 14:33:36',993645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656658,2,23548,0,0,1,5,1,1,'2024-12-28 14:33:41',4,'2024-12-28 14:33:43',9,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656659,2,21397,0,0,1,5,1,1,'2024-12-28 14:33:43',922,'2024-12-28 14:33:46',2,26989,'','',30,0,0.05808,2.016,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656660,2,23553,0,0,1,10,1,1,'2024-12-28 14:33:43',800,'2024-12-28 14:33:46',2,26989,'','',30,0,0.06003,2.014,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656661,2,21396,0,0,1,5,0,1,'2024-12-28 14:33:46',14309,'2024-12-28 14:33:51',5,26989,'','',30,0,0.0242,0.033,0,'OK - 192.168.77.159: rta 0.956ms, lost 0%','rta=0.956ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656662,2,23548,0,0,1,5,1,1,'2024-12-28 14:33:46',13243,'2024-12-28 14:33:51',5,26989,'','',30,0,2.00684,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656663,2,21395,0,0,1,5,1,1,'2024-12-28 14:33:46',239,'2024-12-28 14:33:51',5,26989,'','',30,0,2.00668,0.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656664,2,28533,0,0,1,1,0,1,'2024-12-28 14:33:51',5,'2024-12-28 14:33:51',27523,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656665,2,28533,0,0,1,1,0,1,'2024-12-28 14:33:51',6,'2024-12-28 14:33:56',0,26989,'','',30,0,0.00516,0.068,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656666,2,23554,0,0,1,1,0,1,'2024-12-28 14:33:56',0,'2024-12-28 14:34:01',0,26989,'','',30,0,0.00778,0.084,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656667,2,23553,0,0,1,10,1,1,'2024-12-28 14:34:01',0,'2024-12-28 14:34:03',101080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656668,2,23552,0,0,1,1,0,1,'2024-12-28 14:34:06',113304,'2024-12-28 14:34:06',121469,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656669,2,28533,0,0,1,1,0,1,'2024-12-28 14:34:11',159563,'2024-12-28 14:34:11',166264,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656670,2,23551,0,0,1,1,0,1,'2024-12-28 14:34:11',166546,'2024-12-28 14:34:11',175094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656671,2,28279,0,0,1,1,0,1,'2024-12-28 14:34:11',175955,'2024-12-28 14:34:11',181875,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656672,2,23554,0,0,1,1,0,1,'2024-12-28 14:34:16',203843,'2024-12-28 14:34:16',212682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656673,2,28279,0,0,1,1,0,1,'2024-12-28 14:34:16',215049,'2024-12-28 14:34:21',253051,26989,'','',30,0,0.00511,0.215,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656674,2,23551,0,0,1,1,0,1,'2024-12-28 14:34:16',216958,'2024-12-28 14:34:21',253235,26989,'','',30,0,0.00806,0.216,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656675,2,23552,0,0,1,1,0,1,'2024-12-28 14:34:16',217600,'2024-12-28 14:34:21',253431,26989,'','',30,0,0.00788,0.217,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656676,2,23553,0,0,1,10,1,1,'2024-12-28 14:34:21',253475,'2024-12-28 14:34:23',260236,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656677,2,23549,0,0,1,10,0,1,'2024-12-28 14:34:23',262651,'2024-12-28 14:34:26',269420,26989,'','',30,0,0.00878,2.262,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656678,2,23553,0,0,1,10,1,1,'2024-12-28 14:34:46',363662,'2024-12-28 14:34:48',370410,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656679,2,23553,0,0,1,10,1,1,'2024-12-28 14:34:48',374712,'2024-12-28 14:34:51',398141,26989,'','',30,0,0.99502,2.374,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656680,2,21397,0,0,1,5,1,1,'2024-12-28 14:34:48',372805,'2024-12-28 14:34:51',398357,26989,'','',30,0,0.99731,2.372,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656681,2,23554,0,0,1,1,0,1,'2024-12-28 14:34:51',398599,'2024-12-28 14:34:51',407615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656682,2,21396,0,0,1,5,0,1,'2024-12-28 14:34:51',410038,'2024-12-28 14:34:56',441892,26989,'','',30,0,0.02607,0.41,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656683,2,23548,0,0,1,5,1,1,'2024-12-28 14:34:51',411936,'2024-12-28 14:34:56',442096,26989,'','',30,0,2.00728,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656684,2,21395,0,0,1,5,1,1,'2024-12-28 14:34:51',414052,'2024-12-28 14:34:56',442290,26989,'','',30,0,2.0067,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656685,2,23551,0,0,1,1,0,1,'2024-12-28 14:34:56',442335,'2024-12-28 14:34:56',451136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656686,2,23549,0,0,1,10,0,1,'2024-12-28 14:34:56',451611,'2024-12-28 14:34:56',461702,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656687,2,28533,0,0,1,1,0,1,'2024-12-28 14:34:56',464279,'2024-12-28 14:35:01',491179,26989,'','',30,0,0.00494,0.464,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656688,2,23554,0,0,1,1,0,1,'2024-12-28 14:35:01',493955,'2024-12-28 14:35:06',517885,26989,'','',30,0,0.00824,0.493,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656689,2,21397,0,0,1,5,1,1,'2024-12-28 14:35:16',572387,'2024-12-28 14:35:18',579528,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656690,2,23553,0,0,1,10,1,1,'2024-12-28 14:35:18',579784,'2024-12-28 14:35:19',579696,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656691,2,28279,0,0,1,1,0,1,'2024-12-28 14:35:21',602817,'2024-12-28 14:35:26',635577,26989,'','',30,0,0.00518,0.602,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656692,2,23551,0,0,1,1,0,1,'2024-12-28 14:35:21',604770,'2024-12-28 14:35:26',635763,26989,'','',30,0,0.00831,0.604,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656693,2,23552,0,0,1,1,0,1,'2024-12-28 14:35:21',606963,'2024-12-28 14:35:26',635951,26989,'','',30,0,0.00775,0.606,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656694,2,28533,0,0,1,1,0,1,'2024-12-28 14:35:26',636219,'2024-12-28 14:35:26',642314,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656695,2,23549,0,0,1,10,0,1,'2024-12-28 14:35:26',642568,'2024-12-28 14:35:26',652368,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656696,2,23549,0,0,1,10,0,1,'2024-12-28 14:35:26',654911,'2024-12-28 14:35:31',678555,26989,'','',30,0,0.00871,0.654,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656697,2,23554,0,0,1,1,0,1,'2024-12-28 14:35:41',732602,'2024-12-28 14:35:41',741914,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656698,2,21397,0,0,1,5,1,1,'2024-12-28 14:35:46',776388,'2024-12-28 14:35:48',784670,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656699,2,23553,0,0,1,10,1,1,'2024-12-28 14:35:48',784949,'2024-12-28 14:35:49',782883,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656700,2,23553,0,0,1,10,1,1,'2024-12-28 14:35:51',808353,'2024-12-28 14:35:56',835378,26989,'','',30,0,2.00644,0.808,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656701,2,21397,0,0,1,5,1,1,'2024-12-28 14:35:51',810288,'2024-12-28 14:35:56',835610,26989,'','',30,0,2.00694,0.81,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656702,2,21396,0,0,1,5,0,1,'2024-12-28 14:35:56',838395,'2024-12-28 14:36:01',872174,26989,'','',30,0,0.02909,0.838,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656703,2,23548,0,0,1,5,1,1,'2024-12-28 14:35:56',839669,'2024-12-28 14:36:01',872402,26989,'','',30,0,2.00732,0.839,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656704,2,21395,0,0,1,5,1,1,'2024-12-28 14:35:56',841631,'2024-12-28 14:36:01',872606,26989,'','',30,0,2.00728,0.841,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656705,2,28533,0,0,1,1,0,1,'2024-12-28 14:36:01',875369,'2024-12-28 14:36:06',899604,26989,'','',30,0,0.00509,0.875,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656706,2,23554,0,0,1,1,0,1,'2024-12-28 14:36:06',902308,'2024-12-28 14:36:11',928973,26989,'','',30,0,0.00795,0.902,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656707,2,23548,0,0,1,5,1,1,'2024-12-28 14:36:16',954956,'2024-12-28 14:36:18',962321,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656708,2,23551,0,0,1,1,0,1,'2024-12-28 14:36:21',993571,'2024-12-28 14:36:22',1491,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656709,2,21395,0,0,1,5,1,1,'2024-12-28 14:36:26',1,'2024-12-28 14:36:28',11814,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656710,2,23552,0,0,1,1,0,1,'2024-12-28 14:36:28',11970,'2024-12-28 14:36:28',236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656711,2,28279,0,0,1,1,0,1,'2024-12-28 14:36:28',3,'2024-12-28 14:36:31',4,26989,'','',30,0,0.00509,2.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656712,2,23551,0,0,1,1,0,1,'2024-12-28 14:36:28',16399,'2024-12-28 14:36:31',4,26989,'','',30,0,0.00827,2.039,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656713,2,23552,0,0,1,1,0,1,'2024-12-28 14:36:28',273,'2024-12-28 14:36:31',4,26989,'','',30,0,0.00775,2.042,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656714,2,23549,0,0,1,10,0,1,'2024-12-28 14:36:31',20873,'2024-12-28 14:36:36',0,26989,'','',30,0,0.00879,0.05,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656715,2,23548,0,0,1,5,1,1,'2024-12-28 14:36:36',0,'2024-12-28 14:36:37',29280,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656716,2,23553,0,0,1,10,1,1,'2024-12-28 14:36:46',116414,'2024-12-28 14:36:48',123810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656717,2,28533,0,0,1,1,0,1,'2024-12-28 14:36:51',146397,'2024-12-28 14:36:51',152610,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656718,2,21395,0,0,1,5,1,1,'2024-12-28 14:36:56',162640,'2024-12-28 14:36:58',170272,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656719,2,23553,0,0,1,10,1,1,'2024-12-28 14:36:58',172726,'2024-12-28 14:37:01',182213,26989,'','',30,0,2.00606,2.172,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656720,2,21397,0,0,1,5,1,1,'2024-12-28 14:36:58',174630,'2024-12-28 14:37:01',182406,26989,'','',30,0,2.00681,2.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656721,2,21396,0,0,1,5,0,1,'2024-12-28 14:37:01',184642,'2024-12-28 14:37:06',200968,26989,'','',30,0,0.02157,0.184,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656722,2,23548,0,0,1,5,1,1,'2024-12-28 14:37:01',186567,'2024-12-28 14:37:06',201199,26989,'','',30,0,2.00742,0.186,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656723,2,21395,0,0,1,5,1,1,'2024-12-28 14:37:01',188496,'2024-12-28 14:37:06',201417,26989,'','',30,0,2.00792,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656724,2,23552,0,0,1,1,0,1,'2024-12-28 14:37:06',201705,'2024-12-28 14:37:06',210150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656725,2,28533,0,0,1,1,0,1,'2024-12-28 14:37:06',212637,'2024-12-28 14:37:11',235430,26989,'','',30,0,0.00489,0.212,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656726,2,23551,0,0,1,1,0,1,'2024-12-28 14:37:11',235734,'2024-12-28 14:37:11',244703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656727,2,28279,0,0,1,1,0,1,'2024-12-28 14:37:11',245618,'2024-12-28 14:37:11',251319,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656728,2,23554,0,0,1,1,0,1,'2024-12-28 14:37:11',253755,'2024-12-28 14:37:16',280967,26989,'','',30,0,0.00751,0.253,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656729,2,23553,0,0,1,10,1,1,'2024-12-28 14:37:21',304106,'2024-12-28 14:37:23',311415,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656730,2,28279,0,0,1,1,0,1,'2024-12-28 14:37:31',377169,'2024-12-28 14:37:36',397641,26989,'','',30,0,0.00583,0.377,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656731,2,23551,0,0,1,1,0,1,'2024-12-28 14:37:31',379073,'2024-12-28 14:37:36',397837,26989,'','',30,0,0.00898,0.379,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656732,2,23552,0,0,1,1,0,1,'2024-12-28 14:37:31',381183,'2024-12-28 14:37:36',398044,26989,'','',30,0,0.00838,0.381,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656733,2,23549,0,0,1,10,0,1,'2024-12-28 14:37:36',400141,'2024-12-28 14:37:41',428693,26989,'','',30,0,0.00905,0.4,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656734,2,23553,0,0,1,10,1,1,'2024-12-28 14:37:46',455763,'2024-12-28 14:37:48',462565,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656735,2,23554,0,0,1,1,0,1,'2024-12-28 14:37:51',486952,'2024-12-28 14:37:51',495761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656736,2,23551,0,0,1,1,0,1,'2024-12-28 14:37:56',526077,'2024-12-28 14:37:56',534764,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656737,2,23549,0,0,1,10,0,1,'2024-12-28 14:37:56',535261,'2024-12-28 14:37:56',545682,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656738,2,23553,0,0,1,10,1,1,'2024-12-28 14:38:01',583417,'2024-12-28 14:38:06',614632,26989,'','',30,0,2.0076,0.583,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656739,2,21397,0,0,1,5,1,1,'2024-12-28 14:38:01',584467,'2024-12-28 14:38:06',614854,26989,'','',30,0,2.00839,0.584,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656740,2,21396,0,0,1,5,0,1,'2024-12-28 14:38:06',614904,'2024-12-28 14:38:06',635034,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656741,2,21396,0,0,1,5,0,1,'2024-12-28 14:38:06',637436,'2024-12-28 14:38:11',668985,26989,'','',30,0,0.0271,0.637,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656742,2,23548,0,0,1,5,1,1,'2024-12-28 14:38:06',639365,'2024-12-28 14:38:11',669202,26989,'','',30,0,2.00869,0.639,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656743,2,21395,0,0,1,5,1,1,'2024-12-28 14:38:06',641396,'2024-12-28 14:38:11',669417,26989,'','',30,0,2.00686,0.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656744,2,28533,0,0,1,1,0,1,'2024-12-28 14:38:11',671574,'2024-12-28 14:38:16',696774,26989,'','',30,0,0.00517,0.671,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656745,2,23554,0,0,1,1,0,1,'2024-12-28 14:38:16',704943,'2024-12-28 14:38:21',730411,26989,'','',30,0,0.00786,0.704,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656746,2,23549,0,0,1,10,0,1,'2024-12-28 14:38:26',760247,'2024-12-28 14:38:26',771439,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656747,2,23551,0,0,1,1,0,1,'2024-12-28 14:38:26',771717,'2024-12-28 14:38:26',780197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656748,2,28279,0,0,1,1,0,1,'2024-12-28 14:38:36',837349,'2024-12-28 14:38:36',843838,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656749,2,28279,0,0,1,1,0,1,'2024-12-28 14:38:36',846892,'2024-12-28 14:38:41',885516,26989,'','',30,0,0.00502,0.846,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656750,2,23551,0,0,1,1,0,1,'2024-12-28 14:38:36',848818,'2024-12-28 14:38:41',885716,26989,'','',30,0,0.00814,0.848,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656751,2,23552,0,0,1,1,0,1,'2024-12-28 14:38:36',850953,'2024-12-28 14:38:41',885898,26989,'','',30,0,0.00788,0.85,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656752,2,23554,0,0,1,1,0,1,'2024-12-28 14:38:41',885969,'2024-12-28 14:38:41',895295,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656753,2,23549,0,0,1,10,0,1,'2024-12-28 14:38:41',897732,'2024-12-28 14:38:46',925148,26989,'','',30,0,0.00927,0.897,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656754,2,21397,0,0,1,5,1,1,'2024-12-28 14:38:46',925203,'2024-12-28 14:38:48',932652,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656755,2,23553,0,0,1,10,1,1,'2024-12-28 14:38:48',932917,'2024-12-28 14:38:49',930825,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656756,2,23553,0,0,1,10,1,1,'2024-12-28 14:39:06',10541,'2024-12-28 14:39:08',13291,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656757,2,23553,0,0,1,10,1,1,'2024-12-28 14:39:08',1802,'2024-12-28 14:39:11',17173,26989,'','',30,0,0.996,2.034,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656758,2,21397,0,0,1,5,1,1,'2024-12-28 14:39:08',15361,'2024-12-28 14:39:11',17299,26989,'','',30,0,0.9945,2.035,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656759,2,21396,0,0,1,5,0,1,'2024-12-28 14:39:11',286,'2024-12-28 14:39:16',61,26989,'','',30,0,0.02119,0.043,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656760,2,23554,0,0,1,1,0,1,'2024-12-28 14:39:16',61,'2024-12-28 14:39:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656761,2,23548,0,0,1,5,1,1,'2024-12-28 14:39:11',19163,'2024-12-28 14:39:16',0,26989,'','',30,0,2.0064,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656762,2,21395,0,0,1,5,1,1,'2024-12-28 14:39:11',19729,'2024-12-28 14:39:16',0,26989,'','',30,0,2.00762,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656763,2,28533,0,0,1,1,0,1,'2024-12-28 14:39:16',0,'2024-12-28 14:39:21',106936,26989,'','',30,0,0.00481,0.087,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656764,2,23551,0,0,1,1,0,1,'2024-12-28 14:39:21',107388,'2024-12-28 14:39:21',116510,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656765,2,23554,0,0,1,1,0,1,'2024-12-28 14:39:21',118868,'2024-12-28 14:39:26',133687,26989,'','',30,0,0.00751,0.118,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656766,2,23552,0,0,1,1,0,1,'2024-12-28 14:39:26',133927,'2024-12-28 14:39:26',142331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656767,2,23548,0,0,1,5,1,1,'2024-12-28 14:39:36',193332,'2024-12-28 14:39:37',170798,26989,'','',30,0,0.978,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656768,2,28279,0,0,1,1,0,1,'2024-12-28 14:39:41',203443,'2024-12-28 14:39:46',225954,26989,'','',30,0,0.00696,0.203,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656769,2,23551,0,0,1,1,0,1,'2024-12-28 14:39:41',205186,'2024-12-28 14:39:46',226181,26989,'','',30,0,0.00894,0.205,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656770,2,23552,0,0,1,1,0,1,'2024-12-28 14:39:41',207105,'2024-12-28 14:39:46',226386,26989,'','',30,0,0.00764,0.207,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656771,2,23553,0,0,1,10,1,1,'2024-12-28 14:39:46',226694,'2024-12-28 14:39:48',234483,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656772,2,23549,0,0,1,10,0,1,'2024-12-28 14:39:48',237425,'2024-12-28 14:39:51',270022,26989,'','',30,0,0.00992,2.237,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656773,2,28533,0,0,1,1,0,1,'2024-12-28 14:39:51',270769,'2024-12-28 14:39:51',277147,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656774,2,21395,0,0,1,5,1,1,'2024-12-28 14:39:56',301730,'2024-12-28 14:39:58',308928,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656775,2,23552,0,0,1,1,0,1,'2024-12-28 14:40:06',363453,'2024-12-28 14:40:06',371840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656776,2,28533,0,0,1,1,0,1,'2024-12-28 14:40:11',415048,'2024-12-28 14:40:11',421295,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656777,2,23551,0,0,1,1,0,1,'2024-12-28 14:40:11',421597,'2024-12-28 14:40:11',430046,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656778,2,28279,0,0,1,1,0,1,'2024-12-28 14:40:11',430981,'2024-12-28 14:40:11',436637,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656779,2,23553,0,0,1,10,1,1,'2024-12-28 14:40:11',439100,'2024-12-28 14:40:16',462646,26989,'','',30,0,2.00568,0.439,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656780,2,21397,0,0,1,5,1,1,'2024-12-28 14:40:11',440955,'2024-12-28 14:40:16',462860,26989,'','',30,0,2.0058,0.44,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656781,2,23554,0,0,1,1,0,1,'2024-12-28 14:40:16',462910,'2024-12-28 14:40:16',471496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656782,2,21396,0,0,1,5,0,1,'2024-12-28 14:40:16',473892,'2024-12-28 14:40:21',505847,26989,'','',30,0,0.02101,0.473,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656783,2,23548,0,0,1,5,1,1,'2024-12-28 14:40:16',475794,'2024-12-28 14:40:21',506069,26989,'','',30,0,2.00742,0.475,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656784,2,21395,0,0,1,5,1,1,'2024-12-28 14:40:16',477869,'2024-12-28 14:40:21',506276,26989,'','',30,0,2.00633,0.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656785,2,28533,0,0,1,1,0,1,'2024-12-28 14:40:21',508643,'2024-12-28 14:40:26',525669,26989,'','',30,0,0.00497,0.508,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656786,2,23554,0,0,1,1,0,1,'2024-12-28 14:40:26',528224,'2024-12-28 14:40:31',555358,26989,'','',30,0,0.00774,0.528,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656787,2,23553,0,0,1,10,1,1,'2024-12-28 14:40:46',624795,'2024-12-28 14:40:48',631883,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656788,2,28279,0,0,1,1,0,1,'2024-12-28 14:40:48',634266,'2024-12-28 14:40:51',665546,26989,'','',30,0,0.00612,2.634,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656789,2,23551,0,0,1,1,0,1,'2024-12-28 14:40:48',636119,'2024-12-28 14:40:51',665747,26989,'','',30,0,0.00822,2.636,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656790,2,23552,0,0,1,1,0,1,'2024-12-28 14:40:48',638211,'2024-12-28 14:40:51',665952,26989,'','',30,0,0.00792,2.638,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656791,2,23554,0,0,1,1,0,1,'2024-12-28 14:40:51',666212,'2024-12-28 14:40:51',674823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656792,2,23549,0,0,1,10,0,1,'2024-12-28 14:40:51',677197,'2024-12-28 14:40:56',701358,26989,'','',30,0,0.01157,0.677,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656793,2,21396,0,0,1,5,0,1,'2024-12-28 14:41:06',858350,'2024-12-28 14:41:06',884751,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656794,2,21397,0,0,1,5,1,1,'2024-12-28 14:41:16',938355,'2024-12-28 14:41:18',945175,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656795,2,23553,0,0,1,10,1,1,'2024-12-28 14:41:18',945429,'2024-12-28 14:41:19',945379,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656796,2,23553,0,0,1,10,1,1,'2024-12-28 14:41:19',947695,'2024-12-28 14:41:21',980985,26989,'','',30,0,2.00713,3.947,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656797,2,21397,0,0,1,5,1,1,'2024-12-28 14:41:19',949604,'2024-12-28 14:41:26',1696,26989,'','',30,0,2.00695,3.949,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656798,2,21396,0,0,1,5,0,1,'2024-12-28 14:41:21',983083,'2024-12-28 14:41:26',227,26989,'','',30,0,0.0199,0.983,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656799,2,23548,0,0,1,5,1,1,'2024-12-28 14:41:21',984948,'2024-12-28 14:41:26',1948,26989,'','',30,0,0.96814,0.984,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656800,2,21395,0,0,1,5,1,1,'2024-12-28 14:41:21',986498,'2024-12-28 14:41:26',3,26989,'','',30,0,2.00626,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656801,2,28533,0,0,1,1,0,1,'2024-12-28 14:41:26',2108,'2024-12-28 14:41:26',4159,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656802,2,23549,0,0,1,10,0,1,'2024-12-28 14:41:26',4330,'2024-12-28 14:41:26',8727,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656803,2,23551,0,0,1,1,0,1,'2024-12-28 14:41:26',138,'2024-12-28 14:41:26',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656804,2,28533,0,0,1,1,0,1,'2024-12-28 14:41:26',209,'2024-12-28 14:41:31',17439,26989,'','',30,0,0.00493,0.032,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656805,2,23554,0,0,1,1,0,1,'2024-12-28 14:41:31',18684,'2024-12-28 14:41:36',29122,26989,'','',30,0,0.0078,0.044,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656806,2,28279,0,0,1,1,0,1,'2024-12-28 14:41:36',29170,'2024-12-28 14:41:36',32315,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656807,2,21397,0,0,1,5,1,1,'2024-12-28 14:41:46',133889,'2024-12-28 14:41:48',141145,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656808,2,23553,0,0,1,10,1,1,'2024-12-28 14:41:48',141421,'2024-12-28 14:41:49',140303,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656809,2,28279,0,0,1,1,0,1,'2024-12-28 14:41:51',164554,'2024-12-28 14:41:56',192566,26989,'','',30,0,0.00512,0.164,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656810,2,23551,0,0,1,1,0,1,'2024-12-28 14:41:51',166490,'2024-12-28 14:41:56',192750,26989,'','',30,0,0.01018,0.166,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656811,2,23552,0,0,1,1,0,1,'2024-12-28 14:41:51',168592,'2024-12-28 14:41:56',192932,26989,'','',30,0,0.00883,0.168,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656812,2,23549,0,0,1,10,0,1,'2024-12-28 14:41:56',195736,'2024-12-28 14:42:01',218506,26989,'','',30,0,0.01225,0.195,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656813,2,23553,0,0,1,10,1,1,'2024-12-28 14:42:06',260847,'2024-12-28 14:42:08',267513,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656814,2,23554,0,0,1,1,0,1,'2024-12-28 14:42:16',319981,'2024-12-28 14:42:16',328580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656815,2,23548,0,0,1,5,1,1,'2024-12-28 14:42:16',328841,'2024-12-28 14:42:18',335182,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656816,2,23551,0,0,1,1,0,1,'2024-12-28 14:42:21',366950,'2024-12-28 14:42:21',376176,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656817,2,23553,0,0,1,10,1,1,'2024-12-28 14:42:21',378517,'2024-12-28 14:42:26',403671,26989,'','',30,0,2.00658,0.378,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656818,2,23552,0,0,1,1,0,1,'2024-12-28 14:42:26',403726,'2024-12-28 14:42:26',412598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656819,2,21395,0,0,1,5,1,1,'2024-12-28 14:42:26',412858,'2024-12-28 14:42:28',420494,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656820,2,21396,0,0,1,5,0,1,'2024-12-28 14:42:28',425099,'2024-12-28 14:42:31',446641,26989,'','',30,0,0.0294,2.425,0,'OK - 192.168.77.159: rta 1.222ms, lost 0%','rta=1.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656821,2,21395,0,0,1,5,1,1,'2024-12-28 14:42:28',427610,'2024-12-28 14:42:31',446862,26989,'','',30,0,0.99128,2.427,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656822,2,21397,0,0,1,5,1,1,'2024-12-28 14:42:28',423175,'2024-12-28 14:42:31',447083,26989,'','',30,0,2.00615,2.423,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656823,2,23548,0,0,1,5,1,1,'2024-12-28 14:42:28',426710,'2024-12-28 14:42:31',447290,26989,'','',30,0,2.0083,2.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656824,2,28533,0,0,1,1,0,1,'2024-12-28 14:42:31',449556,'2024-12-28 14:42:36',485584,26989,'','',30,0,0.00519,0.449,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656825,2,23554,0,0,1,1,0,1,'2024-12-28 14:42:36',488599,'2024-12-28 14:42:41',516736,26989,'','',30,0,0.00842,0.488,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656826,2,23553,0,0,1,10,1,1,'2024-12-28 14:42:46',548996,'2024-12-28 14:42:48',555739,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656827,2,28533,0,0,1,1,0,1,'2024-12-28 14:42:51',594931,'2024-12-28 14:42:51',601542,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656828,2,21395,0,0,1,5,1,1,'2024-12-28 14:42:56',623320,'2024-12-28 14:42:58',630476,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656829,2,28279,0,0,1,1,0,1,'2024-12-28 14:42:58',633036,'2024-12-28 14:43:01',671081,26989,'','',30,0,0.00619,2.633,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656830,2,23551,0,0,1,1,0,1,'2024-12-28 14:42:58',634957,'2024-12-28 14:43:01',671266,26989,'','',30,0,0.00805,2.634,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656831,2,23552,0,0,1,1,0,1,'2024-12-28 14:42:58',637037,'2024-12-28 14:43:01',671457,26989,'','',30,0,0.00818,2.637,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656832,2,23549,0,0,1,10,0,1,'2024-12-28 14:43:01',673984,'2024-12-28 14:43:06',700293,26989,'','',30,0,0.01069,0.673,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656833,2,28533,0,0,1,1,0,1,'2024-12-28 14:43:11',734192,'2024-12-28 14:43:11',740295,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656834,2,23554,0,0,1,1,0,1,'2024-12-28 14:43:16',767500,'2024-12-28 14:43:16',776297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656835,2,23553,0,0,1,10,1,1,'2024-12-28 14:43:21',806092,'2024-12-28 14:43:23',813666,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656836,2,23553,0,0,1,10,1,1,'2024-12-28 14:43:26',840516,'2024-12-28 14:43:31',863728,26989,'','',30,0,2.00707,0.84,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656837,2,21396,0,0,1,5,0,1,'2024-12-28 14:43:31',865844,'2024-12-28 14:43:36',893390,26989,'','',30,0,0.0219,0.865,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656838,2,21395,0,0,1,5,1,1,'2024-12-28 14:43:31',867792,'2024-12-28 14:43:36',893580,26989,'','',30,0,2.0057,0.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656839,2,21397,0,0,1,5,1,1,'2024-12-28 14:43:31',869694,'2024-12-28 14:43:36',893761,26989,'','',30,0,2.00675,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656840,2,23548,0,0,1,5,1,1,'2024-12-28 14:43:31',872143,'2024-12-28 14:43:36',893942,26989,'','',30,0,2.00629,0.872,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656841,2,28533,0,0,1,1,0,1,'2024-12-28 14:43:36',896073,'2024-12-28 14:43:41',919691,26989,'','',30,0,0.00501,0.896,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656842,2,23554,0,0,1,1,0,1,'2024-12-28 14:43:41',921759,'2024-12-28 14:43:46',945235,26989,'','',30,0,0.00782,0.921,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656843,2,23553,0,0,1,10,1,1,'2024-12-28 14:43:46',945469,'2024-12-28 14:43:48',952237,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656844,2,23551,0,0,1,1,0,1,'2024-12-28 14:43:57',4152,'2024-12-28 14:43:57',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656845,2,23549,0,0,1,10,0,1,'2024-12-28 14:43:57',1,'2024-12-28 14:43:57',12467,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656846,2,28279,0,0,1,1,0,1,'2024-12-28 14:44:01',19916,'2024-12-28 14:44:06',53,26989,'','',30,0,0.0054,0.046,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656847,2,23551,0,0,1,1,0,1,'2024-12-28 14:44:01',4,'2024-12-28 14:44:06',27741,26989,'','',30,0,0.00833,0.048,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656848,2,23552,0,0,1,1,0,1,'2024-12-28 14:44:01',20916,'2024-12-28 14:44:06',27869,26989,'','',30,0,0.00851,0.05,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656849,2,21396,0,0,1,5,0,1,'2024-12-28 14:44:06',28066,'2024-12-28 14:44:06',0,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656850,2,23549,0,0,1,10,0,1,'2024-12-28 14:44:06',0,'2024-12-28 14:44:11',0,26989,'','',30,0,0.00885,0.088,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656851,2,21397,0,0,1,5,1,1,'2024-12-28 14:44:16',135068,'2024-12-28 14:44:18',142400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656852,2,23553,0,0,1,10,1,1,'2024-12-28 14:44:18',142673,'2024-12-28 14:44:19',141692,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656853,2,28533,0,0,1,1,0,1,'2024-12-28 14:44:26',186038,'2024-12-28 14:44:26',191913,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656854,2,23549,0,0,1,10,0,1,'2024-12-28 14:44:26',192189,'2024-12-28 14:44:26',201676,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656855,2,23551,0,0,1,1,0,1,'2024-12-28 14:44:26',201944,'2024-12-28 14:44:26',210357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656856,2,28279,0,0,1,1,0,1,'2024-12-28 14:44:36',258482,'2024-12-28 14:44:36',264667,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656857,2,23553,0,0,1,10,1,1,'2024-12-28 14:44:31',226929,'2024-12-28 14:44:36',265338,26989,'','',30,0,2.00632,0.226,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656858,2,21396,0,0,1,5,0,1,'2024-12-28 14:44:36',268014,'2024-12-28 14:44:41',305530,26989,'','',30,0,0.0237,0.267,0,'OK - 192.168.77.159: rta 0.952ms, lost 0%','rta=0.952ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656859,2,21395,0,0,1,5,1,1,'2024-12-28 14:44:36',269919,'2024-12-28 14:44:41',305761,26989,'','',30,0,2.0066,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656860,2,21397,0,0,1,5,1,1,'2024-12-28 14:44:36',272028,'2024-12-28 14:44:41',305977,26989,'','',30,0,2.00746,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656861,2,23548,0,0,1,5,1,1,'2024-12-28 14:44:36',273311,'2024-12-28 14:44:41',306187,26989,'','',30,0,2.0072,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656862,2,23554,0,0,1,1,0,1,'2024-12-28 14:44:41',306253,'2024-12-28 14:44:41',315051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656863,2,28533,0,0,1,1,0,1,'2024-12-28 14:44:41',317585,'2024-12-28 14:44:46',346094,26989,'','',30,0,0.00511,0.317,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656864,2,23554,0,0,1,1,0,1,'2024-12-28 14:44:46',348871,'2024-12-28 14:44:51',369823,26989,'','',30,0,0.00776,0.348,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656865,2,23553,0,0,1,10,1,1,'2024-12-28 14:45:06',451999,'2024-12-28 14:45:08',459025,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656866,2,28279,0,0,1,1,0,1,'2024-12-28 14:45:08',461479,'2024-12-28 14:45:11',485672,26989,'','',30,0,0.00535,2.461,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656867,2,23551,0,0,1,1,0,1,'2024-12-28 14:45:08',463118,'2024-12-28 14:45:11',485887,26989,'','',30,0,0.0091,2.463,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656868,2,23552,0,0,1,1,0,1,'2024-12-28 14:45:08',463614,'2024-12-28 14:45:11',486079,26989,'','',30,0,0.0096,2.463,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656869,2,23549,0,0,1,10,0,1,'2024-12-28 14:45:11',488317,'2024-12-28 14:45:16',509662,26989,'','',30,0,0.00909,0.488,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656870,2,23554,0,0,1,1,0,1,'2024-12-28 14:45:16',509712,'2024-12-28 14:45:16',518321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656871,2,23548,0,0,1,5,1,1,'2024-12-28 14:45:16',518584,'2024-12-28 14:45:18',525592,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656872,2,23552,0,0,1,1,0,1,'2024-12-28 14:45:26',574765,'2024-12-28 14:45:26',583577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656873,2,21395,0,0,1,5,1,1,'2024-12-28 14:45:26',583873,'2024-12-28 14:45:28',590994,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656874,2,23551,0,0,1,1,0,1,'2024-12-28 14:45:36',652281,'2024-12-28 14:45:36',661659,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656875,2,23548,0,0,1,5,1,1,'2024-12-28 14:45:36',662140,'2024-12-28 14:45:37',632620,26989,'','',30,0,0.971,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656876,2,23553,0,0,1,10,1,1,'2024-12-28 14:45:37',635060,'2024-12-28 14:45:41',660145,26989,'','',30,0,2.00554,1.635,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656877,2,21396,0,0,1,5,0,1,'2024-12-28 14:45:41',662544,'2024-12-28 14:45:46',703125,26989,'','',30,0,0.01965,0.662,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656878,2,21395,0,0,1,5,1,1,'2024-12-28 14:45:41',664500,'2024-12-28 14:45:46',703332,26989,'','',30,0,2.00743,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656879,2,23548,0,0,1,5,1,1,'2024-12-28 14:45:41',667593,'2024-12-28 14:45:46',703528,26989,'','',30,0,2.00753,0.667,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656880,2,21397,0,0,1,5,1,1,'2024-12-28 14:45:41',665618,'2024-12-28 14:45:46',703727,26989,'','',30,0,2.00995,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656881,2,28533,0,0,1,1,0,1,'2024-12-28 14:45:46',706753,'2024-12-28 14:45:51',739499,26989,'','',30,0,0.00532,0.706,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656882,2,23554,0,0,1,1,0,1,'2024-12-28 14:45:51',742526,'2024-12-28 14:45:56',767843,26989,'','',30,0,0.00804,0.742,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656883,2,23553,0,0,1,10,1,1,'2024-12-28 14:46:01',796758,'2024-12-28 14:46:03',804102,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656884,2,23552,0,0,1,1,0,1,'2024-12-28 14:46:06',827920,'2024-12-28 14:46:06',836395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656885,2,28533,0,0,1,1,0,1,'2024-12-28 14:46:11',876686,'2024-12-28 14:46:11',883090,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656886,2,23551,0,0,1,1,0,1,'2024-12-28 14:46:11',883355,'2024-12-28 14:46:11',891826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656887,2,28279,0,0,1,1,0,1,'2024-12-28 14:46:11',892683,'2024-12-28 14:46:11',898368,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656888,2,28279,0,0,1,1,0,1,'2024-12-28 14:46:11',900732,'2024-12-28 14:46:16',926926,26989,'','',30,0,0.00524,0.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656889,2,23551,0,0,1,1,0,1,'2024-12-28 14:46:11',902658,'2024-12-28 14:46:16',927106,26989,'','',30,0,0.00811,0.902,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656890,2,23552,0,0,1,1,0,1,'2024-12-28 14:46:11',904768,'2024-12-28 14:46:16',927297,26989,'','',30,0,0.00804,0.904,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656891,2,23554,0,0,1,1,0,1,'2024-12-28 14:46:16',927341,'2024-12-28 14:46:16',936201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656892,2,23549,0,0,1,10,0,1,'2024-12-28 14:46:16',938576,'2024-12-28 14:46:21',963233,26989,'','',30,0,0.01351,0.938,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656893,2,23553,0,0,1,10,1,1,'2024-12-28 14:46:21',963276,'2024-12-28 14:46:23',970444,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656894,2,23553,0,0,1,10,1,1,'2024-12-28 14:46:41',3,'2024-12-28 14:46:46',63,26989,'','',30,0,1.65816,0.038,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656895,2,21396,0,0,1,5,0,1,'2024-12-28 14:46:46',0,'2024-12-28 14:46:51',130355,26989,'','',30,0,0.02449,0.08,0,'OK - 192.168.77.159: rta 0.973ms, lost 0%','rta=0.973ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656896,2,21395,0,0,1,5,1,1,'2024-12-28 14:46:46',0,'2024-12-28 14:46:51',130576,26989,'','',30,0,2.00766,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656897,2,23548,0,0,1,5,1,1,'2024-12-28 14:46:46',0,'2024-12-28 14:46:51',130770,26989,'','',30,0,2.00794,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656898,2,21397,0,0,1,5,1,1,'2024-12-28 14:46:46',0,'2024-12-28 14:46:51',130971,26989,'','',30,0,2.00746,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656899,2,23554,0,0,1,1,0,1,'2024-12-28 14:46:51',131222,'2024-12-28 14:46:51',139906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656900,2,28533,0,0,1,1,0,1,'2024-12-28 14:46:51',142315,'2024-12-28 14:46:56',160558,26989,'','',30,0,0.00492,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656901,2,23551,0,0,1,1,0,1,'2024-12-28 14:46:56',160630,'2024-12-28 14:46:56',169327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656902,2,23549,0,0,1,10,0,1,'2024-12-28 14:46:56',169785,'2024-12-28 14:46:56',180335,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656903,2,23554,0,0,1,1,0,1,'2024-12-28 14:46:56',182910,'2024-12-28 14:47:01',205889,26989,'','',30,0,0.00775,0.182,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656904,2,21396,0,0,1,5,0,1,'2024-12-28 14:47:06',320067,'2024-12-28 14:47:06',341356,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656905,2,21397,0,0,1,5,1,1,'2024-12-28 14:47:16',392779,'2024-12-28 14:47:18',399692,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656906,2,23553,0,0,1,10,1,1,'2024-12-28 14:47:18',399947,'2024-12-28 14:47:19',399874,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656907,2,28279,0,0,1,1,0,1,'2024-12-28 14:47:19',402268,'2024-12-28 14:47:21',428913,26989,'','',30,0,0.00506,3.402,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656908,2,23551,0,0,1,1,0,1,'2024-12-28 14:47:19',404193,'2024-12-28 14:47:21',429099,26989,'','',30,0,0.008,3.404,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656909,2,23552,0,0,1,1,0,1,'2024-12-28 14:47:19',405835,'2024-12-28 14:47:21',429284,26989,'','',30,0,0.00812,3.405,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656910,2,23549,0,0,1,10,0,1,'2024-12-28 14:47:21',431512,'2024-12-28 14:47:26',463772,26989,'','',30,0,0.00988,0.431,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656911,2,28533,0,0,1,1,0,1,'2024-12-28 14:47:26',464022,'2024-12-28 14:47:26',469943,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656912,2,28279,0,0,1,1,0,1,'2024-12-28 14:47:36',530430,'2024-12-28 14:47:36',536785,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656913,2,23554,0,0,1,1,0,1,'2024-12-28 14:47:41',562401,'2024-12-28 14:47:41',571025,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656914,2,21397,0,0,1,5,1,1,'2024-12-28 14:47:46',598618,'2024-12-28 14:47:48',606329,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656915,2,23553,0,0,1,10,1,1,'2024-12-28 14:47:48',606578,'2024-12-28 14:47:49',605521,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656916,2,23553,0,0,1,10,1,1,'2024-12-28 14:47:49',608082,'2024-12-28 14:47:56',657508,26989,'','',30,0,2.00586,3.608,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656917,2,21396,0,0,1,5,0,1,'2024-12-28 14:47:51',628487,'2024-12-28 14:47:56',657696,26989,'','',30,0,0.02608,0.628,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656918,2,21397,0,0,1,5,1,1,'2024-12-28 14:47:51',634427,'2024-12-28 14:47:56',657889,26989,'','',30,0,0.9788,0.634,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656919,2,23548,0,0,1,5,1,1,'2024-12-28 14:47:51',632503,'2024-12-28 14:47:56',658089,26989,'','',30,0,0.98104,0.632,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656920,2,21395,0,0,1,5,1,1,'2024-12-28 14:47:51',630424,'2024-12-28 14:47:56',658497,26989,'','',30,0,2.00726,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656921,2,28533,0,0,1,1,0,1,'2024-12-28 14:47:56',661025,'2024-12-28 14:48:01',704349,26989,'','',30,0,0.00538,0.661,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656922,2,23554,0,0,1,1,0,1,'2024-12-28 14:48:01',707072,'2024-12-28 14:48:06',735442,26989,'','',30,0,0.00783,0.707,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656923,2,23553,0,0,1,10,1,1,'2024-12-28 14:48:06',735895,'2024-12-28 14:48:08',742713,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656924,2,23548,0,0,1,5,1,1,'2024-12-28 14:48:16',786118,'2024-12-28 14:48:18',792088,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656925,2,23551,0,0,1,1,0,1,'2024-12-28 14:48:21',824643,'2024-12-28 14:48:21',833646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656926,2,28279,0,0,1,1,0,1,'2024-12-28 14:48:21',836004,'2024-12-28 14:48:26',863826,26989,'','',30,0,0.00594,0.835,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656927,2,23551,0,0,1,1,0,1,'2024-12-28 14:48:21',837901,'2024-12-28 14:48:26',864021,26989,'','',30,0,0.00877,0.837,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656928,2,23552,0,0,1,1,0,1,'2024-12-28 14:48:21',839924,'2024-12-28 14:48:26',864205,26989,'','',30,0,0.00838,0.839,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656929,2,21395,0,0,1,5,1,1,'2024-12-28 14:48:26',864462,'2024-12-28 14:48:28',872746,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656930,2,23549,0,0,1,10,0,1,'2024-12-28 14:48:28',875401,'2024-12-28 14:48:31',900107,26989,'','',30,0,0.0096,2.875,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656931,2,23548,0,0,1,5,1,1,'2024-12-28 14:48:41',952369,'2024-12-28 14:48:43',9368,26989,'','',30,0,1.07,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656932,2,23553,0,0,1,10,1,1,'2024-12-28 14:48:46',14675,'2024-12-28 14:48:48',33,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656933,2,28533,0,0,1,1,0,1,'2024-12-28 14:48:51',50,'2024-12-28 14:48:51',6,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656934,2,21395,0,0,1,5,1,1,'2024-12-28 14:48:56',0,'2024-12-28 14:48:58',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656935,2,21396,0,0,1,5,0,1,'2024-12-28 14:48:58',0,'2024-12-28 14:49:01',106727,26989,'','',30,0,0.0271,2.094,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656936,2,21395,0,0,1,5,1,1,'2024-12-28 14:48:58',100335,'2024-12-28 14:49:01',106948,26989,'','',30,0,0.9894,2.1,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656937,2,23553,0,0,1,10,1,1,'2024-12-28 14:48:58',0,'2024-12-28 14:49:01',107360,26989,'','',30,0,2.00694,2.092,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656938,2,21397,0,0,1,5,1,1,'2024-12-28 14:48:58',0,'2024-12-28 14:49:01',107552,26989,'','',30,0,2.00639,2.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656939,2,23548,0,0,1,5,1,1,'2024-12-28 14:48:58',0,'2024-12-28 14:49:01',107750,26989,'','',30,0,2.00617,2.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656940,2,28533,0,0,1,1,0,1,'2024-12-28 14:49:01',110102,'2024-12-28 14:49:06',125753,26989,'','',30,0,0.00498,0.11,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656941,2,23552,0,0,1,1,0,1,'2024-12-28 14:49:06',126001,'2024-12-28 14:49:06',134678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656942,2,23554,0,0,1,1,0,1,'2024-12-28 14:49:06',136996,'2024-12-28 14:49:11',171959,26989,'','',30,0,0.00761,0.136,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656943,2,23551,0,0,1,1,0,1,'2024-12-28 14:49:11',172283,'2024-12-28 14:49:11',181135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656944,2,28279,0,0,1,1,0,1,'2024-12-28 14:49:11',182024,'2024-12-28 14:49:11',187689,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656945,2,23553,0,0,1,10,1,1,'2024-12-28 14:49:21',227893,'2024-12-28 14:49:23',234534,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656946,2,28279,0,0,1,1,0,1,'2024-12-28 14:49:26',255562,'2024-12-28 14:49:31',280107,26989,'','',30,0,0.00538,0.255,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656947,2,23551,0,0,1,1,0,1,'2024-12-28 14:49:26',256309,'2024-12-28 14:49:31',280298,26989,'','',30,0,0.01012,0.256,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656948,2,23552,0,0,1,1,0,1,'2024-12-28 14:49:26',258314,'2024-12-28 14:49:31',280484,26989,'','',30,0,0.00873,0.258,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656949,2,23549,0,0,1,10,0,1,'2024-12-28 14:49:31',282542,'2024-12-28 14:49:36',302130,26989,'','',30,0,0.00877,0.282,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656950,2,23553,0,0,1,10,1,1,'2024-12-28 14:49:46',358539,'2024-12-28 14:49:48',365958,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656951,2,23554,0,0,1,1,0,1,'2024-12-28 14:49:51',389979,'2024-12-28 14:49:51',398875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656952,2,23551,0,0,1,1,0,1,'2024-12-28 14:49:56',430937,'2024-12-28 14:49:56',439675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656953,2,23549,0,0,1,10,0,1,'2024-12-28 14:49:56',440149,'2024-12-28 14:49:56',449887,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656954,2,21396,0,0,1,5,0,1,'2024-12-28 14:50:01',480721,'2024-12-28 14:50:06',515397,26989,'','',30,0,0.02482,0.48,0,'OK - 192.168.77.159: rta 0.987ms, lost 0%','rta=0.987ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656955,2,21395,0,0,1,5,1,1,'2024-12-28 14:50:01',482840,'2024-12-28 14:50:06',515808,26989,'','',30,0,2.00603,0.482,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656956,2,23553,0,0,1,10,1,1,'2024-12-28 14:50:01',484894,'2024-12-28 14:50:06',516000,26989,'','',30,0,2.00656,0.484,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656957,2,21397,0,0,1,5,1,1,'2024-12-28 14:50:01',487000,'2024-12-28 14:50:06',516198,26989,'','',30,0,2.00685,0.486,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656958,2,23548,0,0,1,5,1,1,'2024-12-28 14:50:01',489119,'2024-12-28 14:50:06',516403,26989,'','',30,0,2.00642,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656959,2,28533,0,0,1,1,0,1,'2024-12-28 14:50:06',518713,'2024-12-28 14:50:11',541931,26989,'','',30,0,0.00522,0.518,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656960,2,23554,0,0,1,1,0,1,'2024-12-28 14:50:11',544033,'2024-12-28 14:50:16',569145,26989,'','',30,0,0.00798,0.544,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656961,2,28533,0,0,1,1,0,1,'2024-12-28 14:50:26',622585,'2024-12-28 14:50:26',628536,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656962,2,23549,0,0,1,10,0,1,'2024-12-28 14:50:26',628778,'2024-12-28 14:50:26',639581,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656963,2,23551,0,0,1,1,0,1,'2024-12-28 14:50:26',639845,'2024-12-28 14:50:26',648240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656964,2,28279,0,0,1,1,0,1,'2024-12-28 14:50:31',672288,'2024-12-28 14:50:36',785283,26989,'','',30,0,0.00616,0.672,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656965,2,23551,0,0,1,1,0,1,'2024-12-28 14:50:31',674191,'2024-12-28 14:50:36',785490,26989,'','',30,0,0.00805,0.674,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656966,2,23552,0,0,1,1,0,1,'2024-12-28 14:50:31',676246,'2024-12-28 14:50:36',785687,26989,'','',30,0,0.0078,0.676,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656967,2,23549,0,0,1,10,0,1,'2024-12-28 14:50:36',788947,'2024-12-28 14:50:41',821167,26989,'','',30,0,0.10843,0.788,0,'OK - 84.38.95.222: rta 5.166ms, lost 0%','rta=5.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656968,2,23554,0,0,1,1,0,1,'2024-12-28 14:50:41',821225,'2024-12-28 14:50:41',830210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656969,2,21397,0,0,1,5,1,1,'2024-12-28 14:50:46',851351,'2024-12-28 14:50:48',858944,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656970,2,23553,0,0,1,10,1,1,'2024-12-28 14:50:48',859224,'2024-12-28 14:50:49',857148,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656971,2,23553,0,0,1,10,1,1,'2024-12-28 14:51:06',965924,'2024-12-28 14:51:08',972890,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656972,2,21396,0,0,1,5,0,1,'2024-12-28 14:51:08',975295,'2024-12-28 14:51:12',322,26989,'','',30,0,0.02158,2.975,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656973,2,23553,0,0,1,10,1,1,'2024-12-28 14:51:08',979299,'2024-12-28 14:51:12',2712,26989,'','',30,0,0.99203,2.979,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656974,2,23548,0,0,1,5,1,1,'2024-12-28 14:51:08',982451,'2024-12-28 14:51:12',2838,26989,'','',30,0,0.98891,2.982,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656975,2,21397,0,0,1,5,1,1,'2024-12-28 14:51:08',980104,'2024-12-28 14:51:12',2960,26989,'','',30,0,0.99143,2.98,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656976,2,21395,0,0,1,5,1,1,'2024-12-28 14:51:08',977185,'2024-12-28 14:51:12',5,26989,'','',30,0,2.00654,2.977,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656977,2,28533,0,0,1,1,0,1,'2024-12-28 14:51:12',7,'2024-12-28 14:51:16',1127,26989,'','',30,0,0.00504,1.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656978,2,23554,0,0,1,1,0,1,'2024-12-28 14:51:16',9044,'2024-12-28 14:51:16',12351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656979,2,23554,0,0,1,1,0,1,'2024-12-28 14:51:16',13794,'2024-12-28 14:51:21',20230,26989,'','',30,0,0.00764,0.032,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656980,2,23551,0,0,1,1,0,1,'2024-12-28 14:51:21',39,'2024-12-28 14:51:21',376,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656981,2,23552,0,0,1,1,0,1,'2024-12-28 14:51:26',0,'2024-12-28 14:51:26',108521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656982,2,21395,0,0,1,5,1,1,'2024-12-28 14:51:26',108759,'2024-12-28 14:51:28',115787,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656983,2,23548,0,0,1,5,1,1,'2024-12-28 14:51:36',172497,'2024-12-28 14:51:37',142633,26989,'','',30,0,0.97,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656984,2,28279,0,0,1,1,0,1,'2024-12-28 14:51:37',145035,'2024-12-28 14:51:41',169187,26989,'','',30,0,0.00507,1.145,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656985,2,23551,0,0,1,1,0,1,'2024-12-28 14:51:37',146983,'2024-12-28 14:51:41',169370,26989,'','',30,0,0.00811,1.146,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656986,2,23552,0,0,1,1,0,1,'2024-12-28 14:51:37',149189,'2024-12-28 14:51:41',169525,26989,'','',30,0,0.00786,1.149,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656987,2,23549,0,0,1,10,0,1,'2024-12-28 14:51:41',171837,'2024-12-28 14:51:46',204666,26989,'','',30,0,0.01028,0.171,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656988,2,23553,0,0,1,10,1,1,'2024-12-28 14:51:46',204914,'2024-12-28 14:51:48',213003,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656989,2,28533,0,0,1,1,0,1,'2024-12-28 14:51:51',256140,'2024-12-28 14:51:51',262422,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656990,2,21395,0,0,1,5,1,1,'2024-12-28 14:51:56',287271,'2024-12-28 14:51:58',294369,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656991,2,23552,0,0,1,1,0,1,'2024-12-28 14:52:06',344630,'2024-12-28 14:52:06',353235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656992,2,28533,0,0,1,1,0,1,'2024-12-28 14:52:11',390906,'2024-12-28 14:52:11',397085,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656993,2,23551,0,0,1,1,0,1,'2024-12-28 14:52:11',397350,'2024-12-28 14:52:11',405750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656994,2,28279,0,0,1,1,0,1,'2024-12-28 14:52:11',406526,'2024-12-28 14:52:11',412204,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656995,2,21396,0,0,1,5,0,1,'2024-12-28 14:52:12',416531,'2024-12-28 14:52:16',445203,26989,'','',30,0,0.02053,0.416,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276656996,2,23548,0,0,1,5,1,1,'2024-12-28 14:52:12',419597,'2024-12-28 14:52:16',445381,26989,'','',30,0,1.06739,0.419,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656997,2,23553,0,0,1,10,1,1,'2024-12-28 14:52:12',418516,'2024-12-28 14:52:16',445563,26989,'','',30,0,1.06852,0.418,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656998,2,21397,0,0,1,5,1,1,'2024-12-28 14:52:12',421596,'2024-12-28 14:52:16',445747,26989,'','',30,0,1.06558,0.421,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276656999,2,21395,0,0,1,5,1,1,'2024-12-28 14:52:12',423681,'2024-12-28 14:52:16',445928,26989,'','',30,0,2.00633,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657000,2,23554,0,0,1,1,0,1,'2024-12-28 14:52:16',445966,'2024-12-28 14:52:16',454587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657001,2,28533,0,0,1,1,0,1,'2024-12-28 14:52:16',456883,'2024-12-28 14:52:21',478518,26989,'','',30,0,0.00488,0.456,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657002,2,23554,0,0,1,1,0,1,'2024-12-28 14:52:21',480782,'2024-12-28 14:52:26',504012,26989,'','',30,0,0.00774,0.48,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657003,2,28279,0,0,1,1,0,1,'2024-12-28 14:52:41',570002,'2024-12-28 14:52:46',603068,26989,'','',30,0,0.00843,0.569,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657004,2,23551,0,0,1,1,0,1,'2024-12-28 14:52:41',570628,'2024-12-28 14:52:46',603264,26989,'','',30,0,0.00832,0.57,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657005,2,23552,0,0,1,1,0,1,'2024-12-28 14:52:41',572684,'2024-12-28 14:52:46',603464,26989,'','',30,0,0.00818,0.572,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657006,2,23553,0,0,1,10,1,1,'2024-12-28 14:52:46',603730,'2024-12-28 14:52:48',610945,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657007,2,23549,0,0,1,10,0,1,'2024-12-28 14:52:48',613326,'2024-12-28 14:52:51',640423,26989,'','',30,0,0.00913,2.613,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657008,2,23554,0,0,1,1,0,1,'2024-12-28 14:52:51',640687,'2024-12-28 14:52:51',649269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657009,2,21396,0,0,1,5,0,1,'2024-12-28 14:53:06',738047,'2024-12-28 14:53:06',765536,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657010,2,21397,0,0,1,5,1,1,'2024-12-28 14:53:16',820229,'2024-12-28 14:53:18',827112,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657011,2,23553,0,0,1,10,1,1,'2024-12-28 14:53:18',827368,'2024-12-28 14:53:19',826289,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657012,2,21396,0,0,1,5,0,1,'2024-12-28 14:53:19',828646,'2024-12-28 14:53:21',849557,26989,'','',30,0,0.01965,3.828,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657013,2,23548,0,0,1,5,1,1,'2024-12-28 14:53:19',830575,'2024-12-28 14:53:26',879529,26989,'','',30,0,2.00718,3.83,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657014,2,23553,0,0,1,10,1,1,'2024-12-28 14:53:19',832755,'2024-12-28 14:53:26',879746,26989,'','',30,0,2.00694,3.832,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657015,2,21397,0,0,1,5,1,1,'2024-12-28 14:53:19',833911,'2024-12-28 14:53:26',879954,26989,'','',30,0,2.00845,3.833,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657016,2,21395,0,0,1,5,1,1,'2024-12-28 14:53:19',835920,'2024-12-28 14:53:26',880165,26989,'','',30,0,2.00669,3.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657017,2,28533,0,0,1,1,0,1,'2024-12-28 14:53:21',851669,'2024-12-28 14:53:26',880367,26989,'','',30,0,0.00507,0.851,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657018,2,23549,0,0,1,10,0,1,'2024-12-28 14:53:26',880859,'2024-12-28 14:53:26',890608,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657019,2,23551,0,0,1,1,0,1,'2024-12-28 14:53:26',890878,'2024-12-28 14:53:26',899335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657020,2,23554,0,0,1,1,0,1,'2024-12-28 14:53:26',901846,'2024-12-28 14:53:31',930853,26989,'','',30,0,0.00772,0.901,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657021,2,28279,0,0,1,1,0,1,'2024-12-28 14:53:36',961521,'2024-12-28 14:53:36',967751,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657022,2,21397,0,0,1,5,1,1,'2024-12-28 14:53:46',40,'2024-12-28 14:53:48',10,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657023,2,23553,0,0,1,10,1,1,'2024-12-28 14:53:48',89,'2024-12-28 14:53:49',5158,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657024,2,28279,0,0,1,1,0,1,'2024-12-28 14:53:49',816,'2024-12-28 14:53:51',10967,26989,'','',30,0,0.0049,3.014,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657025,2,23551,0,0,1,1,0,1,'2024-12-28 14:53:49',116,'2024-12-28 14:53:51',11098,26989,'','',30,0,0.00822,3.016,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657026,2,23552,0,0,1,1,0,1,'2024-12-28 14:53:49',1,'2024-12-28 14:53:51',11208,26989,'','',30,0,0.00803,3.018,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657027,2,23549,0,0,1,10,0,1,'2024-12-28 14:53:51',23,'2024-12-28 14:53:56',286,26989,'','',30,0,0.01162,0.027,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657028,2,23553,0,0,1,10,1,1,'2024-12-28 14:54:06',7,'2024-12-28 14:54:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657029,2,23554,0,0,1,1,0,1,'2024-12-28 14:54:16',124361,'2024-12-28 14:54:16',132951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657030,2,23548,0,0,1,5,1,1,'2024-12-28 14:54:16',133214,'2024-12-28 14:54:18',140747,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657031,2,23551,0,0,1,1,0,1,'2024-12-28 14:54:21',159046,'2024-12-28 14:54:21',168327,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657032,2,21396,0,0,1,5,0,1,'2024-12-28 14:54:21',170741,'2024-12-28 14:54:26',194044,26989,'','',30,0,0.02901,0.17,0,'OK - 192.168.77.159: rta 1.211ms, lost 0%','rta=1.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657033,2,21395,0,0,1,5,1,1,'2024-12-28 14:54:26',194093,'2024-12-28 14:54:28',201517,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657034,2,23552,0,0,1,1,0,1,'2024-12-28 14:54:28',201768,'2024-12-28 14:54:28',209717,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657035,2,28533,0,0,1,1,0,1,'2024-12-28 14:54:28',220004,'2024-12-28 14:54:31',238113,26989,'','',30,0,0.00592,2.219,0,'OK - 172.50.1.2: rta 0.043ms, lost 0%','rta=0.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657036,2,21395,0,0,1,5,1,1,'2024-12-28 14:54:28',218434,'2024-12-28 14:54:31',238317,26989,'','',30,0,0.98142,2.218,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657037,2,23548,0,0,1,5,1,1,'2024-12-28 14:54:28',212337,'2024-12-28 14:54:31',238514,26989,'','',30,0,2.00663,2.212,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657038,2,23553,0,0,1,10,1,1,'2024-12-28 14:54:28',214254,'2024-12-28 14:54:31',238707,26989,'','',30,0,2.0077,2.214,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657039,2,21397,0,0,1,5,1,1,'2024-12-28 14:54:28',216128,'2024-12-28 14:54:31',238894,26989,'','',30,0,2.00679,2.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657040,2,23554,0,0,1,1,0,1,'2024-12-28 14:54:31',241020,'2024-12-28 14:54:36',276421,26989,'','',30,0,0.00772,0.241,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657041,2,23553,0,0,1,10,1,1,'2024-12-28 14:54:46',327955,'2024-12-28 14:54:48',335323,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657042,2,28533,0,0,1,1,0,1,'2024-12-28 14:54:51',371311,'2024-12-28 14:54:51',377601,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657043,2,28279,0,0,1,1,0,1,'2024-12-28 14:54:51',380036,'2024-12-28 14:54:56',403820,26989,'','',30,0,0.00653,0.38,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657044,2,23551,0,0,1,1,0,1,'2024-12-28 14:54:51',381655,'2024-12-28 14:54:56',403986,26989,'','',30,0,0.00837,0.381,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657045,2,23552,0,0,1,1,0,1,'2024-12-28 14:54:51',382670,'2024-12-28 14:54:56',404149,26989,'','',30,0,0.00939,0.382,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657046,2,21395,0,0,1,5,1,1,'2024-12-28 14:54:56',404197,'2024-12-28 14:54:58',410818,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657047,2,23549,0,0,1,10,0,1,'2024-12-28 14:54:58',413370,'2024-12-28 14:55:01',434647,26989,'','',30,0,0.0093,2.413,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657048,2,28533,0,0,1,1,0,1,'2024-12-28 14:55:11',498617,'2024-12-28 14:55:11',504751,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657049,2,23551,0,0,1,1,0,1,'2024-12-28 14:55:11',505000,'2024-12-28 14:55:11',513380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657050,2,28279,0,0,1,1,0,1,'2024-12-28 14:55:11',514127,'2024-12-28 14:55:11',519782,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657051,2,23554,0,0,1,1,0,1,'2024-12-28 14:55:16',539818,'2024-12-28 14:55:16',548475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657052,2,23553,0,0,1,10,1,1,'2024-12-28 14:55:21',574140,'2024-12-28 14:55:23',580908,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657053,2,21396,0,0,1,5,0,1,'2024-12-28 14:55:26',600015,'2024-12-28 14:55:31',621319,26989,'','',30,0,0.02664,0.6,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657054,2,28533,0,0,1,1,0,1,'2024-12-28 14:55:31',623349,'2024-12-28 14:55:36',656931,26989,'','',30,0,0.00518,0.623,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657055,2,21395,0,0,1,5,1,1,'2024-12-28 14:55:31',625291,'2024-12-28 14:55:36',657112,26989,'','',30,0,2.00632,0.625,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657056,2,23548,0,0,1,5,1,1,'2024-12-28 14:55:31',627459,'2024-12-28 14:55:36',657286,26989,'','',30,0,2.0071,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657057,2,23553,0,0,1,10,1,1,'2024-12-28 14:55:31',629613,'2024-12-28 14:55:36',657464,26989,'','',30,0,2.00657,0.629,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657058,2,21397,0,0,1,5,1,1,'2024-12-28 14:55:31',631728,'2024-12-28 14:55:36',657630,26989,'','',30,0,2.00726,0.631,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657059,2,23554,0,0,1,1,0,1,'2024-12-28 14:55:36',659733,'2024-12-28 14:55:41',685252,26989,'','',30,0,0.00769,0.659,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657060,2,23551,0,0,1,1,0,1,'2024-12-28 14:55:56',770393,'2024-12-28 14:55:56',779092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657061,2,23549,0,0,1,10,0,1,'2024-12-28 14:55:56',779597,'2024-12-28 14:55:56',789408,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657062,2,28279,0,0,1,1,0,1,'2024-12-28 14:55:56',792108,'2024-12-28 14:56:01',831407,26989,'','',30,0,0.00518,0.792,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657063,2,23551,0,0,1,1,0,1,'2024-12-28 14:55:56',794032,'2024-12-28 14:56:01',831607,26989,'','',30,0,0.00817,0.794,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657064,2,23552,0,0,1,1,0,1,'2024-12-28 14:55:56',795909,'2024-12-28 14:56:01',831791,26989,'','',30,0,0.00842,0.795,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657065,2,23549,0,0,1,10,0,1,'2024-12-28 14:56:01',834593,'2024-12-28 14:56:06',862046,26989,'','',30,0,0.00906,0.834,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657066,2,21396,0,0,1,5,0,1,'2024-12-28 14:56:06',862328,'2024-12-28 14:56:06',882061,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657067,2,21397,0,0,1,5,1,1,'2024-12-28 14:56:16',969143,'2024-12-28 14:56:18',976578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657068,2,23553,0,0,1,10,1,1,'2024-12-28 14:56:18',976841,'2024-12-28 14:56:19',975773,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657069,2,28533,0,0,1,1,0,1,'2024-12-28 14:56:26',13,'2024-12-28 14:56:26',1144,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657070,2,23549,0,0,1,10,0,1,'2024-12-28 14:56:26',17,'2024-12-28 14:56:26',25,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657071,2,23551,0,0,1,1,0,1,'2024-12-28 14:56:26',13467,'2024-12-28 14:56:26',16783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657072,2,21396,0,0,1,5,0,1,'2024-12-28 14:56:31',44,'2024-12-28 14:56:36',30589,26989,'','',30,0,0.02303,0.054,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657073,2,28279,0,0,1,1,0,1,'2024-12-28 14:56:36',30616,'2024-12-28 14:56:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657074,2,28533,0,0,1,1,0,1,'2024-12-28 14:56:36',0,'2024-12-28 14:56:41',116291,26989,'','',30,0,0.00873,0.083,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657075,2,21397,0,0,1,5,1,1,'2024-12-28 14:56:36',0,'2024-12-28 14:56:41',116528,26989,'','',30,0,0.08339,0.089,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657076,2,23548,0,0,1,5,1,1,'2024-12-28 14:56:36',0,'2024-12-28 14:56:41',116756,26989,'','',30,0,0.08733,0.085,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657077,2,23553,0,0,1,10,1,1,'2024-12-28 14:56:36',0,'2024-12-28 14:56:41',116972,26989,'','',30,0,0.08593,0.087,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657078,2,21395,0,0,1,5,1,1,'2024-12-28 14:56:36',0,'2024-12-28 14:56:41',117188,26989,'','',30,0,2.00564,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657079,2,23554,0,0,1,1,0,1,'2024-12-28 14:56:41',117258,'2024-12-28 14:56:41',126256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657080,2,23554,0,0,1,1,0,1,'2024-12-28 14:56:41',128795,'2024-12-28 14:56:46',142305,26989,'','',30,0,0.00762,0.128,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657081,2,28279,0,0,1,1,0,1,'2024-12-28 14:57:01',234466,'2024-12-28 14:57:06',265004,26989,'','',30,0,0.00494,0.234,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657082,2,23551,0,0,1,1,0,1,'2024-12-28 14:57:01',236339,'2024-12-28 14:57:06',265210,26989,'','',30,0,0.00787,0.236,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657083,2,23552,0,0,1,1,0,1,'2024-12-28 14:57:01',238399,'2024-12-28 14:57:06',265409,26989,'','',30,0,0.00849,0.238,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657084,2,23553,0,0,1,10,1,1,'2024-12-28 14:57:06',265849,'2024-12-28 14:57:08',273834,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657085,2,23549,0,0,1,10,0,1,'2024-12-28 14:57:08',276220,'2024-12-28 14:57:11',295634,26989,'','',30,0,0.00931,2.276,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657086,2,23554,0,0,1,1,0,1,'2024-12-28 14:57:16',323460,'2024-12-28 14:57:16',332073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657087,2,23548,0,0,1,5,1,1,'2024-12-28 14:57:16',332329,'2024-12-28 14:57:18',339455,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657088,2,23551,0,0,1,1,0,1,'2024-12-28 14:57:21',371945,'2024-12-28 14:57:21',381285,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657089,2,21395,0,0,1,5,1,1,'2024-12-28 14:57:26',411657,'2024-12-28 14:57:28',419094,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657090,2,23552,0,0,1,1,0,1,'2024-12-28 14:57:28',419362,'2024-12-28 14:57:28',428294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657091,2,23548,0,0,1,5,1,1,'2024-12-28 14:57:36',488239,'2024-12-28 14:57:37',472425,26989,'','',30,0,0.984,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657092,2,21396,0,0,1,5,0,1,'2024-12-28 14:57:37',474864,'2024-12-28 14:57:41',499388,26989,'','',30,0,0.01894,1.474,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657093,2,28533,0,0,1,1,0,1,'2024-12-28 14:57:41',501728,'2024-12-28 14:57:46',535744,26989,'','',30,0,0.00535,0.501,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657094,2,21397,0,0,1,5,1,1,'2024-12-28 14:57:41',503717,'2024-12-28 14:57:46',535975,26989,'','',30,0,1.07385,0.503,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657095,2,23553,0,0,1,10,1,1,'2024-12-28 14:57:41',507601,'2024-12-28 14:57:46',536178,26989,'','',30,0,1.07,0.507,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657096,2,23548,0,0,1,5,1,1,'2024-12-28 14:57:41',505258,'2024-12-28 14:57:46',536378,26989,'','',30,0,1.07248,0.505,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657097,2,21395,0,0,1,5,1,1,'2024-12-28 14:57:41',509559,'2024-12-28 14:57:46',536581,26989,'','',30,0,2.00614,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657098,2,23554,0,0,1,1,0,1,'2024-12-28 14:57:46',539638,'2024-12-28 14:57:51',576511,26989,'','',30,0,0.00803,0.539,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657099,2,23553,0,0,1,10,1,1,'2024-12-28 14:58:01',627075,'2024-12-28 14:58:03',633917,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657100,2,23552,0,0,1,1,0,1,'2024-12-28 14:58:06',657219,'2024-12-28 14:58:06',665649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657101,2,28279,0,0,1,1,0,1,'2024-12-28 14:58:06',667927,'2024-12-28 14:58:11',709765,26989,'','',30,0,0.00497,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657102,2,23551,0,0,1,1,0,1,'2024-12-28 14:58:06',669827,'2024-12-28 14:58:11',709966,26989,'','',30,0,0.008,0.669,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657103,2,23552,0,0,1,1,0,1,'2024-12-28 14:58:06',670537,'2024-12-28 14:58:11',710143,26989,'','',30,0,0.00803,0.67,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657104,2,28533,0,0,1,1,0,1,'2024-12-28 14:58:11',710193,'2024-12-28 14:58:11',716571,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657105,2,23549,0,0,1,10,0,1,'2024-12-28 14:58:11',719943,'2024-12-28 14:58:16',745655,26989,'','',30,0,0.00867,0.719,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657106,2,23554,0,0,1,1,0,1,'2024-12-28 14:58:16',745697,'2024-12-28 14:58:16',754383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657107,2,23553,0,0,1,10,1,1,'2024-12-28 14:58:21',783510,'2024-12-28 14:58:23',790356,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657108,2,21396,0,0,1,5,0,1,'2024-12-28 14:58:41',878482,'2024-12-28 14:58:46',899153,26989,'','',30,0,0.02802,0.878,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657109,2,23553,0,0,1,10,1,1,'2024-12-28 14:58:46',899401,'2024-12-28 14:58:48',906456,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657110,2,28533,0,0,1,1,0,1,'2024-12-28 14:58:48',908792,'2024-12-28 14:58:51',953041,26989,'','',30,0,0.00523,2.908,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657111,2,23548,0,0,1,5,1,1,'2024-12-28 14:58:48',914809,'2024-12-28 14:58:51',953270,26989,'','',30,0,0.99003,2.914,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657112,2,21397,0,0,1,5,1,1,'2024-12-28 14:58:48',910679,'2024-12-28 14:58:51',953495,26989,'','',30,0,0.99433,2.91,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657113,2,23553,0,0,1,10,1,1,'2024-12-28 14:58:48',912266,'2024-12-28 14:58:51',953713,26989,'','',30,0,0.99306,2.912,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657114,2,23554,0,0,1,1,0,1,'2024-12-28 14:58:51',954004,'2024-12-28 14:58:51',962758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657115,2,21395,0,0,1,5,1,1,'2024-12-28 14:58:48',916916,'2024-12-28 14:58:51',963206,26989,'','',30,0,2.00721,2.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657116,2,23554,0,0,1,1,0,1,'2024-12-28 14:58:51',965492,'2024-12-28 14:58:56',994660,26989,'','',30,0,0.00763,0.965,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657117,2,23551,0,0,1,1,0,1,'2024-12-28 14:58:56',994712,'2024-12-28 14:58:57',28,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657118,2,23549,0,0,1,10,0,1,'2024-12-28 14:58:57',3,'2024-12-28 14:58:57',6620,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657119,2,21396,0,0,1,5,0,1,'2024-12-28 14:59:06',317,'2024-12-28 14:59:06',30758,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657120,2,28279,0,0,1,1,0,1,'2024-12-28 14:59:11',0,'2024-12-28 14:59:16',117536,26989,'','',30,0,0.00509,0.084,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657121,2,23552,0,0,1,1,0,1,'2024-12-28 14:59:11',0,'2024-12-28 14:59:16',117734,26989,'','',30,0,0.00793,0.087,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657122,2,23551,0,0,1,1,0,1,'2024-12-28 14:59:11',0,'2024-12-28 14:59:16',117927,26989,'','',30,0,0.00999,0.086,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657123,2,21397,0,0,1,5,1,1,'2024-12-28 14:59:16',118213,'2024-12-28 14:59:18',125447,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657124,2,23553,0,0,1,10,1,1,'2024-12-28 14:59:18',125719,'2024-12-28 14:59:19',124779,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657125,2,23549,0,0,1,10,0,1,'2024-12-28 14:59:19',127177,'2024-12-28 14:59:21',132871,26989,'','',30,0,0.01004,3.127,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657126,2,28533,0,0,1,1,0,1,'2024-12-28 14:59:26',158212,'2024-12-28 14:59:26',164114,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657127,2,28279,0,0,1,1,0,1,'2024-12-28 14:59:36',218124,'2024-12-28 14:59:36',224371,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657128,2,23554,0,0,1,1,0,1,'2024-12-28 14:59:41',254541,'2024-12-28 14:59:41',263634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657129,2,21397,0,0,1,5,1,1,'2024-12-28 14:59:46',289621,'2024-12-28 14:59:48',296965,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657130,2,23553,0,0,1,10,1,1,'2024-12-28 14:59:48',297243,'2024-12-28 14:59:49',296148,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657131,2,21396,0,0,1,5,0,1,'2024-12-28 14:59:49',298636,'2024-12-28 14:59:51',318646,26989,'','',30,0,0.0266,3.298,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657132,2,28533,0,0,1,1,0,1,'2024-12-28 14:59:51',320749,'2024-12-28 14:59:56',357672,26989,'','',30,0,0.00608,0.32,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657133,2,23548,0,0,1,5,1,1,'2024-12-28 14:59:51',322659,'2024-12-28 14:59:56',358106,26989,'','',30,0,2.0071,0.322,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657134,2,21397,0,0,1,5,1,1,'2024-12-28 14:59:51',324714,'2024-12-28 14:59:56',358317,26989,'','',30,0,2.00663,0.324,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657135,2,23553,0,0,1,10,1,1,'2024-12-28 14:59:51',326867,'2024-12-28 14:59:56',358516,26989,'','',30,0,2.00609,0.326,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657136,2,21395,0,0,1,5,1,1,'2024-12-28 14:59:51',328901,'2024-12-28 14:59:56',358714,26989,'','',30,0,2.00663,0.328,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657137,2,23554,0,0,1,1,0,1,'2024-12-28 14:59:56',361306,'2024-12-28 15:00:01',388962,26989,'','',30,0,0.00819,0.361,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657138,2,23554,0,0,1,1,0,1,'2024-12-28 15:00:16',460659,'2024-12-28 15:00:16',469154,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657139,2,23548,0,0,1,5,1,1,'2024-12-28 15:00:16',469420,'2024-12-28 15:00:18',476929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657140,2,28279,0,0,1,1,0,1,'2024-12-28 15:00:18',479432,'2024-12-28 15:00:21',593880,26989,'','',30,0,0.00522,2.479,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657141,2,23552,0,0,1,1,0,1,'2024-12-28 15:00:18',481352,'2024-12-28 15:00:21',594100,26989,'','',30,0,0.00712,2.481,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657142,2,23551,0,0,1,1,0,1,'2024-12-28 15:00:18',483105,'2024-12-28 15:00:21',594304,26989,'','',30,0,0.00868,2.483,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657143,2,23549,0,0,1,10,0,1,'2024-12-28 15:00:21',597321,'2024-12-28 15:00:26',622496,26989,'','',30,0,0.00938,0.597,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657144,2,21395,0,0,1,5,1,1,'2024-12-28 15:00:26',622548,'2024-12-28 15:00:28',630278,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657145,2,23551,0,0,1,1,0,1,'2024-12-28 15:00:36',693733,'2024-12-28 15:00:36',703055,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657146,2,23548,0,0,1,5,1,1,'2024-12-28 15:00:36',703535,'2024-12-28 15:00:37',671700,26989,'','',30,0,0.968,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657147,2,23553,0,0,1,10,1,1,'2024-12-28 15:00:46',734203,'2024-12-28 15:00:48',741055,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657148,2,28533,0,0,1,1,0,1,'2024-12-28 15:00:51',775204,'2024-12-28 15:00:51',781551,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657149,2,21396,0,0,1,5,0,1,'2024-12-28 15:00:51',783899,'2024-12-28 15:00:56',804363,26989,'','',30,0,0.02762,0.783,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657150,2,21395,0,0,1,5,1,1,'2024-12-28 15:00:56',804406,'2024-12-28 15:00:58',811697,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657151,2,28533,0,0,1,1,0,1,'2024-12-28 15:00:58',814245,'2024-12-28 15:01:01',845571,26989,'','',30,0,0.00503,2.814,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657152,2,21395,0,0,1,5,1,1,'2024-12-28 15:00:58',821217,'2024-12-28 15:01:01',845798,26989,'','',30,0,0.98887,2.821,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657153,2,23548,0,0,1,5,1,1,'2024-12-28 15:00:58',816188,'2024-12-28 15:01:01',846274,26989,'','',30,0,2.00671,2.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657154,2,21397,0,0,1,5,1,1,'2024-12-28 15:00:58',818251,'2024-12-28 15:01:01',846491,26989,'','',30,0,2.00592,2.818,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657155,2,23553,0,0,1,10,1,1,'2024-12-28 15:00:58',820179,'2024-12-28 15:01:01',846702,26989,'','',30,0,2.00698,2.82,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657156,2,23554,0,0,1,1,0,1,'2024-12-28 15:01:01',849292,'2024-12-28 15:01:06',875804,26989,'','',30,0,0.00815,0.849,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657157,2,23552,0,0,1,1,0,1,'2024-12-28 15:01:06',876123,'2024-12-28 15:01:06',884673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657158,2,23551,0,0,1,1,0,1,'2024-12-28 15:01:11',928238,'2024-12-28 15:01:11',936908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657159,2,28279,0,0,1,1,0,1,'2024-12-28 15:01:11',937828,'2024-12-28 15:01:11',943572,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657160,2,23553,0,0,1,10,1,1,'2024-12-28 15:01:21',989509,'2024-12-28 15:01:23',996871,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657161,2,28279,0,0,1,1,0,1,'2024-12-28 15:01:23',999283,'2024-12-28 15:01:26',3290,26989,'','',30,0,0.00558,2.999,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657162,2,23552,0,0,1,1,0,1,'2024-12-28 15:01:24',0,'2024-12-28 15:01:26',3421,26989,'','',30,0,0.00776,3,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657163,2,23551,0,0,1,1,0,1,'2024-12-28 15:01:24',935,'2024-12-28 15:01:26',3547,26989,'','',30,0,0.01017,3.001,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657164,2,23549,0,0,1,10,0,1,'2024-12-28 15:01:26',0,'2024-12-28 15:01:31',8205,26989,'','',30,0,0.00874,0.008,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657165,2,23553,0,0,1,10,1,1,'2024-12-28 15:01:46',0,'2024-12-28 15:01:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657166,2,23554,0,0,1,1,0,1,'2024-12-28 15:01:51',116933,'2024-12-28 15:01:51',125756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657167,2,23551,0,0,1,1,0,1,'2024-12-28 15:01:56',144554,'2024-12-28 15:01:56',153297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657168,2,23549,0,0,1,10,0,1,'2024-12-28 15:01:56',153791,'2024-12-28 15:01:56',163882,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657169,2,21396,0,0,1,5,0,1,'2024-12-28 15:01:56',166503,'2024-12-28 15:02:01',204056,26989,'','',30,0,0.02463,0.166,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657170,2,28533,0,0,1,1,0,1,'2024-12-28 15:02:01',206964,'2024-12-28 15:02:06',239883,26989,'','',30,0,0.0053,0.206,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657171,2,21395,0,0,1,5,1,1,'2024-12-28 15:02:01',209073,'2024-12-28 15:02:06',240269,26989,'','',30,0,2.00621,0.209,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657172,2,23548,0,0,1,5,1,1,'2024-12-28 15:02:01',211119,'2024-12-28 15:02:06',240449,26989,'','',30,0,2.00607,0.211,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657173,2,21397,0,0,1,5,1,1,'2024-12-28 15:02:01',213246,'2024-12-28 15:02:06',240618,26989,'','',30,0,2.00628,0.213,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657174,2,23553,0,0,1,10,1,1,'2024-12-28 15:02:01',215260,'2024-12-28 15:02:06',240790,26989,'','',30,0,2.00713,0.215,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657175,2,23554,0,0,1,1,0,1,'2024-12-28 15:02:06',243135,'2024-12-28 15:02:11',273630,26989,'','',30,0,0.008,0.243,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657176,2,28533,0,0,1,1,0,1,'2024-12-28 15:02:26',360562,'2024-12-28 15:02:26',366578,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657177,2,23549,0,0,1,10,0,1,'2024-12-28 15:02:26',366824,'2024-12-28 15:02:26',381431,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657178,2,23551,0,0,1,1,0,1,'2024-12-28 15:02:26',381674,'2024-12-28 15:02:26',390055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657179,2,28279,0,0,1,1,0,1,'2024-12-28 15:02:26',392497,'2024-12-28 15:02:31',420909,26989,'','',30,0,0.00491,0.392,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657180,2,23552,0,0,1,1,0,1,'2024-12-28 15:02:26',394412,'2024-12-28 15:02:31',421111,26989,'','',30,0,0.00809,0.394,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657181,2,23551,0,0,1,1,0,1,'2024-12-28 15:02:26',395978,'2024-12-28 15:02:31',421306,26989,'','',30,0,0.00804,0.395,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657182,2,23549,0,0,1,10,0,1,'2024-12-28 15:02:31',423781,'2024-12-28 15:02:36',457336,26989,'','',30,0,0.00877,0.423,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657183,2,23554,0,0,1,1,0,1,'2024-12-28 15:02:41',484442,'2024-12-28 15:02:41',493438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657184,2,21397,0,0,1,5,1,1,'2024-12-28 15:02:46',532814,'2024-12-28 15:02:48',539605,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657185,2,23553,0,0,1,10,1,1,'2024-12-28 15:02:48',539885,'2024-12-28 15:02:49',539903,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657186,2,21396,0,0,1,5,0,1,'2024-12-28 15:03:01',611716,'2024-12-28 15:03:06',638928,26989,'','',30,0,0.02613,0.611,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657187,2,23553,0,0,1,10,1,1,'2024-12-28 15:03:06',639406,'2024-12-28 15:03:08',646639,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657188,2,28533,0,0,1,1,0,1,'2024-12-28 15:03:08',649036,'2024-12-28 15:03:11',682867,26989,'','',30,0,0.00505,2.649,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657189,2,23553,0,0,1,10,1,1,'2024-12-28 15:03:08',655702,'2024-12-28 15:03:11',683071,26989,'','',30,0,0.98928,2.655,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657190,2,23548,0,0,1,5,1,1,'2024-12-28 15:03:08',652863,'2024-12-28 15:03:11',683270,26989,'','',30,0,0.99213,2.652,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657191,2,21397,0,0,1,5,1,1,'2024-12-28 15:03:08',654720,'2024-12-28 15:03:11',683472,26989,'','',30,0,0.99036,2.654,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657192,2,21395,0,0,1,5,1,1,'2024-12-28 15:03:08',650920,'2024-12-28 15:03:11',683673,26989,'','',30,0,2.00682,2.65,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657193,2,23554,0,0,1,1,0,1,'2024-12-28 15:03:11',685843,'2024-12-28 15:03:16',712935,26989,'','',30,0,0.00791,0.685,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657194,2,23551,0,0,1,1,0,1,'2024-12-28 15:03:21',743320,'2024-12-28 15:03:21',752347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657195,2,21395,0,0,1,5,1,1,'2024-12-28 15:03:26',782937,'2024-12-28 15:03:28',790626,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657196,2,23552,0,0,1,1,0,1,'2024-12-28 15:03:28',790890,'2024-12-28 15:03:28',798751,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657197,2,28279,0,0,1,1,0,1,'2024-12-28 15:03:31',826557,'2024-12-28 15:03:36',863589,26989,'','',30,0,0.00614,0.826,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657198,2,23552,0,0,1,1,0,1,'2024-12-28 15:03:31',828505,'2024-12-28 15:03:36',863780,26989,'','',30,0,0.0081,0.828,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657199,2,23551,0,0,1,1,0,1,'2024-12-28 15:03:31',830594,'2024-12-28 15:03:36',863958,26989,'','',30,0,0.00815,0.83,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657200,2,23548,0,0,1,5,1,1,'2024-12-28 15:03:41',900813,'2024-12-28 15:03:42',955011,26989,'','',30,0,1.053,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657201,2,23549,0,0,1,10,0,1,'2024-12-28 15:03:36',866786,'2024-12-28 15:03:42',955401,26989,'','',30,0,0.00994,0.866,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657202,2,23553,0,0,1,10,1,1,'2024-12-28 15:03:46',984073,'2024-12-28 15:03:48',991000,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657203,2,28533,0,0,1,1,0,1,'2024-12-28 15:03:51',9,'2024-12-28 15:03:51',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657204,2,21395,0,0,1,5,1,1,'2024-12-28 15:03:56',209,'2024-12-28 15:03:58',3,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657205,2,23552,0,0,1,1,0,1,'2024-12-28 15:04:06',405,'2024-12-28 15:04:06',56,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657206,2,21396,0,0,1,5,0,1,'2024-12-28 15:04:06',475,'2024-12-28 15:04:11',0,26989,'','',30,0,0.01888,0.073,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657207,2,28533,0,0,1,1,0,1,'2024-12-28 15:04:11',0,'2024-12-28 15:04:11',100863,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657208,2,23551,0,0,1,1,0,1,'2024-12-28 15:04:11',101104,'2024-12-28 15:04:11',109450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657209,2,28279,0,0,1,1,0,1,'2024-12-28 15:04:11',110219,'2024-12-28 15:04:11',115874,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657210,2,28533,0,0,1,1,0,1,'2024-12-28 15:04:11',118208,'2024-12-28 15:04:16',139318,26989,'','',30,0,0.005,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657211,2,23553,0,0,1,10,1,1,'2024-12-28 15:04:11',120135,'2024-12-28 15:04:16',139497,26989,'','',30,0,2.00626,0.12,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657212,2,23548,0,0,1,5,1,1,'2024-12-28 15:04:11',122225,'2024-12-28 15:04:16',139676,26989,'','',30,0,2.00614,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657213,2,21397,0,0,1,5,1,1,'2024-12-28 15:04:11',124359,'2024-12-28 15:04:16',139866,26989,'','',30,0,2.00593,0.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657214,2,21395,0,0,1,5,1,1,'2024-12-28 15:04:11',126469,'2024-12-28 15:04:16',140044,26989,'','',30,0,2.00662,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657215,2,23554,0,0,1,1,0,1,'2024-12-28 15:04:16',140081,'2024-12-28 15:04:16',148705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657216,2,23554,0,0,1,1,0,1,'2024-12-28 15:04:16',151046,'2024-12-28 15:04:21',161934,26989,'','',30,0,0.00759,0.151,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657217,2,28279,0,0,1,1,0,1,'2024-12-28 15:04:36',223778,'2024-12-28 15:04:41',253033,26989,'','',30,0,0.00624,0.223,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657218,2,23552,0,0,1,1,0,1,'2024-12-28 15:04:36',225782,'2024-12-28 15:04:41',253205,26989,'','',30,0,0.00844,0.225,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657219,2,23551,0,0,1,1,0,1,'2024-12-28 15:04:36',227905,'2024-12-28 15:04:41',253364,26989,'','',30,0,0.0078,0.227,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657220,2,23549,0,0,1,10,0,1,'2024-12-28 15:04:42',257071,'2024-12-28 15:04:46',279557,26989,'','',30,0,0.01035,0.257,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657221,2,23553,0,0,1,10,1,1,'2024-12-28 15:04:46',279801,'2024-12-28 15:04:48',287503,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657222,2,23554,0,0,1,1,0,1,'2024-12-28 15:04:51',316879,'2024-12-28 15:04:51',325563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657223,2,23551,0,0,1,1,0,1,'2024-12-28 15:04:56',361216,'2024-12-28 15:04:56',370004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657224,2,21396,0,0,1,5,0,1,'2024-12-28 15:05:06',427466,'2024-12-28 15:05:06',447849,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657225,2,21396,0,0,1,5,0,1,'2024-12-28 15:05:11',472808,'2024-12-28 15:05:16',514066,26989,'','',30,0,0.0184,0.472,0,'OK - 192.168.77.159: rta 0.684ms, lost 0%','rta=0.684ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657226,2,21397,0,0,1,5,1,1,'2024-12-28 15:05:16',514307,'2024-12-28 15:05:18',521638,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657227,2,23553,0,0,1,10,1,1,'2024-12-28 15:05:18',521851,'2024-12-28 15:05:19',520828,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657228,2,28533,0,0,1,1,0,1,'2024-12-28 15:05:19',523099,'2024-12-28 15:05:21',562429,26989,'','',30,0,0.00499,3.523,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657229,2,23553,0,0,1,10,1,1,'2024-12-28 15:05:19',525005,'2024-12-28 15:05:21',562658,26989,'','',30,0,2.00633,3.524,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657230,2,23548,0,0,1,5,1,1,'2024-12-28 15:05:19',526028,'2024-12-28 15:05:21',562859,26989,'','',30,0,2.00735,3.525,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657231,2,21395,0,0,1,5,1,1,'2024-12-28 15:05:19',528998,'2024-12-28 15:05:26',597425,26989,'','',30,0,2.00619,3.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657232,2,21397,0,0,1,5,1,1,'2024-12-28 15:05:19',526958,'2024-12-28 15:05:26',597621,26989,'','',30,0,2.01023,3.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657233,2,23554,0,0,1,1,0,1,'2024-12-28 15:05:21',565175,'2024-12-28 15:05:26',597816,26989,'','',30,0,0.00812,0.565,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657234,2,23549,0,0,1,10,0,1,'2024-12-28 15:05:26',598284,'2024-12-28 15:05:26',608036,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657235,2,23551,0,0,1,1,0,1,'2024-12-28 15:05:26',608296,'2024-12-28 15:05:26',616789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657236,2,28279,0,0,1,1,0,1,'2024-12-28 15:05:36',670425,'2024-12-28 15:05:36',676782,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657237,2,23554,0,0,1,1,0,1,'2024-12-28 15:05:41',704799,'2024-12-28 15:05:41',713759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657238,2,28279,0,0,1,1,0,1,'2024-12-28 15:05:41',716219,'2024-12-28 15:05:46',754444,26989,'','',30,0,0.00507,0.716,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657239,2,23552,0,0,1,1,0,1,'2024-12-28 15:05:41',718121,'2024-12-28 15:05:46',754630,26989,'','',30,0,0.0076,0.718,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657240,2,23551,0,0,1,1,0,1,'2024-12-28 15:05:41',719641,'2024-12-28 15:05:46',754809,26989,'','',30,0,0.00902,0.719,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657241,2,21397,0,0,1,5,1,1,'2024-12-28 15:05:46',754856,'2024-12-28 15:05:48',762134,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657242,2,23553,0,0,1,10,1,1,'2024-12-28 15:05:48',762410,'2024-12-28 15:05:49',761316,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657243,2,23549,0,0,1,10,0,1,'2024-12-28 15:05:49',763961,'2024-12-28 15:05:51',786875,26989,'','',30,0,0.01005,3.763,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657244,2,23553,0,0,1,10,1,1,'2024-12-28 15:06:06',870761,'2024-12-28 15:06:08',878590,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657245,2,23554,0,0,1,1,0,1,'2024-12-28 15:06:16',926483,'2024-12-28 15:06:16',935081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657246,2,23548,0,0,1,5,1,1,'2024-12-28 15:06:16',935326,'2024-12-28 15:06:18',942293,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657247,2,21396,0,0,1,5,0,1,'2024-12-28 15:06:18',944816,'2024-12-28 15:06:21',973139,26989,'','',30,0,0.02015,2.944,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657248,2,23551,0,0,1,1,0,1,'2024-12-28 15:06:21',973594,'2024-12-28 15:06:21',982554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657249,2,28533,0,0,1,1,0,1,'2024-12-28 15:06:21',984919,'2024-12-28 15:06:26',710,26989,'','',30,0,0.00577,0.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657250,2,23553,0,0,1,10,1,1,'2024-12-28 15:06:21',986803,'2024-12-28 15:06:26',811,26989,'','',30,0,2.00669,0.986,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657251,2,23548,0,0,1,5,1,1,'2024-12-28 15:06:21',988808,'2024-12-28 15:06:26',920,26989,'','',30,0,2.00605,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657252,2,23554,0,0,1,1,0,1,'2024-12-28 15:06:26',7,'2024-12-28 15:06:31',1014,26989,'','',30,0,0.00796,0.007,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657253,2,21395,0,0,1,5,1,1,'2024-12-28 15:06:31',8140,'2024-12-28 15:06:33',1392,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657254,2,23552,0,0,1,1,0,1,'2024-12-28 15:06:33',31,'2024-12-28 15:06:33',37,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657255,2,21395,0,0,1,5,1,1,'2024-12-28 15:06:26',3,'2024-12-28 15:06:33',19809,26989,'','',30,0,2.00671,0.003,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657256,2,21397,0,0,1,5,1,1,'2024-12-28 15:06:26',5,'2024-12-28 15:06:33',19930,26989,'','',30,0,2.00662,0.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657257,2,23548,0,0,1,5,1,1,'2024-12-28 15:06:41',494,'2024-12-28 15:06:42',165886,26989,'','',30,0,1.089,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657258,2,23553,0,0,1,10,1,1,'2024-12-28 15:06:46',182536,'2024-12-28 15:06:48',190150,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657259,2,28279,0,0,1,1,0,1,'2024-12-28 15:06:48',192954,'2024-12-28 15:06:51',213155,26989,'','',30,0,0.00498,2.192,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657260,2,23552,0,0,1,1,0,1,'2024-12-28 15:06:48',194888,'2024-12-28 15:06:51',213329,26989,'','',30,0,0.00756,2.194,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657261,2,23551,0,0,1,1,0,1,'2024-12-28 15:06:48',196312,'2024-12-28 15:06:51',213494,26989,'','',30,0,0.00812,2.196,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657262,2,28533,0,0,1,1,0,1,'2024-12-28 15:06:51',214112,'2024-12-28 15:06:51',220674,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657263,2,23549,0,0,1,10,0,1,'2024-12-28 15:06:51',223064,'2024-12-28 15:06:56',235403,26989,'','',30,0,0.00854,0.223,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657264,2,21395,0,0,1,5,1,1,'2024-12-28 15:06:56',235442,'2024-12-28 15:06:58',242954,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657265,2,23552,0,0,1,1,0,1,'2024-12-28 15:07:06',272924,'2024-12-28 15:07:06',281528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657266,2,28533,0,0,1,1,0,1,'2024-12-28 15:07:11',314927,'2024-12-28 15:07:11',321366,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657267,2,23551,0,0,1,1,0,1,'2024-12-28 15:07:11',321664,'2024-12-28 15:07:11',330081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657268,2,28279,0,0,1,1,0,1,'2024-12-28 15:07:11',331017,'2024-12-28 15:07:11',336694,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657269,2,23554,0,0,1,1,0,1,'2024-12-28 15:07:16',358024,'2024-12-28 15:07:16',366675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657270,2,23553,0,0,1,10,1,1,'2024-12-28 15:07:21',390363,'2024-12-28 15:07:23',398131,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657271,2,21396,0,0,1,5,0,1,'2024-12-28 15:07:23',400572,'2024-12-28 15:07:26',425565,26989,'','',30,0,0.01895,2.4,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657272,2,28533,0,0,1,1,0,1,'2024-12-28 15:07:26',427656,'2024-12-28 15:07:31',450021,26989,'','',30,0,0.005,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657273,2,23553,0,0,1,10,1,1,'2024-12-28 15:07:26',429576,'2024-12-28 15:07:31',450228,26989,'','',30,0,2.00581,0.429,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657274,2,23548,0,0,1,5,1,1,'2024-12-28 15:07:26',431125,'2024-12-28 15:07:31',450428,26989,'','',30,0,2.00627,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657275,2,23554,0,0,1,1,0,1,'2024-12-28 15:07:31',452552,'2024-12-28 15:07:36',475293,26989,'','',30,0,0.00798,0.452,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657276,2,21395,0,0,1,5,1,1,'2024-12-28 15:07:33',457020,'2024-12-28 15:07:36',475523,26989,'','',30,0,2.00577,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657277,2,21397,0,0,1,5,1,1,'2024-12-28 15:07:33',458947,'2024-12-28 15:07:36',475729,26989,'','',30,0,2.00769,0.458,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657278,2,23553,0,0,1,10,1,1,'2024-12-28 15:07:46',531440,'2024-12-28 15:07:47',149051,26989,'','',30,0,0.618,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657279,2,23554,0,0,1,1,0,1,'2024-12-28 15:07:51',164644,'2024-12-28 15:07:51',173392,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657280,2,28279,0,0,1,1,0,1,'2024-12-28 15:07:51',175750,'2024-12-28 15:07:56',194020,26989,'','',30,0,0.00544,0.175,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657281,2,23552,0,0,1,1,0,1,'2024-12-28 15:07:51',176246,'2024-12-28 15:07:56',194207,26989,'','',30,0,0.00889,0.176,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657282,2,23551,0,0,1,1,0,1,'2024-12-28 15:07:51',178251,'2024-12-28 15:07:56',194394,26989,'','',30,0,0.00824,0.178,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657283,2,23549,0,0,1,10,0,1,'2024-12-28 15:07:56',194857,'2024-12-28 15:07:56',205985,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657284,2,23549,0,0,1,10,0,1,'2024-12-28 15:07:56',208559,'2024-12-28 15:08:01',226151,26989,'','',30,0,0.01124,0.208,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657285,2,21396,0,0,1,5,0,1,'2024-12-28 15:08:06',254271,'2024-12-28 15:08:06',275909,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657286,2,21397,0,0,1,5,1,1,'2024-12-28 15:08:16',323508,'2024-12-28 15:08:18',330312,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657287,2,23553,0,0,1,10,1,1,'2024-12-28 15:08:18',330563,'2024-12-28 15:08:19',329500,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657288,2,28533,0,0,1,1,0,1,'2024-12-28 15:08:26',378391,'2024-12-28 15:08:26',384307,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657289,2,23549,0,0,1,10,0,1,'2024-12-28 15:08:26',384551,'2024-12-28 15:08:26',394635,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657290,2,23551,0,0,1,1,0,1,'2024-12-28 15:08:26',394907,'2024-12-28 15:08:26',403366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657291,2,21396,0,0,1,5,0,1,'2024-12-28 15:08:26',405701,'2024-12-28 15:08:31',433901,26989,'','',30,0,0.01957,0.405,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657292,2,28533,0,0,1,1,0,1,'2024-12-28 15:08:31',436245,'2024-12-28 15:08:36',472452,26989,'','',30,0,0.00613,0.436,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657293,2,28279,0,0,1,1,0,1,'2024-12-28 15:08:36',472518,'2024-12-28 15:08:36',479090,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657294,2,23553,0,0,1,10,1,1,'2024-12-28 15:08:31',438139,'2024-12-28 15:08:36',479771,26989,'','',30,0,2.00686,0.438,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657295,2,23548,0,0,1,5,1,1,'2024-12-28 15:08:31',440189,'2024-12-28 15:08:36',479987,26989,'','',30,0,2.00577,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657296,2,23554,0,0,1,1,0,1,'2024-12-28 15:08:36',482693,'2024-12-28 15:08:41',516147,26989,'','',30,0,0.0085,0.482,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657297,2,21395,0,0,1,5,1,1,'2024-12-28 15:08:36',484604,'2024-12-28 15:08:41',516373,26989,'','',30,0,2.00672,0.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657298,2,21397,0,0,1,5,1,1,'2024-12-28 15:08:36',486607,'2024-12-28 15:08:41',516570,26989,'','',30,0,2.00683,0.486,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657299,2,28279,0,0,1,1,0,1,'2024-12-28 15:08:56',585685,'2024-12-28 15:09:01',620305,26989,'','',30,0,0.00529,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657300,2,23552,0,0,1,1,0,1,'2024-12-28 15:08:56',587573,'2024-12-28 15:09:01',620486,26989,'','',30,0,0.00828,0.587,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657301,2,23551,0,0,1,1,0,1,'2024-12-28 15:08:56',589619,'2024-12-28 15:09:01',620675,26989,'','',30,0,0.00843,0.589,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657302,2,23549,0,0,1,10,0,1,'2024-12-28 15:09:01',623438,'2024-12-28 15:09:06',652584,26989,'','',30,0,0.00869,0.623,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657303,2,23553,0,0,1,10,1,1,'2024-12-28 15:09:06',653021,'2024-12-28 15:09:08',659770,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657304,2,23554,0,0,1,1,0,1,'2024-12-28 15:09:16',709816,'2024-12-28 15:09:16',718518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657305,2,23548,0,0,1,5,1,1,'2024-12-28 15:09:16',718782,'2024-12-28 15:09:18',726095,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657306,2,23551,0,0,1,1,0,1,'2024-12-28 15:09:21',748327,'2024-12-28 15:09:21',757398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657307,2,21395,0,0,1,5,1,1,'2024-12-28 15:09:26',782634,'2024-12-28 15:09:28',789581,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657308,2,23552,0,0,1,1,0,1,'2024-12-28 15:09:28',789847,'2024-12-28 15:09:28',797803,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657309,2,21396,0,0,1,5,0,1,'2024-12-28 15:09:31',828989,'2024-12-28 15:09:36',871323,26989,'','',30,0,0.01876,0.828,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657310,2,23548,0,0,1,5,1,1,'2024-12-28 15:09:41',905947,'2024-12-28 15:09:42',955424,26989,'','',30,0,1.049,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657311,2,28533,0,0,1,1,0,1,'2024-12-28 15:09:36',874154,'2024-12-28 15:09:42',955824,26989,'','',30,0,0.00578,0.874,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657312,2,23548,0,0,1,5,1,1,'2024-12-28 15:09:36',877968,'2024-12-28 15:09:42',956016,26989,'','',30,0,0.96905,0.877,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657313,2,23553,0,0,1,10,1,1,'2024-12-28 15:09:36',876304,'2024-12-28 15:09:42',956222,26989,'','',30,0,0.97084,0.876,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657314,2,23554,0,0,1,1,0,1,'2024-12-28 15:09:42',958596,'2024-12-28 15:09:46',989250,26989,'','',30,0,0.00811,1.958,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657315,2,21395,0,0,1,5,1,1,'2024-12-28 15:09:42',959502,'2024-12-28 15:09:46',989887,26989,'','',30,0,2.0083,1.959,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657316,2,21397,0,0,1,5,1,1,'2024-12-28 15:09:42',961527,'2024-12-28 15:09:46',990099,26989,'','',30,0,2.00628,1.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657317,2,23553,0,0,1,10,1,1,'2024-12-28 15:10:01',3,'2024-12-28 15:10:03',298,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657318,2,28279,0,0,1,1,0,1,'2024-12-28 15:10:03',3341,'2024-12-28 15:10:06',7,26989,'','',30,0,0.005,2.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657319,2,23552,0,0,1,1,0,1,'2024-12-28 15:10:03',27713,'2024-12-28 15:10:06',7,26989,'','',30,0,0.00777,2.066,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657320,2,23551,0,0,1,1,0,1,'2024-12-28 15:10:03',55,'2024-12-28 15:10:06',7,26989,'','',30,0,0.00867,2.067,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657321,2,23549,0,0,1,10,0,1,'2024-12-28 15:10:06',0,'2024-12-28 15:10:11',114217,26989,'','',30,0,0.01038,0.081,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657322,2,28533,0,0,1,1,0,1,'2024-12-28 15:10:11',114273,'2024-12-28 15:10:11',120579,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657323,2,23554,0,0,1,1,0,1,'2024-12-28 15:10:16',149734,'2024-12-28 15:10:16',158540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657324,2,23553,0,0,1,10,1,1,'2024-12-28 15:10:21',169899,'2024-12-28 15:10:23',176561,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657325,2,21396,0,0,1,5,0,1,'2024-12-28 15:10:36',239284,'2024-12-28 15:10:41',260788,26989,'','',30,0,0.02076,0.239,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657326,2,28533,0,0,1,1,0,1,'2024-12-28 15:10:42',265092,'2024-12-28 15:10:46',296060,26989,'','',30,0,0.008,0.265,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657327,2,23548,0,0,1,5,1,1,'2024-12-28 15:10:42',266169,'2024-12-28 15:10:46',296263,26989,'','',30,0,0.64531,0.266,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657328,2,23553,0,0,1,10,1,1,'2024-12-28 15:10:42',268163,'2024-12-28 15:10:46',296461,26989,'','',30,0,0.64373,0.268,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657329,2,23554,0,0,1,1,0,1,'2024-12-28 15:10:46',298942,'2024-12-28 15:10:51',331614,26989,'','',30,0,0.00803,0.298,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657330,2,21395,0,0,1,5,1,1,'2024-12-28 15:10:46',300840,'2024-12-28 15:10:51',331835,26989,'','',30,0,2.00617,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657331,2,21397,0,0,1,5,1,1,'2024-12-28 15:10:46',302843,'2024-12-28 15:10:51',332028,26989,'','',30,0,2.0065,0.302,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657332,2,23551,0,0,1,1,0,1,'2024-12-28 15:10:56',363507,'2024-12-28 15:10:56',372245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657333,2,23549,0,0,1,10,0,1,'2024-12-28 15:10:56',372715,'2024-12-28 15:10:56',382800,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657334,2,21396,0,0,1,5,0,1,'2024-12-28 15:11:06',443187,'2024-12-28 15:11:06',472291,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657335,2,28279,0,0,1,1,0,1,'2024-12-28 15:11:06',474616,'2024-12-28 15:11:11',500151,26989,'','',30,0,0.00496,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657336,2,23552,0,0,1,1,0,1,'2024-12-28 15:11:06',476540,'2024-12-28 15:11:11',500318,26989,'','',30,0,0.00741,0.476,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657337,2,23551,0,0,1,1,0,1,'2024-12-28 15:11:06',478573,'2024-12-28 15:11:11',500476,26989,'','',30,0,0.00864,0.478,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657338,2,23549,0,0,1,10,0,1,'2024-12-28 15:11:11',502652,'2024-12-28 15:11:16',536264,26989,'','',30,0,0.00925,0.502,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657339,2,21397,0,0,1,5,1,1,'2024-12-28 15:11:16',536492,'2024-12-28 15:11:18',543882,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657340,2,23553,0,0,1,10,1,1,'2024-12-28 15:11:18',544097,'2024-12-28 15:11:19',543176,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657341,2,28533,0,0,1,1,0,1,'2024-12-28 15:11:26',594077,'2024-12-28 15:11:26',599979,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657342,2,23551,0,0,1,1,0,1,'2024-12-28 15:11:26',600380,'2024-12-28 15:11:26',608816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657343,2,28279,0,0,1,1,0,1,'2024-12-28 15:11:36',660414,'2024-12-28 15:11:36',666780,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657344,2,23554,0,0,1,1,0,1,'2024-12-28 15:11:41',689063,'2024-12-28 15:11:41',698163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657345,2,21396,0,0,1,5,0,1,'2024-12-28 15:11:41',700753,'2024-12-28 15:11:46',733722,26989,'','',30,0,0.01932,0.7,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657346,2,21397,0,0,1,5,1,1,'2024-12-28 15:11:46',733774,'2024-12-28 15:11:48',741274,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657347,2,23553,0,0,1,10,1,1,'2024-12-28 15:11:48',741564,'2024-12-28 15:11:49',740444,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657348,2,28533,0,0,1,1,0,1,'2024-12-28 15:11:49',743069,'2024-12-28 15:11:51',768089,26989,'','',30,0,0.00497,3.743,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657349,2,23548,0,0,1,5,1,1,'2024-12-28 15:11:49',744994,'2024-12-28 15:11:56',800198,26989,'','',30,0,2.00612,3.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657350,2,23553,0,0,1,10,1,1,'2024-12-28 15:11:49',745775,'2024-12-28 15:11:56',800408,26989,'','',30,0,2.00718,3.745,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657351,2,23554,0,0,1,1,0,1,'2024-12-28 15:11:51',770373,'2024-12-28 15:11:56',800615,26989,'','',30,0,0.01036,0.77,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657352,2,21397,0,0,1,5,1,1,'2024-12-28 15:11:51',773365,'2024-12-28 15:11:56',800806,26989,'','',30,0,0.97703,0.773,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657353,2,21395,0,0,1,5,1,1,'2024-12-28 15:11:51',772418,'2024-12-28 15:11:56',801212,26989,'','',30,0,2.00632,0.772,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657354,2,23553,0,0,1,10,1,1,'2024-12-28 15:12:06',859855,'2024-12-28 15:12:08',867425,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657355,2,28279,0,0,1,1,0,1,'2024-12-28 15:12:11',890086,'2024-12-28 15:12:16',918311,26989,'','',30,0,0.00508,0.89,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657356,2,23552,0,0,1,1,0,1,'2024-12-28 15:12:11',892038,'2024-12-28 15:12:16',918496,26989,'','',30,0,0.00731,0.892,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657357,2,23551,0,0,1,1,0,1,'2024-12-28 15:12:11',894109,'2024-12-28 15:12:16',918681,26989,'','',30,0,0.00819,0.894,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657358,2,23554,0,0,1,1,0,1,'2024-12-28 15:12:16',918724,'2024-12-28 15:12:16',927464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657359,2,23548,0,0,1,5,1,1,'2024-12-28 15:12:16',927721,'2024-12-28 15:12:18',934307,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657360,2,23549,0,0,1,10,0,1,'2024-12-28 15:12:18',936841,'2024-12-28 15:12:21',970466,26989,'','',30,0,0.04182,2.936,0,'OK - 84.38.95.222: rta 1.855ms, lost 0%','rta=1.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657361,2,21395,0,0,1,5,1,1,'2024-12-28 15:12:26',999280,'2024-12-28 15:12:29',436,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657362,2,23552,0,0,1,1,0,1,'2024-12-28 15:12:29',6,'2024-12-28 15:12:29',821,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657363,2,23551,0,0,1,1,0,1,'2024-12-28 15:12:36',20612,'2024-12-28 15:12:36',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657364,2,23548,0,0,1,5,1,1,'2024-12-28 15:12:36',385,'2024-12-28 15:12:37',3,26989,'','',30,0,0.979,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657365,2,23553,0,0,1,10,1,1,'2024-12-28 15:12:46',31718,'2024-12-28 15:12:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657366,2,21396,0,0,1,5,0,1,'2024-12-28 15:12:48',0,'2024-12-28 15:12:51',108960,26989,'','',30,0,0.02441,2.086,0,'OK - 192.168.77.159: rta 0.986ms, lost 0%','rta=0.986ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657367,2,28533,0,0,1,1,0,1,'2024-12-28 15:12:51',109668,'2024-12-28 15:12:51',116302,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657368,2,28533,0,0,1,1,0,1,'2024-12-28 15:12:51',118691,'2024-12-28 15:12:56',131902,26989,'','',30,0,0.00497,0.118,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657369,2,21395,0,0,1,5,1,1,'2024-12-28 15:12:56',131940,'2024-12-28 15:12:58',138962,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657370,2,23554,0,0,1,1,0,1,'2024-12-28 15:12:58',144251,'2024-12-28 15:13:01',157845,26989,'','',30,0,0.00849,2.144,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657371,2,23548,0,0,1,5,1,1,'2024-12-28 15:12:58',141507,'2024-12-28 15:13:01',158046,26989,'','',30,0,0.06827,2.141,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657372,2,21397,0,0,1,5,1,1,'2024-12-28 15:12:58',146725,'2024-12-28 15:13:01',158232,26989,'','',30,0,0.06311,2.146,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657373,2,23553,0,0,1,10,1,1,'2024-12-28 15:12:58',143429,'2024-12-28 15:13:01',158405,26989,'','',30,0,0.06682,2.143,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657374,2,21395,0,0,1,5,1,1,'2024-12-28 15:12:58',148816,'2024-12-28 15:13:01',158584,26989,'','',30,0,0.98866,2.148,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657375,2,23552,0,0,1,1,0,1,'2024-12-28 15:13:06',180956,'2024-12-28 15:13:06',189601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657376,2,28533,0,0,1,1,0,1,'2024-12-28 15:13:11',230923,'2024-12-28 15:13:11',237119,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657377,2,23551,0,0,1,1,0,1,'2024-12-28 15:13:11',237373,'2024-12-28 15:13:11',245768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657378,2,28279,0,0,1,1,0,1,'2024-12-28 15:13:11',246518,'2024-12-28 15:13:11',252209,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657379,2,23554,0,0,1,1,0,1,'2024-12-28 15:13:16',275023,'2024-12-28 15:13:16',283723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657380,2,28279,0,0,1,1,0,1,'2024-12-28 15:13:16',285965,'2024-12-28 15:13:21',318797,26989,'','',30,0,0.00501,0.285,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657381,2,23552,0,0,1,1,0,1,'2024-12-28 15:13:16',287871,'2024-12-28 15:13:21',318958,26989,'','',30,0,0.00791,0.287,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657382,2,23551,0,0,1,1,0,1,'2024-12-28 15:13:16',290041,'2024-12-28 15:13:21',319122,26989,'','',30,0,0.00807,0.29,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657383,2,23553,0,0,1,10,1,1,'2024-12-28 15:13:21',319163,'2024-12-28 15:13:23',325652,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657384,2,23549,0,0,1,10,0,1,'2024-12-28 15:13:23',327925,'2024-12-28 15:13:26',347537,26989,'','',30,0,0.00867,2.327,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657385,2,23553,0,0,1,10,1,1,'2024-12-28 15:13:46',429135,'2024-12-28 15:13:48',436074,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657386,2,23554,0,0,1,1,0,1,'2024-12-28 15:13:51',456761,'2024-12-28 15:13:51',465472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657387,2,21396,0,0,1,5,0,1,'2024-12-28 15:13:51',467829,'2024-12-28 15:13:56',492163,26989,'','',30,0,0.0251,0.467,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657388,2,23551,0,0,1,1,0,1,'2024-12-28 15:13:56',492203,'2024-12-28 15:13:56',500914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657389,2,23549,0,0,1,10,0,1,'2024-12-28 15:13:56',501312,'2024-12-28 15:13:56',511230,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657390,2,28533,0,0,1,1,0,1,'2024-12-28 15:13:56',513686,'2024-12-28 15:14:01',543635,26989,'','',30,0,0.00484,0.513,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657391,2,23554,0,0,1,1,0,1,'2024-12-28 15:14:01',546391,'2024-12-28 15:14:06',579588,26989,'','',30,0,0.00857,0.546,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657392,2,23548,0,0,1,5,1,1,'2024-12-28 15:14:01',546899,'2024-12-28 15:14:06',580049,26989,'','',30,0,2.00894,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657393,2,21397,0,0,1,5,1,1,'2024-12-28 15:14:01',549420,'2024-12-28 15:14:06',580266,26989,'','',30,0,2.00778,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657394,2,23553,0,0,1,10,1,1,'2024-12-28 15:14:01',551883,'2024-12-28 15:14:06',580474,26989,'','',30,0,2.00721,0.551,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657395,2,21395,0,0,1,5,1,1,'2024-12-28 15:14:01',554031,'2024-12-28 15:14:06',580689,26989,'','',30,0,2.00677,0.554,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657396,2,28279,0,0,1,1,0,1,'2024-12-28 15:14:21',655643,'2024-12-28 15:14:26',690668,26989,'','',30,0,0.00551,0.655,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657397,2,23552,0,0,1,1,0,1,'2024-12-28 15:14:21',657738,'2024-12-28 15:14:26',690838,26989,'','',30,0,0.00775,0.657,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657398,2,23551,0,0,1,1,0,1,'2024-12-28 15:14:21',659417,'2024-12-28 15:14:26',691006,26989,'','',30,0,0.00836,0.659,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657399,2,28533,0,0,1,1,0,1,'2024-12-28 15:14:26',691225,'2024-12-28 15:14:26',697110,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657400,2,23549,0,0,1,10,0,1,'2024-12-28 15:14:26',697331,'2024-12-28 15:14:26',706731,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657401,2,23549,0,0,1,10,0,1,'2024-12-28 15:14:26',709223,'2024-12-28 15:14:31',735605,26989,'','',30,0,0.00958,0.709,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657402,2,23554,0,0,1,1,0,1,'2024-12-28 15:14:41',817432,'2024-12-28 15:14:41',826360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657403,2,21397,0,0,1,5,1,1,'2024-12-28 15:14:46',881280,'2024-12-28 15:14:48',888548,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657404,2,23553,0,0,1,10,1,1,'2024-12-28 15:14:48',888775,'2024-12-28 15:14:49',887696,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657405,2,21396,0,0,1,5,0,1,'2024-12-28 15:14:56',936356,'2024-12-28 15:15:01',969901,26989,'','',30,0,0.02633,0.936,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657406,2,28533,0,0,1,1,0,1,'2024-12-28 15:15:01',972531,'2024-12-28 15:15:07',27,26989,'','',30,0,0.00495,0.972,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657407,2,23553,0,0,1,10,1,1,'2024-12-28 15:15:07',477,'2024-12-28 15:15:09',4011,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657408,2,23554,0,0,1,1,0,1,'2024-12-28 15:15:09',0,'2024-12-28 15:15:11',141,26989,'','',30,0,0.00915,3.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657409,2,23553,0,0,1,10,1,1,'2024-12-28 15:15:09',6118,'2024-12-28 15:15:11',17,26989,'','',30,0,0.99233,3.013,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657410,2,21397,0,0,1,5,1,1,'2024-12-28 15:15:09',5423,'2024-12-28 15:15:11',9251,26989,'','',30,0,0.99377,3.012,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657411,2,23548,0,0,1,5,1,1,'2024-12-28 15:15:09',610,'2024-12-28 15:15:11',9375,26989,'','',30,0,0.99526,3.011,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657412,2,21395,0,0,1,5,1,1,'2024-12-28 15:15:09',7267,'2024-12-28 15:15:16',16439,26989,'','',30,0,2.00594,3.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657413,2,23551,0,0,1,1,0,1,'2024-12-28 15:15:21',5,'2024-12-28 15:15:21',28413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657414,2,21395,0,0,1,5,1,1,'2024-12-28 15:15:26',0,'2024-12-28 15:15:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657415,2,23552,0,0,1,1,0,1,'2024-12-28 15:15:28',0,'2024-12-28 15:15:28',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657416,2,28279,0,0,1,1,0,1,'2024-12-28 15:15:28',102446,'2024-12-28 15:15:31',132836,26989,'','',30,0,0.00499,2.102,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657417,2,23552,0,0,1,1,0,1,'2024-12-28 15:15:28',104367,'2024-12-28 15:15:31',133045,26989,'','',30,0,0.00786,2.104,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657418,2,23551,0,0,1,1,0,1,'2024-12-28 15:15:28',105165,'2024-12-28 15:15:31',133239,26989,'','',30,0,0.00876,2.105,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657419,2,23549,0,0,1,10,0,1,'2024-12-28 15:15:31',135426,'2024-12-28 15:15:36',162321,26989,'','',30,0,0.00904,0.135,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657420,2,23548,0,0,1,5,1,1,'2024-12-28 15:15:41',190643,'2024-12-28 15:15:42',259590,26989,'','',30,0,1.068,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657421,2,23553,0,0,1,10,1,1,'2024-12-28 15:15:46',286573,'2024-12-28 15:15:48',293305,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657422,2,28533,0,0,1,1,0,1,'2024-12-28 15:15:51',328386,'2024-12-28 15:15:51',335210,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657423,2,21395,0,0,1,5,1,1,'2024-12-28 15:15:56',360412,'2024-12-28 15:15:58',366954,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657424,2,21396,0,0,1,5,0,1,'2024-12-28 15:16:01',392915,'2024-12-28 15:16:06',416775,26989,'','',30,0,0.02636,0.392,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657425,2,23552,0,0,1,1,0,1,'2024-12-28 15:16:06',417086,'2024-12-28 15:16:06',425914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657426,2,28533,0,0,1,1,0,1,'2024-12-28 15:16:07',432021,'2024-12-28 15:16:11',470244,26989,'','',30,0,0.00546,0.432,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657427,2,23551,0,0,1,1,0,1,'2024-12-28 15:16:11',470587,'2024-12-28 15:16:11',479543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657428,2,28279,0,0,1,1,0,1,'2024-12-28 15:16:11',480459,'2024-12-28 15:16:11',486145,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657429,2,23554,0,0,1,1,0,1,'2024-12-28 15:16:11',488519,'2024-12-28 15:16:16',516427,26989,'','',30,0,0.00763,0.488,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657430,2,23553,0,0,1,10,1,1,'2024-12-28 15:16:11',490403,'2024-12-28 15:16:16',516650,26989,'','',30,0,2.0062,0.49,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657431,2,23548,0,0,1,5,1,1,'2024-12-28 15:16:11',493679,'2024-12-28 15:16:16',516859,26989,'','',30,0,2.00651,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657432,2,21397,0,0,1,5,1,1,'2024-12-28 15:16:11',492408,'2024-12-28 15:16:16',517086,26989,'','',30,0,2.00852,0.492,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657433,2,21395,0,0,1,5,1,1,'2024-12-28 15:16:16',519503,'2024-12-28 15:16:21',548898,26989,'','',30,0,2.00559,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657434,2,28279,0,0,1,1,0,1,'2024-12-28 15:16:31',588246,'2024-12-28 15:16:36',609224,26989,'','',30,0,0.00519,0.588,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657435,2,23552,0,0,1,1,0,1,'2024-12-28 15:16:31',590226,'2024-12-28 15:16:36',609427,26989,'','',30,0,0.00757,0.59,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657436,2,23551,0,0,1,1,0,1,'2024-12-28 15:16:31',592276,'2024-12-28 15:16:36',609626,26989,'','',30,0,0.0082,0.592,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657437,2,23549,0,0,1,10,0,1,'2024-12-28 15:16:36',611750,'2024-12-28 15:16:41',634998,26989,'','',30,0,0.01012,0.611,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657438,2,23553,0,0,1,10,1,1,'2024-12-28 15:16:46',658774,'2024-12-28 15:16:48',665718,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657439,2,23554,0,0,1,1,0,1,'2024-12-28 15:16:51',698713,'2024-12-28 15:16:51',707518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657440,2,23551,0,0,1,1,0,1,'2024-12-28 15:16:56',738147,'2024-12-28 15:16:56',747116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657441,2,23549,0,0,1,10,0,1,'2024-12-28 15:16:56',747609,'2024-12-28 15:16:56',758106,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657442,2,21396,0,0,1,5,0,1,'2024-12-28 15:17:06',820842,'2024-12-28 15:17:06',849085,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657443,2,21396,0,0,1,5,0,1,'2024-12-28 15:17:06',851456,'2024-12-28 15:17:11',874193,26989,'','',30,0,0.02566,0.851,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657444,2,28533,0,0,1,1,0,1,'2024-12-28 15:17:11',876279,'2024-12-28 15:17:16',900037,26989,'','',30,0,0.00497,0.876,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657445,2,21397,0,0,1,5,1,1,'2024-12-28 15:17:16',900302,'2024-12-28 15:17:18',907472,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657446,2,23553,0,0,1,10,1,1,'2024-12-28 15:17:18',907750,'2024-12-28 15:17:19',906693,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657447,2,23554,0,0,1,1,0,1,'2024-12-28 15:17:19',909120,'2024-12-28 15:17:21',938661,26989,'','',30,0,0.0101,3.909,0,'OK - 192.168.77.208: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657448,2,23553,0,0,1,10,1,1,'2024-12-28 15:17:19',911014,'2024-12-28 15:17:26',970515,26989,'','',30,0,2.00836,3.91,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657449,2,21397,0,0,1,5,1,1,'2024-12-28 15:17:19',913345,'2024-12-28 15:17:26',970724,26989,'','',30,0,2.00635,3.913,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657450,2,23548,0,0,1,5,1,1,'2024-12-28 15:17:19',912801,'2024-12-28 15:17:26',970919,26989,'','',30,0,2.00954,3.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657451,2,21395,0,0,1,5,1,1,'2024-12-28 15:17:21',940792,'2024-12-28 15:17:26',971120,26989,'','',30,0,2.00751,0.94,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657452,2,23549,0,0,1,10,0,1,'2024-12-28 15:17:26',971584,'2024-12-28 15:17:26',981343,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657453,2,23551,0,0,1,1,0,1,'2024-12-28 15:17:26',981602,'2024-12-28 15:17:26',990052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657454,2,28279,0,0,1,1,0,1,'2024-12-28 15:17:36',32,'2024-12-28 15:17:36',20196,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657455,2,28279,0,0,1,1,0,1,'2024-12-28 15:17:36',324,'2024-12-28 15:17:41',6,26989,'','',30,0,0.00498,0.05,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657456,2,23552,0,0,1,1,0,1,'2024-12-28 15:17:36',21800,'2024-12-28 15:17:41',28713,26989,'','',30,0,0.00762,0.052,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657457,2,23551,0,0,1,1,0,1,'2024-12-28 15:17:36',2861,'2024-12-28 15:17:41',28842,26989,'','',30,0,0.00827,0.054,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657458,2,23554,0,0,1,1,0,1,'2024-12-28 15:17:41',28877,'2024-12-28 15:17:41',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657459,2,23549,0,0,1,10,0,1,'2024-12-28 15:17:41',0,'2024-12-28 15:17:46',107573,26989,'','',30,0,0.00873,0.081,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657460,2,21397,0,0,1,5,1,1,'2024-12-28 15:17:46',107625,'2024-12-28 15:17:48',114609,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657461,2,23553,0,0,1,10,1,1,'2024-12-28 15:17:48',114895,'2024-12-28 15:17:49',113897,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657462,2,23553,0,0,1,10,1,1,'2024-12-28 15:18:06',216975,'2024-12-28 15:18:08',223624,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657463,2,21396,0,0,1,5,0,1,'2024-12-28 15:18:11',249076,'2024-12-28 15:18:16',277675,26989,'','',30,0,0.02255,0.249,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657464,2,23554,0,0,1,1,0,1,'2024-12-28 15:18:16',277723,'2024-12-28 15:18:16',286248,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657465,2,23548,0,0,1,5,1,1,'2024-12-28 15:18:16',286521,'2024-12-28 15:18:18',293138,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657466,2,28533,0,0,1,1,0,1,'2024-12-28 15:18:18',295789,'2024-12-28 15:18:21',329652,26989,'','',30,0,0.0049,2.295,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657467,2,23551,0,0,1,1,0,1,'2024-12-28 15:18:21',330183,'2024-12-28 15:18:21',339356,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657468,2,23554,0,0,1,1,0,1,'2024-12-28 15:18:21',341826,'2024-12-28 15:18:26',368203,26989,'','',30,0,0.00765,0.341,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657469,2,21395,0,0,1,5,1,1,'2024-12-28 15:18:26',368254,'2024-12-28 15:18:28',375593,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657470,2,23552,0,0,1,1,0,1,'2024-12-28 15:18:28',375879,'2024-12-28 15:18:28',383833,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657471,2,21395,0,0,1,5,1,1,'2024-12-28 15:18:28',392233,'2024-12-28 15:18:31',411147,26989,'','',30,0,0.98181,2.392,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657472,2,23553,0,0,1,10,1,1,'2024-12-28 15:18:28',386551,'2024-12-28 15:18:31',411384,26989,'','',30,0,2.00571,2.386,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657473,2,21397,0,0,1,5,1,1,'2024-12-28 15:18:28',388467,'2024-12-28 15:18:31',411599,26989,'','',30,0,2.00666,2.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657474,2,23548,0,0,1,5,1,1,'2024-12-28 15:18:28',390005,'2024-12-28 15:18:31',411790,26989,'','',30,0,2.00753,2.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657475,2,28279,0,0,1,1,0,1,'2024-12-28 15:18:41',471900,'2024-12-28 15:18:46',509336,26989,'','',30,0,0.00545,0.471,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657476,2,23552,0,0,1,1,0,1,'2024-12-28 15:18:41',473886,'2024-12-28 15:18:46',509528,26989,'','',30,0,0.00774,0.473,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657477,2,23551,0,0,1,1,0,1,'2024-12-28 15:18:41',476028,'2024-12-28 15:18:46',509722,26989,'','',30,0,0.00855,0.476,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657478,2,23553,0,0,1,10,1,1,'2024-12-28 15:18:46',509995,'2024-12-28 15:18:48',518024,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657479,2,23549,0,0,1,10,0,1,'2024-12-28 15:18:48',520841,'2024-12-28 15:18:51',563792,26989,'','',30,0,0.00889,2.52,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657480,2,28533,0,0,1,1,0,1,'2024-12-28 15:18:51',564502,'2024-12-28 15:18:51',571262,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657481,2,21395,0,0,1,5,1,1,'2024-12-28 15:18:56',591439,'2024-12-28 15:18:58',598897,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657482,2,23552,0,0,1,1,0,1,'2024-12-28 15:19:06',656111,'2024-12-28 15:19:06',664958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657483,2,28533,0,0,1,1,0,1,'2024-12-28 15:19:11',703308,'2024-12-28 15:19:11',709812,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657484,2,23551,0,0,1,1,0,1,'2024-12-28 15:19:11',710095,'2024-12-28 15:19:11',718548,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657485,2,28279,0,0,1,1,0,1,'2024-12-28 15:19:11',719407,'2024-12-28 15:19:11',725201,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657486,2,23554,0,0,1,1,0,1,'2024-12-28 15:19:16',745397,'2024-12-28 15:19:16',754262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657487,2,21396,0,0,1,5,0,1,'2024-12-28 15:19:16',756626,'2024-12-28 15:19:21',785597,26989,'','',30,0,0.01864,0.756,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657488,2,23553,0,0,1,10,1,1,'2024-12-28 15:19:21',785661,'2024-12-28 15:19:23',793223,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657489,2,28533,0,0,1,1,0,1,'2024-12-28 15:19:23',795584,'2024-12-28 15:19:26',817572,26989,'','',30,0,0.00495,2.795,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657490,2,23554,0,0,1,1,0,1,'2024-12-28 15:19:26',819615,'2024-12-28 15:19:31',845214,26989,'','',30,0,0.00782,0.819,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657491,2,21395,0,0,1,5,1,1,'2024-12-28 15:19:31',847282,'2024-12-28 15:19:36',874491,26989,'','',30,0,2.00674,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657492,2,23553,0,0,1,10,1,1,'2024-12-28 15:19:31',849252,'2024-12-28 15:19:36',874697,26989,'','',30,0,2.00588,0.849,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657493,2,21397,0,0,1,5,1,1,'2024-12-28 15:19:31',851462,'2024-12-28 15:19:36',874904,26989,'','',30,0,2.00623,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657494,2,23548,0,0,1,5,1,1,'2024-12-28 15:19:31',853133,'2024-12-28 15:19:36',875094,26989,'','',30,0,2.0069,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657495,2,28279,0,0,1,1,0,1,'2024-12-28 15:19:46',930526,'2024-12-28 15:19:51',960078,26989,'','',30,0,0.00535,0.93,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657496,2,23552,0,0,1,1,0,1,'2024-12-28 15:19:46',932524,'2024-12-28 15:19:51',960264,26989,'','',30,0,0.00804,0.932,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657497,2,23551,0,0,1,1,0,1,'2024-12-28 15:19:46',934652,'2024-12-28 15:19:51',960440,26989,'','',30,0,0.00802,0.934,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657498,2,23554,0,0,1,1,0,1,'2024-12-28 15:19:51',960687,'2024-12-28 15:19:51',969522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657499,2,23549,0,0,1,10,0,1,'2024-12-28 15:19:51',971840,'2024-12-28 15:19:57',3,26989,'','',30,0,0.00931,0.971,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657500,2,21396,0,0,1,5,0,1,'2024-12-28 15:20:06',2043,'2024-12-28 15:20:06',5,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657501,2,21397,0,0,1,5,1,1,'2024-12-28 15:20:16',0,'2024-12-28 15:20:18',105598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657502,2,23553,0,0,1,10,1,1,'2024-12-28 15:20:18',105874,'2024-12-28 15:20:19',104801,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657503,2,21396,0,0,1,5,0,1,'2024-12-28 15:20:21',129938,'2024-12-28 15:20:26',160901,26989,'','',30,0,0.0207,0.129,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657504,2,28533,0,0,1,1,0,1,'2024-12-28 15:20:26',161154,'2024-12-28 15:20:26',167203,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657505,2,23549,0,0,1,10,0,1,'2024-12-28 15:20:26',167455,'2024-12-28 15:20:26',177928,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657506,2,23551,0,0,1,1,0,1,'2024-12-28 15:20:26',178185,'2024-12-28 15:20:26',186650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657507,2,28533,0,0,1,1,0,1,'2024-12-28 15:20:26',188981,'2024-12-28 15:20:31',215829,26989,'','',30,0,0.00492,0.188,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657508,2,23554,0,0,1,1,0,1,'2024-12-28 15:20:31',218152,'2024-12-28 15:20:36',244101,26989,'','',30,0,0.00791,0.218,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657509,2,28279,0,0,1,1,0,1,'2024-12-28 15:20:36',244156,'2024-12-28 15:20:36',250482,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657510,2,21397,0,0,1,5,1,1,'2024-12-28 15:20:36',257522,'2024-12-28 15:20:41',298687,26989,'','',30,0,0.08037,0.257,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657511,2,23553,0,0,1,10,1,1,'2024-12-28 15:20:36',255428,'2024-12-28 15:20:41',298916,26989,'','',30,0,0.08248,0.255,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657512,2,23548,0,0,1,5,1,1,'2024-12-28 15:20:36',259316,'2024-12-28 15:20:41',299123,26989,'','',30,0,0.07916,0.259,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657513,2,21395,0,0,1,5,1,1,'2024-12-28 15:20:36',253451,'2024-12-28 15:20:41',299335,26989,'','',30,0,2.00649,0.253,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657514,2,28279,0,0,1,1,0,1,'2024-12-28 15:20:51',352024,'2024-12-28 15:20:56',379446,26989,'','',30,0,0.00541,0.352,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657515,2,23552,0,0,1,1,0,1,'2024-12-28 15:20:51',353735,'2024-12-28 15:20:56',379638,26989,'','',30,0,0.00817,0.353,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657516,2,23551,0,0,1,1,0,1,'2024-12-28 15:20:51',354494,'2024-12-28 15:20:56',379822,26989,'','',30,0,0.01013,0.354,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657517,2,23549,0,0,1,10,0,1,'2024-12-28 15:20:57',383939,'2024-12-28 15:21:01',414125,26989,'','',30,0,0.00914,0.383,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657518,2,23553,0,0,1,10,1,1,'2024-12-28 15:21:06',437680,'2024-12-28 15:21:08',444953,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657519,2,23554,0,0,1,1,0,1,'2024-12-28 15:21:16',495812,'2024-12-28 15:21:16',504455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657520,2,23548,0,0,1,5,1,1,'2024-12-28 15:21:16',504691,'2024-12-28 15:21:18',511608,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657521,2,23551,0,0,1,1,0,1,'2024-12-28 15:21:21',542908,'2024-12-28 15:21:21',551863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657522,2,23552,0,0,1,1,0,1,'2024-12-28 15:21:26',572645,'2024-12-28 15:21:26',581005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657523,2,21395,0,0,1,5,1,1,'2024-12-28 15:21:26',581271,'2024-12-28 15:21:28',588249,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657524,2,21396,0,0,1,5,0,1,'2024-12-28 15:21:28',590876,'2024-12-28 15:21:31',612037,26989,'','',30,0,0.02474,2.59,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%','rta=0.999ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657525,2,28533,0,0,1,1,0,1,'2024-12-28 15:21:31',614125,'2024-12-28 15:21:36',648491,26989,'','',30,0,0.00494,0.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657526,2,23548,0,0,1,5,1,1,'2024-12-28 15:21:41',677470,'2024-12-28 15:21:42',741601,26989,'','',30,0,1.063,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657527,2,23554,0,0,1,1,0,1,'2024-12-28 15:21:36',651363,'2024-12-28 15:21:42',742005,26989,'','',30,0,0.00834,0.651,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657528,2,23553,0,0,1,10,1,1,'2024-12-28 15:21:46',779100,'2024-12-28 15:21:48',786426,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657529,2,21397,0,0,1,5,1,1,'2024-12-28 15:21:42',744350,'2024-12-28 15:21:48',786797,26989,'','',30,0,2.00681,1.744,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657530,2,23553,0,0,1,10,1,1,'2024-12-28 15:21:42',746265,'2024-12-28 15:21:48',786969,26989,'','',30,0,2.00685,1.746,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657531,2,23548,0,0,1,5,1,1,'2024-12-28 15:21:42',748374,'2024-12-28 15:21:48',787144,26989,'','',30,0,2.00674,1.748,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657532,2,21395,0,0,1,5,1,1,'2024-12-28 15:21:42',750558,'2024-12-28 15:21:48',787318,26989,'','',30,0,2.00659,1.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657533,2,28533,0,0,1,1,0,1,'2024-12-28 15:21:51',824738,'2024-12-28 15:21:51',831455,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657534,2,28279,0,0,1,1,0,1,'2024-12-28 15:21:56',857032,'2024-12-28 15:22:01',885490,26989,'','',30,0,0.00521,0.857,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657535,2,23551,0,0,1,1,0,1,'2024-12-28 15:21:56',860006,'2024-12-28 15:22:01',885697,26989,'','',30,0,0.00789,0.859,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657536,2,23552,0,0,1,1,0,1,'2024-12-28 15:21:56',858961,'2024-12-28 15:22:01',885897,26989,'','',30,0,0.01065,0.858,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657537,2,23553,0,0,1,10,1,1,'2024-12-28 15:22:01',885956,'2024-12-28 15:22:03',893904,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657538,2,23549,0,0,1,10,0,1,'2024-12-28 15:22:03',896617,'2024-12-28 15:22:06',923298,26989,'','',30,0,0.00882,2.896,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657539,2,28533,0,0,1,1,0,1,'2024-12-28 15:22:11',960040,'2024-12-28 15:22:11',966493,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657540,2,23554,0,0,1,1,0,1,'2024-12-28 15:22:16',990413,'2024-12-28 15:22:16',999197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657541,2,23553,0,0,1,10,1,1,'2024-12-28 15:22:26',1,'2024-12-28 15:22:28',10819,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657542,2,21396,0,0,1,5,0,1,'2024-12-28 15:22:31',281,'2024-12-28 15:22:36',27337,26989,'','',30,0,0.02035,0.043,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657543,2,28533,0,0,1,1,0,1,'2024-12-28 15:22:36',28421,'2024-12-28 15:22:41',0,26989,'','',30,0,0.00495,0.067,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657544,2,23554,0,0,1,1,0,1,'2024-12-28 15:22:42',0,'2024-12-28 15:22:46',120308,26989,'','',30,0,0.00844,0.099,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657545,2,23553,0,0,1,10,1,1,'2024-12-28 15:22:46',120614,'2024-12-28 15:22:48',128043,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657546,2,23553,0,0,1,10,1,1,'2024-12-28 15:22:48',132463,'2024-12-28 15:22:51',153317,26989,'','',30,0,0.99412,0.132,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657547,2,23548,0,0,1,5,1,1,'2024-12-28 15:22:48',133185,'2024-12-28 15:22:51',153535,26989,'','',30,0,0.99345,0.133,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657548,2,21397,0,0,1,5,1,1,'2024-12-28 15:22:48',130549,'2024-12-28 15:22:51',153738,26989,'','',30,0,0.99652,0.13,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657549,2,21395,0,0,1,5,1,1,'2024-12-28 15:22:48',135563,'2024-12-28 15:22:51',154358,26989,'','',30,0,2.00631,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657550,2,23551,0,0,1,1,0,1,'2024-12-28 15:22:56',183950,'2024-12-28 15:22:56',192642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657551,2,23549,0,0,1,10,0,1,'2024-12-28 15:22:56',193090,'2024-12-28 15:22:56',203812,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657552,2,28279,0,0,1,1,0,1,'2024-12-28 15:23:01',235738,'2024-12-28 15:23:06',265047,26989,'','',30,0,0.0054,0.235,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657553,2,23551,0,0,1,1,0,1,'2024-12-28 15:23:01',237845,'2024-12-28 15:23:06',265232,26989,'','',30,0,0.00805,0.237,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657554,2,23552,0,0,1,1,0,1,'2024-12-28 15:23:01',238642,'2024-12-28 15:23:06',265419,26989,'','',30,0,0.00775,0.238,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657555,2,21396,0,0,1,5,0,1,'2024-12-28 15:23:06',265685,'2024-12-28 15:23:06',285740,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657556,2,23549,0,0,1,10,0,1,'2024-12-28 15:23:06',288059,'2024-12-28 15:23:11',312791,26989,'','',30,0,0.01156,0.288,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657557,2,21397,0,0,1,5,1,1,'2024-12-28 15:23:16',338582,'2024-12-28 15:23:18',345334,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657558,2,23553,0,0,1,10,1,1,'2024-12-28 15:23:18',345590,'2024-12-28 15:23:19',345518,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657559,2,28533,0,0,1,1,0,1,'2024-12-28 15:23:26',390332,'2024-12-28 15:23:26',396244,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657560,2,23549,0,0,1,10,0,1,'2024-12-28 15:23:26',396489,'2024-12-28 15:23:26',406452,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657561,2,23551,0,0,1,1,0,1,'2024-12-28 15:23:26',406694,'2024-12-28 15:23:26',415128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657562,2,28279,0,0,1,1,0,1,'2024-12-28 15:23:36',470040,'2024-12-28 15:23:36',476391,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657563,2,21396,0,0,1,5,0,1,'2024-12-28 15:23:36',479384,'2024-12-28 15:23:41',513407,26989,'','',30,0,0.01908,0.479,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657564,2,23554,0,0,1,1,0,1,'2024-12-28 15:23:41',513464,'2024-12-28 15:23:41',522235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657565,2,28533,0,0,1,1,0,1,'2024-12-28 15:23:41',524680,'2024-12-28 15:23:46',563158,26989,'','',30,0,0.00514,0.524,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657566,2,21397,0,0,1,5,1,1,'2024-12-28 15:23:46',563200,'2024-12-28 15:23:48',570418,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657567,2,23553,0,0,1,10,1,1,'2024-12-28 15:23:48',570688,'2024-12-28 15:23:49',569594,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657568,2,23554,0,0,1,1,0,1,'2024-12-28 15:23:49',572206,'2024-12-28 15:23:51',589330,26989,'','',30,0,0.00792,3.572,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657569,2,23553,0,0,1,10,1,1,'2024-12-28 15:23:51',599928,'2024-12-28 15:23:56',632249,26989,'','',30,0,2.00545,0.599,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657570,2,23548,0,0,1,5,1,1,'2024-12-28 15:23:51',601858,'2024-12-28 15:23:56',632444,26989,'','',30,0,2.00551,0.601,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657571,2,21397,0,0,1,5,1,1,'2024-12-28 15:23:51',603959,'2024-12-28 15:23:56',632641,26989,'','',30,0,2.00541,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657572,2,21395,0,0,1,5,1,1,'2024-12-28 15:23:51',605505,'2024-12-28 15:23:56',632840,26989,'','',30,0,2.00587,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657573,2,28279,0,0,1,1,0,1,'2024-12-28 15:24:06',700286,'2024-12-28 15:24:11',723769,26989,'','',30,0,0.0051,0.7,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657574,2,23551,0,0,1,1,0,1,'2024-12-28 15:24:06',702148,'2024-12-28 15:24:11',723965,26989,'','',30,0,0.00844,0.702,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657575,2,23552,0,0,1,1,0,1,'2024-12-28 15:24:06',703916,'2024-12-28 15:24:11',724141,26989,'','',30,0,0.00847,0.703,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657576,2,23549,0,0,1,10,0,1,'2024-12-28 15:24:11',726202,'2024-12-28 15:24:16',755980,26989,'','',30,0,0.0106,0.726,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657577,2,23554,0,0,1,1,0,1,'2024-12-28 15:24:16',756024,'2024-12-28 15:24:16',764503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657578,2,23548,0,0,1,5,1,1,'2024-12-28 15:24:16',764754,'2024-12-28 15:24:18',770526,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657579,2,23552,0,0,1,1,0,1,'2024-12-28 15:24:26',824521,'2024-12-28 15:24:26',833737,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657580,2,21395,0,0,1,5,1,1,'2024-12-28 15:24:26',834014,'2024-12-28 15:24:28',841159,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657581,2,23551,0,0,1,1,0,1,'2024-12-28 15:24:36',896968,'2024-12-28 15:24:36',906303,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657582,2,23548,0,0,1,5,1,1,'2024-12-28 15:24:41',937103,'2024-12-28 15:24:42',992621,26989,'','',30,0,1.055,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657583,2,21396,0,0,1,5,0,1,'2024-12-28 15:24:42',995130,'2024-12-28 15:24:46',6,26989,'','',30,0,0.03666,1.995,0,'OK - 192.168.77.159: rta 1.595ms, lost 0%','rta=1.595ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657584,2,23553,0,0,1,10,1,1,'2024-12-28 15:24:46',3703,'2024-12-28 15:24:48',103,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657585,2,28533,0,0,1,1,0,1,'2024-12-28 15:24:48',8164,'2024-12-28 15:24:51',15551,26989,'','',30,0,0.00497,2.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657586,2,23554,0,0,1,1,0,1,'2024-12-28 15:24:51',3,'2024-12-28 15:24:56',41,26989,'','',30,0,0.00854,0.039,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657587,2,21395,0,0,1,5,1,1,'2024-12-28 15:24:56',41,'2024-12-28 15:24:58',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657588,2,23553,0,0,1,10,1,1,'2024-12-28 15:24:58',25432,'2024-12-28 15:25:01',60,26989,'','',30,0,0.07896,2.061,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657589,2,21397,0,0,1,5,1,1,'2024-12-28 15:24:58',27488,'2024-12-28 15:25:01',3917,26989,'','',30,0,0.07515,2.065,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657590,2,23548,0,0,1,5,1,1,'2024-12-28 15:24:58',26413,'2024-12-28 15:25:01',491,26989,'','',30,0,0.07741,2.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657591,2,21395,0,0,1,5,1,1,'2024-12-28 15:24:58',28630,'2024-12-28 15:25:01',493,26989,'','',30,0,0.99058,2.067,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657592,2,23552,0,0,1,1,0,1,'2024-12-28 15:25:06',102090,'2024-12-28 15:25:06',110297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657593,2,28533,0,0,1,1,0,1,'2024-12-28 15:25:11',147882,'2024-12-28 15:25:11',154316,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657594,2,23551,0,0,1,1,0,1,'2024-12-28 15:25:11',154618,'2024-12-28 15:25:11',163074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657595,2,28279,0,0,1,1,0,1,'2024-12-28 15:25:11',164015,'2024-12-28 15:25:11',169707,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657596,2,28279,0,0,1,1,0,1,'2024-12-28 15:25:11',172119,'2024-12-28 15:25:16',197444,26989,'','',30,0,0.00602,0.172,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657597,2,23551,0,0,1,1,0,1,'2024-12-28 15:25:11',173987,'2024-12-28 15:25:16',197642,26989,'','',30,0,0.00787,0.173,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657598,2,23552,0,0,1,1,0,1,'2024-12-28 15:25:11',176051,'2024-12-28 15:25:16',197836,26989,'','',30,0,0.00811,0.176,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657599,2,23554,0,0,1,1,0,1,'2024-12-28 15:25:16',197885,'2024-12-28 15:25:16',206568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657600,2,23549,0,0,1,10,0,1,'2024-12-28 15:25:16',209010,'2024-12-28 15:25:21',231630,26989,'','',30,0,0.01153,0.208,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657601,2,23553,0,0,1,10,1,1,'2024-12-28 15:25:21',231682,'2024-12-28 15:25:23',238756,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657602,2,23553,0,0,1,10,1,1,'2024-12-28 15:25:46',358652,'2024-12-28 15:25:48',365265,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657603,2,21396,0,0,1,5,0,1,'2024-12-28 15:25:48',367635,'2024-12-28 15:25:51',395372,26989,'','',30,0,0.01854,2.367,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657604,2,23554,0,0,1,1,0,1,'2024-12-28 15:25:51',395637,'2024-12-28 15:25:51',404261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657605,2,28533,0,0,1,1,0,1,'2024-12-28 15:25:51',406595,'2024-12-28 15:25:56',438347,26989,'','',30,0,0.00499,0.406,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657606,2,23551,0,0,1,1,0,1,'2024-12-28 15:25:56',438410,'2024-12-28 15:25:56',447041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657607,2,23549,0,0,1,10,0,1,'2024-12-28 15:25:56',447540,'2024-12-28 15:25:56',459449,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657608,2,23554,0,0,1,1,0,1,'2024-12-28 15:25:56',462147,'2024-12-28 15:26:01',491616,26989,'','',30,0,0.00776,0.462,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657609,2,23553,0,0,1,10,1,1,'2024-12-28 15:26:01',494599,'2024-12-28 15:26:06',526438,26989,'','',30,0,2.00667,0.494,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657610,2,21397,0,0,1,5,1,1,'2024-12-28 15:26:01',496730,'2024-12-28 15:26:06',526658,26989,'','',30,0,2.00651,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657611,2,23548,0,0,1,5,1,1,'2024-12-28 15:26:01',497604,'2024-12-28 15:26:06',526866,26989,'','',30,0,2.00583,0.497,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657612,2,21395,0,0,1,5,1,1,'2024-12-28 15:26:01',499692,'2024-12-28 15:26:06',527084,26989,'','',30,0,2.00559,0.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657613,2,21396,0,0,1,5,0,1,'2024-12-28 15:26:06',527136,'2024-12-28 15:26:06',547593,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657614,2,28279,0,0,1,1,0,1,'2024-12-28 15:26:16',599317,'2024-12-28 15:26:21',623743,26989,'','',30,0,0.00599,0.599,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657615,2,23551,0,0,1,1,0,1,'2024-12-28 15:26:16',601205,'2024-12-28 15:26:21',623947,26989,'','',30,0,0.00792,0.601,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657616,2,23552,0,0,1,1,0,1,'2024-12-28 15:26:16',603252,'2024-12-28 15:26:21',624137,26989,'','',30,0,0.0077,0.603,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657617,2,23549,0,0,1,10,0,1,'2024-12-28 15:26:21',626356,'2024-12-28 15:26:26',655942,26989,'','',30,0,0.01083,0.626,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657618,2,28533,0,0,1,1,0,1,'2024-12-28 15:26:26',656232,'2024-12-28 15:26:26',662309,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657619,2,28279,0,0,1,1,0,1,'2024-12-28 15:26:36',719577,'2024-12-28 15:26:36',726175,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657620,2,23554,0,0,1,1,0,1,'2024-12-28 15:26:41',749047,'2024-12-28 15:26:41',758485,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657621,2,21397,0,0,1,5,1,1,'2024-12-28 15:26:46',788757,'2024-12-28 15:26:48',795571,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657622,2,23553,0,0,1,10,1,1,'2024-12-28 15:26:48',795858,'2024-12-28 15:26:49',794747,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657623,2,21396,0,0,1,5,0,1,'2024-12-28 15:26:51',817752,'2024-12-28 15:26:56',849714,26989,'','',30,0,0.01952,0.817,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657624,2,28533,0,0,1,1,0,1,'2024-12-28 15:26:56',852701,'2024-12-28 15:27:01',882359,26989,'','',30,0,0.00529,0.852,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657625,2,23554,0,0,1,1,0,1,'2024-12-28 15:27:01',885185,'2024-12-28 15:27:06',910005,26989,'','',30,0,0.00768,0.885,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657626,2,23553,0,0,1,10,1,1,'2024-12-28 15:27:06',910499,'2024-12-28 15:27:08',917588,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657627,2,21397,0,0,1,5,1,1,'2024-12-28 15:27:08',921870,'2024-12-28 15:27:11',945452,26989,'','',30,0,0.99424,2.921,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657628,2,23548,0,0,1,5,1,1,'2024-12-28 15:27:08',923795,'2024-12-28 15:27:11',945659,26989,'','',30,0,0.99235,2.923,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657629,2,23553,0,0,1,10,1,1,'2024-12-28 15:27:08',920004,'2024-12-28 15:27:11',945858,26989,'','',30,0,0.99623,2.919,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657630,2,21395,0,0,1,5,1,1,'2024-12-28 15:27:08',926327,'2024-12-28 15:27:11',946063,26989,'','',30,0,2.00781,2.926,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657631,2,23551,0,0,1,1,0,1,'2024-12-28 15:27:22',2,'2024-12-28 15:27:22',5317,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657632,2,28279,0,0,1,1,0,1,'2024-12-28 15:27:22',820,'2024-12-28 15:27:26',14260,26989,'','',30,0,0.00505,1.014,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657633,2,23551,0,0,1,1,0,1,'2024-12-28 15:27:22',7508,'2024-12-28 15:27:26',27,26989,'','',30,0,0.00805,1.016,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657634,2,23552,0,0,1,1,0,1,'2024-12-28 15:27:22',1,'2024-12-28 15:27:26',14344,26989,'','',30,0,0.00785,1.018,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657635,2,21395,0,0,1,5,1,1,'2024-12-28 15:27:26',14510,'2024-12-28 15:27:28',267,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657636,2,23549,0,0,1,10,0,1,'2024-12-28 15:27:28',35,'2024-12-28 15:27:31',40,26989,'','',30,0,0.00861,2.043,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657637,2,23548,0,0,1,5,1,1,'2024-12-28 15:27:41',110586,'2024-12-28 15:27:42',189648,26989,'','',30,0,1.078,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657638,2,23553,0,0,1,10,1,1,'2024-12-28 15:27:46',215949,'2024-12-28 15:27:48',224212,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657639,2,28533,0,0,1,1,0,1,'2024-12-28 15:27:51',259171,'2024-12-28 15:27:51',265815,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657640,2,21395,0,0,1,5,1,1,'2024-12-28 15:27:56',288101,'2024-12-28 15:27:58',295832,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657641,2,21396,0,0,1,5,0,1,'2024-12-28 15:27:58',298292,'2024-12-28 15:28:01',306211,26989,'','',30,0,0.01925,2.298,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657642,2,28533,0,0,1,1,0,1,'2024-12-28 15:28:01',308663,'2024-12-28 15:28:06',321188,26989,'','',30,0,0.0051,0.308,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657643,2,23552,0,0,1,1,0,1,'2024-12-28 15:28:06',321440,'2024-12-28 15:28:06',329959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657644,2,23554,0,0,1,1,0,1,'2024-12-28 15:28:06',332297,'2024-12-28 15:28:11',371782,26989,'','',30,0,0.00765,0.332,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657645,2,23551,0,0,1,1,0,1,'2024-12-28 15:28:11',372067,'2024-12-28 15:28:11',381042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657646,2,28279,0,0,1,1,0,1,'2024-12-28 15:28:11',381794,'2024-12-28 15:28:11',387487,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657647,2,21397,0,0,1,5,1,1,'2024-12-28 15:28:11',389801,'2024-12-28 15:28:16',417654,26989,'','',30,0,2.00845,0.389,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657648,2,23548,0,0,1,5,1,1,'2024-12-28 15:28:11',391607,'2024-12-28 15:28:16',417872,26989,'','',30,0,2.00862,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657649,2,23553,0,0,1,10,1,1,'2024-12-28 15:28:11',393315,'2024-12-28 15:28:16',418082,26989,'','',30,0,2.00695,0.393,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657650,2,21395,0,0,1,5,1,1,'2024-12-28 15:28:11',394081,'2024-12-28 15:28:16',418314,26989,'','',30,0,2.00715,0.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657651,2,28279,0,0,1,1,0,1,'2024-12-28 15:28:26',474044,'2024-12-28 15:28:31',496396,26989,'','',30,0,0.00543,0.474,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657652,2,23551,0,0,1,1,0,1,'2024-12-28 15:28:26',476067,'2024-12-28 15:28:31',496594,26989,'','',30,0,0.00892,0.476,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657653,2,23552,0,0,1,1,0,1,'2024-12-28 15:28:26',478164,'2024-12-28 15:28:31',496790,26989,'','',30,0,0.00858,0.478,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657654,2,23549,0,0,1,10,0,1,'2024-12-28 15:28:31',498889,'2024-12-28 15:28:36',523880,26989,'','',30,0,0.01028,0.498,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657655,2,23553,0,0,1,10,1,1,'2024-12-28 15:28:46',571827,'2024-12-28 15:28:48',579158,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657656,2,23554,0,0,1,1,0,1,'2024-12-28 15:28:51',605151,'2024-12-28 15:28:51',613916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657657,2,23551,0,0,1,1,0,1,'2024-12-28 15:28:56',641819,'2024-12-28 15:28:56',650546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657658,2,23549,0,0,1,10,0,1,'2024-12-28 15:28:56',651031,'2024-12-28 15:28:56',660422,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657659,2,21396,0,0,1,5,0,1,'2024-12-28 15:29:01',694613,'2024-12-28 15:29:06',717009,26989,'','',30,0,0.01925,0.694,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657660,2,28533,0,0,1,1,0,1,'2024-12-28 15:29:06',719604,'2024-12-28 15:29:11',751061,26989,'','',30,0,0.00523,0.719,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657661,2,23554,0,0,1,1,0,1,'2024-12-28 15:29:11',753178,'2024-12-28 15:29:16',788939,26989,'','',30,0,0.00785,0.753,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657662,2,21397,0,0,1,5,1,1,'2024-12-28 15:29:16',789228,'2024-12-28 15:29:18',795910,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657663,2,23553,0,0,1,10,1,1,'2024-12-28 15:29:18',796179,'2024-12-28 15:29:19',795262,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657664,2,21397,0,0,1,5,1,1,'2024-12-28 15:29:19',797754,'2024-12-28 15:29:26',851694,26989,'','',30,0,2.00601,3.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657665,2,23548,0,0,1,5,1,1,'2024-12-28 15:29:19',799669,'2024-12-28 15:29:26',851906,26989,'','',30,0,2.00609,3.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657666,2,23553,0,0,1,10,1,1,'2024-12-28 15:29:19',800781,'2024-12-28 15:29:26',852123,26989,'','',30,0,2.00798,3.8,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657667,2,21395,0,0,1,5,1,1,'2024-12-28 15:29:19',802765,'2024-12-28 15:29:26',852334,26989,'','',30,0,2.00685,3.802,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657668,2,28533,0,0,1,1,0,1,'2024-12-28 15:29:26',852602,'2024-12-28 15:29:26',858456,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657669,2,23549,0,0,1,10,0,1,'2024-12-28 15:29:26',858720,'2024-12-28 15:29:26',868200,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657670,2,23551,0,0,1,1,0,1,'2024-12-28 15:29:26',868481,'2024-12-28 15:29:26',877043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657671,2,28279,0,0,1,1,0,1,'2024-12-28 15:29:31',910470,'2024-12-28 15:29:36',941205,26989,'','',30,0,0.00508,0.91,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657672,2,23551,0,0,1,1,0,1,'2024-12-28 15:29:31',912416,'2024-12-28 15:29:36',941406,26989,'','',30,0,0.00881,0.912,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657673,2,23552,0,0,1,1,0,1,'2024-12-28 15:29:31',914536,'2024-12-28 15:29:36',941614,26989,'','',30,0,0.00792,0.914,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657674,2,23549,0,0,1,10,0,1,'2024-12-28 15:29:36',944820,'2024-12-28 15:29:41',978626,26989,'','',30,0,0.01662,0.944,0,'OK - 84.38.95.222: rta 0.563ms, lost 0%','rta=0.563ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657675,2,23554,0,0,1,1,0,1,'2024-12-28 15:29:41',978692,'2024-12-28 15:29:41',987524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657676,2,21397,0,0,1,5,1,1,'2024-12-28 15:29:47',0,'2024-12-28 15:29:49',7596,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657677,2,23553,0,0,1,10,1,1,'2024-12-28 15:29:49',14,'2024-12-28 15:29:50',12,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657678,2,23553,0,0,1,10,1,1,'2024-12-28 15:30:06',107727,'2024-12-28 15:30:08',114465,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657679,2,21396,0,0,1,5,0,1,'2024-12-28 15:30:08',126235,'2024-12-28 15:30:11',132366,26989,'','',30,0,0.0202,2.126,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657680,2,28533,0,0,1,1,0,1,'2024-12-28 15:30:11',134451,'2024-12-28 15:30:16',166978,26989,'','',30,0,0.0049,0.134,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657681,2,23554,0,0,1,1,0,1,'2024-12-28 15:30:16',167021,'2024-12-28 15:30:16',175598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657682,2,23548,0,0,1,5,1,1,'2024-12-28 15:30:16',175854,'2024-12-28 15:30:18',199691,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657683,2,23554,0,0,1,1,0,1,'2024-12-28 15:30:18',202226,'2024-12-28 15:30:21',215143,26989,'','',30,0,0.00811,2.202,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657684,2,23551,0,0,1,1,0,1,'2024-12-28 15:30:21',215650,'2024-12-28 15:30:21',224965,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657685,2,23552,0,0,1,1,0,1,'2024-12-28 15:30:26',249211,'2024-12-28 15:30:26',257521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657686,2,21395,0,0,1,5,1,1,'2024-12-28 15:30:26',257776,'2024-12-28 15:30:28',265311,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657687,2,21395,0,0,1,5,1,1,'2024-12-28 15:30:28',274120,'2024-12-28 15:30:31',281584,26989,'','',30,0,0.98963,2.274,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657688,2,21397,0,0,1,5,1,1,'2024-12-28 15:30:28',267940,'2024-12-28 15:30:31',281779,26989,'','',30,0,2.00683,2.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657689,2,23548,0,0,1,5,1,1,'2024-12-28 15:30:28',269880,'2024-12-28 15:30:31',281974,26989,'','',30,0,2.00787,2.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657690,2,23553,0,0,1,10,1,1,'2024-12-28 15:30:28',271938,'2024-12-28 15:30:31',282175,26989,'','',30,0,2.00686,2.271,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657691,2,28279,0,0,1,1,0,1,'2024-12-28 15:30:36',300960,'2024-12-28 15:30:41',332852,26989,'','',30,0,0.00571,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657692,2,23551,0,0,1,1,0,1,'2024-12-28 15:30:36',303190,'2024-12-28 15:30:41',333018,26989,'','',30,0,0.00895,0.303,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657693,2,23552,0,0,1,1,0,1,'2024-12-28 15:30:36',304271,'2024-12-28 15:30:41',333176,26989,'','',30,0,0.00849,0.304,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657694,2,23549,0,0,1,10,0,1,'2024-12-28 15:30:41',335483,'2024-12-28 15:30:46',375642,26989,'','',30,0,0.00894,0.335,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657695,2,23553,0,0,1,10,1,1,'2024-12-28 15:30:46',375864,'2024-12-28 15:30:48',382631,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657696,2,28533,0,0,1,1,0,1,'2024-12-28 15:30:51',416419,'2024-12-28 15:30:51',423336,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657697,2,21395,0,0,1,5,1,1,'2024-12-28 15:30:56',449918,'2024-12-28 15:30:58',457151,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657698,2,23552,0,0,1,1,0,1,'2024-12-28 15:31:06',508924,'2024-12-28 15:31:06',517226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657699,2,28533,0,0,1,1,0,1,'2024-12-28 15:31:11',556233,'2024-12-28 15:31:11',562605,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657700,2,23551,0,0,1,1,0,1,'2024-12-28 15:31:11',562862,'2024-12-28 15:31:11',571254,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657701,2,28279,0,0,1,1,0,1,'2024-12-28 15:31:11',572028,'2024-12-28 15:31:11',577772,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657702,2,21396,0,0,1,5,0,1,'2024-12-28 15:31:11',580075,'2024-12-28 15:31:16',600609,26989,'','',30,0,0.02024,0.58,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657703,2,23554,0,0,1,1,0,1,'2024-12-28 15:31:16',600647,'2024-12-28 15:31:16',609413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657704,2,28533,0,0,1,1,0,1,'2024-12-28 15:31:16',611681,'2024-12-28 15:31:21',640407,26989,'','',30,0,0.00483,0.611,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657705,2,23553,0,0,1,10,1,1,'2024-12-28 15:31:21',640445,'2024-12-28 15:31:23',647467,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657706,2,23554,0,0,1,1,0,1,'2024-12-28 15:31:23',649715,'2024-12-28 15:31:26',672951,26989,'','',30,0,0.00771,2.649,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657707,2,21395,0,0,1,5,1,1,'2024-12-28 15:31:31',697783,'2024-12-28 15:31:36',719824,26989,'','',30,0,2.00676,0.697,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657708,2,21397,0,0,1,5,1,1,'2024-12-28 15:31:31',699753,'2024-12-28 15:31:36',720037,26989,'','',30,0,2.00674,0.699,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657709,2,23548,0,0,1,5,1,1,'2024-12-28 15:31:31',701674,'2024-12-28 15:31:36',720231,26989,'','',30,0,2.00854,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657710,2,23553,0,0,1,10,1,1,'2024-12-28 15:31:31',703877,'2024-12-28 15:31:36',720427,26989,'','',30,0,2.00723,0.703,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657711,2,28279,0,0,1,1,0,1,'2024-12-28 15:31:41',745251,'2024-12-28 15:31:46',770838,26989,'','',30,0,0.00529,0.745,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657712,2,23551,0,0,1,1,0,1,'2024-12-28 15:31:41',747342,'2024-12-28 15:31:46',771040,26989,'','',30,0,0.00814,0.747,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657713,2,23552,0,0,1,1,0,1,'2024-12-28 15:31:41',748147,'2024-12-28 15:31:46',771234,26989,'','',30,0,0.00908,0.748,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657714,2,23549,0,0,1,10,0,1,'2024-12-28 15:31:46',773759,'2024-12-28 15:31:51',802419,26989,'','',30,0,0.00902,0.773,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657715,2,23554,0,0,1,1,0,1,'2024-12-28 15:31:51',802686,'2024-12-28 15:31:51',811552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657716,2,23552,0,0,1,1,0,1,'2024-12-28 15:32:01',872587,'2024-12-28 15:32:01',881054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657717,2,21396,0,0,1,5,0,1,'2024-12-28 15:32:06',910022,'2024-12-28 15:32:06',937040,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657718,2,21397,0,0,1,5,1,1,'2024-12-28 15:32:16',994185,'2024-12-28 15:32:19',12,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657719,2,23553,0,0,1,10,1,1,'2024-12-28 15:32:19',983,'2024-12-28 15:32:20',6,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657720,2,21396,0,0,1,5,0,1,'2024-12-28 15:32:20',1588,'2024-12-28 15:32:21',2711,26989,'','',30,0,0.02724,4.003,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657721,2,28533,0,0,1,1,0,1,'2024-12-28 15:32:21',58,'2024-12-28 15:32:26',22,26989,'','',30,0,0.00491,0.007,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657722,2,23549,0,0,1,10,0,1,'2024-12-28 15:32:26',187,'2024-12-28 15:32:26',2025,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657723,2,23551,0,0,1,1,0,1,'2024-12-28 15:32:26',16375,'2024-12-28 15:32:26',2445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657724,2,23554,0,0,1,1,0,1,'2024-12-28 15:32:26',4,'2024-12-28 15:32:31',60,26989,'','',30,0,0.00766,0.048,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657725,2,28279,0,0,1,1,0,1,'2024-12-28 15:32:36',105546,'2024-12-28 15:32:36',111865,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657726,2,23548,0,0,1,5,1,1,'2024-12-28 15:32:36',118905,'2024-12-28 15:32:41',146326,26989,'','',30,0,0.0751,0.118,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657727,2,21397,0,0,1,5,1,1,'2024-12-28 15:32:36',116768,'2024-12-28 15:32:41',146531,26989,'','',30,0,0.07725,0.116,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657728,2,23553,0,0,1,10,1,1,'2024-12-28 15:32:36',120633,'2024-12-28 15:32:41',146747,26989,'','',30,0,0.07398,0.12,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657729,2,21395,0,0,1,5,1,1,'2024-12-28 15:32:36',114839,'2024-12-28 15:32:41',146941,26989,'','',30,0,2.00622,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657730,2,28279,0,0,1,1,0,1,'2024-12-28 15:32:46',177207,'2024-12-28 15:32:51',199322,26989,'','',30,0,0.00545,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657731,2,23551,0,0,1,1,0,1,'2024-12-28 15:32:46',179261,'2024-12-28 15:32:51',199524,26989,'','',30,0,0.00802,0.179,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657732,2,23552,0,0,1,1,0,1,'2024-12-28 15:32:46',181389,'2024-12-28 15:32:51',199706,26989,'','',30,0,0.008,0.181,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657733,2,23549,0,0,1,10,0,1,'2024-12-28 15:32:51',201788,'2024-12-28 15:32:56',228963,26989,'','',30,0,0.00901,0.201,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657734,2,23553,0,0,1,10,1,1,'2024-12-28 15:33:06',287504,'2024-12-28 15:33:08',294780,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657735,2,23554,0,0,1,1,0,1,'2024-12-28 15:33:16',362763,'2024-12-28 15:33:16',371305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657736,2,23548,0,0,1,5,1,1,'2024-12-28 15:33:16',371571,'2024-12-28 15:33:18',378473,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657737,2,23551,0,0,1,1,0,1,'2024-12-28 15:33:21',402034,'2024-12-28 15:33:21',411256,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657738,2,21396,0,0,1,5,0,1,'2024-12-28 15:33:21',413689,'2024-12-28 15:33:26',451835,26989,'','',30,0,0.01894,0.413,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657739,2,23552,0,0,1,1,0,1,'2024-12-28 15:33:26',451890,'2024-12-28 15:33:26',460114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657740,2,21395,0,0,1,5,1,1,'2024-12-28 15:33:26',460393,'2024-12-28 15:33:28',467209,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657741,2,28533,0,0,1,1,0,1,'2024-12-28 15:33:28',469834,'2024-12-28 15:33:31',489454,26989,'','',30,0,0.00494,2.469,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657742,2,23554,0,0,1,1,0,1,'2024-12-28 15:33:31',491513,'2024-12-28 15:33:36',527111,26989,'','',30,0,0.00781,0.491,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657743,2,23548,0,0,1,5,1,1,'2024-12-28 15:33:36',527837,'2024-12-28 15:33:37',510675,26989,'','',30,0,0.983,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657744,2,23553,0,0,1,10,1,1,'2024-12-28 15:33:41',540379,'2024-12-28 15:33:46',571314,26989,'','',30,0,1.07647,0.54,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657745,2,23548,0,0,1,5,1,1,'2024-12-28 15:33:41',537528,'2024-12-28 15:33:46',571523,26989,'','',30,0,1.07974,0.537,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657746,2,21397,0,0,1,5,1,1,'2024-12-28 15:33:41',539446,'2024-12-28 15:33:46',571735,26989,'','',30,0,1.07813,0.539,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657747,2,21395,0,0,1,5,1,1,'2024-12-28 15:33:41',542228,'2024-12-28 15:33:46',571930,26989,'','',30,0,2.00572,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657748,2,28533,0,0,1,1,0,1,'2024-12-28 15:33:51',606176,'2024-12-28 15:33:51',612843,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657749,2,28279,0,0,1,1,0,1,'2024-12-28 15:33:51',615310,'2024-12-28 15:33:56',639204,26989,'','',30,0,0.00669,0.615,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657750,2,23551,0,0,1,1,0,1,'2024-12-28 15:33:51',616714,'2024-12-28 15:33:56',639397,26989,'','',30,0,0.00913,0.616,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657751,2,23552,0,0,1,1,0,1,'2024-12-28 15:33:51',617740,'2024-12-28 15:33:56',639587,26989,'','',30,0,0.01014,0.617,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657752,2,23549,0,0,1,10,0,1,'2024-12-28 15:33:56',642244,'2024-12-28 15:34:01',675979,26989,'','',30,0,0.00899,0.642,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657753,2,23553,0,0,1,10,1,1,'2024-12-28 15:34:01',676022,'2024-12-28 15:34:03',684121,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657754,2,28533,0,0,1,1,0,1,'2024-12-28 15:34:11',751414,'2024-12-28 15:34:11',757558,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657755,2,23551,0,0,1,1,0,1,'2024-12-28 15:34:11',757845,'2024-12-28 15:34:11',766358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657756,2,28279,0,0,1,1,0,1,'2024-12-28 15:34:11',767215,'2024-12-28 15:34:11',772859,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657757,2,23554,0,0,1,1,0,1,'2024-12-28 15:34:16',793796,'2024-12-28 15:34:16',802626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657758,2,23553,0,0,1,10,1,1,'2024-12-28 15:34:21',830805,'2024-12-28 15:34:23',838426,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657759,2,21396,0,0,1,5,0,1,'2024-12-28 15:34:26',863782,'2024-12-28 15:34:31',883788,26989,'','',30,0,0.02034,0.863,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657760,2,28533,0,0,1,1,0,1,'2024-12-28 15:34:31',885870,'2024-12-28 15:34:36',904803,26989,'','',30,0,0.00499,0.885,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657761,2,23554,0,0,1,1,0,1,'2024-12-28 15:34:36',906890,'2024-12-28 15:34:41',930981,26989,'','',30,0,0.00778,0.906,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657762,2,23553,0,0,1,10,1,1,'2024-12-28 15:34:46',960338,'2024-12-28 15:34:48',967341,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657763,2,21397,0,0,1,5,1,1,'2024-12-28 15:34:48',973644,'2024-12-28 15:34:51',992312,26989,'','',30,0,0.9921,2.973,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657764,2,23553,0,0,1,10,1,1,'2024-12-28 15:34:48',969671,'2024-12-28 15:34:51',992537,26989,'','',30,0,0.99643,2.969,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657765,2,23548,0,0,1,5,1,1,'2024-12-28 15:34:48',971547,'2024-12-28 15:34:51',992734,26989,'','',30,0,0.99484,2.971,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657766,2,21395,0,0,1,5,1,1,'2024-12-28 15:34:48',974645,'2024-12-28 15:34:51',993379,26989,'','',30,0,2.00819,2.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657767,2,23551,0,0,1,1,0,1,'2024-12-28 15:34:56',7,'2024-12-28 15:34:56',7776,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657768,2,23549,0,0,1,10,0,1,'2024-12-28 15:34:56',15,'2024-12-28 15:34:56',5,26989,'','',30,0,0.041,0,0,'OK - 84.38.95.222: rta 1.805ms, lost 0%','rta=1.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657769,2,28279,0,0,1,1,0,1,'2024-12-28 15:34:56',3198,'2024-12-28 15:35:01',0,26989,'','',30,0,0.00496,0.061,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657770,2,23551,0,0,1,1,0,1,'2024-12-28 15:34:56',414,'2024-12-28 15:35:01',0,26989,'','',30,0,0.00898,0.063,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657771,2,23552,0,0,1,1,0,1,'2024-12-28 15:34:56',27450,'2024-12-28 15:35:01',0,26989,'','',30,0,0.00806,0.065,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657772,2,23549,0,0,1,10,0,1,'2024-12-28 15:35:01',0,'2024-12-28 15:35:06',113377,26989,'','',30,0,0.07153,0.083,0,'OK - 84.38.95.222: rta 3.334ms, lost 0%','rta=3.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657773,2,21396,0,0,1,5,0,1,'2024-12-28 15:35:06',113646,'2024-12-28 15:35:06',134304,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657774,2,21397,0,0,1,5,1,1,'2024-12-28 15:35:16',187211,'2024-12-28 15:35:18',194295,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657775,2,23553,0,0,1,10,1,1,'2024-12-28 15:35:18',194541,'2024-12-28 15:35:19',193482,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657776,2,28533,0,0,1,1,0,1,'2024-12-28 15:35:26',240007,'2024-12-28 15:35:26',245970,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657777,2,23549,0,0,1,10,0,1,'2024-12-28 15:35:26',246229,'2024-12-28 15:35:26',259040,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657778,2,23551,0,0,1,1,0,1,'2024-12-28 15:35:26',259298,'2024-12-28 15:35:26',267717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657779,2,21396,0,0,1,5,0,1,'2024-12-28 15:35:31',301027,'2024-12-28 15:35:36',333609,26989,'','',30,0,0.02138,0.301,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657780,2,28279,0,0,1,1,0,1,'2024-12-28 15:35:36',333670,'2024-12-28 15:35:36',340138,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657781,2,28533,0,0,1,1,0,1,'2024-12-28 15:35:36',343158,'2024-12-28 15:35:41',375570,26989,'','',30,0,0.00487,0.343,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657782,2,23554,0,0,1,1,0,1,'2024-12-28 15:35:41',375628,'2024-12-28 15:35:41',384511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657783,2,23554,0,0,1,1,0,1,'2024-12-28 15:35:41',386884,'2024-12-28 15:35:46',411042,26989,'','',30,0,0.0078,0.386,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657784,2,21397,0,0,1,5,1,1,'2024-12-28 15:35:46',411089,'2024-12-28 15:35:48',418280,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657785,2,23553,0,0,1,10,1,1,'2024-12-28 15:35:48',418546,'2024-12-28 15:35:49',417467,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657786,2,21397,0,0,1,5,1,1,'2024-12-28 15:35:51',434535,'2024-12-28 15:35:56',466141,26989,'','',30,0,2.00668,0.434,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657787,2,23553,0,0,1,10,1,1,'2024-12-28 15:35:51',436444,'2024-12-28 15:35:56',466349,26989,'','',30,0,2.00623,0.436,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657788,2,23548,0,0,1,5,1,1,'2024-12-28 15:35:51',438509,'2024-12-28 15:35:56',466547,26989,'','',30,0,2.00636,0.438,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657789,2,21395,0,0,1,5,1,1,'2024-12-28 15:35:51',440672,'2024-12-28 15:35:56',466741,26989,'','',30,0,2.00656,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657790,2,28279,0,0,1,1,0,1,'2024-12-28 15:36:01',505041,'2024-12-28 15:36:06',574780,26989,'','',30,0,0.00613,0.505,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657791,2,23551,0,0,1,1,0,1,'2024-12-28 15:36:01',506938,'2024-12-28 15:36:06',574965,26989,'','',30,0,0.00802,0.506,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657792,2,23552,0,0,1,1,0,1,'2024-12-28 15:36:01',509001,'2024-12-28 15:36:06',575145,26989,'','',30,0,0.00799,0.508,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657793,2,23549,0,0,1,10,0,1,'2024-12-28 15:36:06',577890,'2024-12-28 15:36:11',600851,26989,'','',30,0,0.00887,0.577,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657794,2,23554,0,0,1,1,0,1,'2024-12-28 15:36:16',623777,'2024-12-28 15:36:16',632314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657795,2,23548,0,0,1,5,1,1,'2024-12-28 15:36:16',632568,'2024-12-28 15:36:18',639920,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657796,2,23551,0,0,1,1,0,1,'2024-12-28 15:36:21',662444,'2024-12-28 15:36:21',671654,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657797,2,23552,0,0,1,1,0,1,'2024-12-28 15:36:26',695570,'2024-12-28 15:36:26',704170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657798,2,21395,0,0,1,5,1,1,'2024-12-28 15:36:26',704440,'2024-12-28 15:36:28',711118,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657799,2,23548,0,0,1,5,1,1,'2024-12-28 15:36:41',788103,'2024-12-28 15:36:42',863150,26989,'','',30,0,1.074,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657800,2,21396,0,0,1,5,0,1,'2024-12-28 15:36:36',765590,'2024-12-28 15:36:42',863550,26989,'','',30,0,0.02793,0.765,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657801,2,28533,0,0,1,1,0,1,'2024-12-28 15:36:42',865891,'2024-12-28 15:36:46',920341,26989,'','',30,0,0.00497,1.865,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657802,2,23553,0,0,1,10,1,1,'2024-12-28 15:36:46',920632,'2024-12-28 15:36:48',927661,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657803,2,23554,0,0,1,1,0,1,'2024-12-28 15:36:48',930542,'2024-12-28 15:36:51',965625,26989,'','',30,0,0.00796,2.93,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657804,2,21395,0,0,1,5,1,1,'2024-12-28 15:36:56',979751,'2024-12-28 15:36:58',986285,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657805,2,23548,0,0,1,5,1,1,'2024-12-28 15:36:58',993004,'2024-12-28 15:37:02',1,26989,'','',30,0,0.05873,2.992,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657806,2,23553,0,0,1,10,1,1,'2024-12-28 15:36:58',990814,'2024-12-28 15:37:02',1,26989,'','',30,0,0.0613,2.99,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657807,2,21397,0,0,1,5,1,1,'2024-12-28 15:36:58',988888,'2024-12-28 15:37:02',1,26989,'','',30,0,0.0635,2.988,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657808,2,21395,0,0,1,5,1,1,'2024-12-28 15:36:58',994808,'2024-12-28 15:37:02',1,26989,'','',30,0,0.99075,2.994,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657809,2,23552,0,0,1,1,0,1,'2024-12-28 15:37:06',13436,'2024-12-28 15:37:06',16748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657810,2,28279,0,0,1,1,0,1,'2024-12-28 15:37:06',34,'2024-12-28 15:37:11',30638,26989,'','',30,0,0.00502,0.042,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657811,2,23551,0,0,1,1,0,1,'2024-12-28 15:37:06',2367,'2024-12-28 15:37:11',59,26989,'','',30,0,0.00789,0.044,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657812,2,23552,0,0,1,1,0,1,'2024-12-28 15:37:06',19837,'2024-12-28 15:37:11',3844,26989,'','',30,0,0.00891,0.046,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657813,2,28533,0,0,1,1,0,1,'2024-12-28 15:37:11',30788,'2024-12-28 15:37:11',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657814,2,23549,0,0,1,10,0,1,'2024-12-28 15:37:11',0,'2024-12-28 15:37:16',0,26989,'','',30,0,0.00894,0.083,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657815,2,23554,0,0,1,1,0,1,'2024-12-28 15:37:16',0,'2024-12-28 15:37:16',102051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657816,2,23553,0,0,1,10,1,1,'2024-12-28 15:37:21',114248,'2024-12-28 15:37:23',121166,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657817,2,21396,0,0,1,5,0,1,'2024-12-28 15:37:42',205475,'2024-12-28 15:37:46',227417,26989,'','',30,0,0.02634,0.205,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657818,2,23553,0,0,1,10,1,1,'2024-12-28 15:37:46',227678,'2024-12-28 15:37:48',235979,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657819,2,28533,0,0,1,1,0,1,'2024-12-28 15:37:48',238355,'2024-12-28 15:37:51',265844,26989,'','',30,0,0.00504,2.238,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657820,2,23554,0,0,1,1,0,1,'2024-12-28 15:37:51',266098,'2024-12-28 15:37:51',274852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657821,2,23554,0,0,1,1,0,1,'2024-12-28 15:37:51',277113,'2024-12-28 15:37:56',314942,26989,'','',30,0,0.00764,0.277,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657822,2,23551,0,0,1,1,0,1,'2024-12-28 15:37:56',314990,'2024-12-28 15:37:56',324002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657823,2,23549,0,0,1,10,0,1,'2024-12-28 15:37:56',324659,'2024-12-28 15:37:56',335887,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657824,2,23548,0,0,1,5,1,1,'2024-12-28 15:38:02',377714,'2024-12-28 15:38:06',406050,26989,'','',30,0,2.00558,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657825,2,23553,0,0,1,10,1,1,'2024-12-28 15:38:02',379707,'2024-12-28 15:38:06',406246,26989,'','',30,0,2.00594,0.379,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657826,2,21397,0,0,1,5,1,1,'2024-12-28 15:38:02',381840,'2024-12-28 15:38:06',406437,26989,'','',30,0,2.00645,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657827,2,21395,0,0,1,5,1,1,'2024-12-28 15:38:02',382848,'2024-12-28 15:38:06',406638,26989,'','',30,0,2.00756,0.382,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657828,2,21396,0,0,1,5,0,1,'2024-12-28 15:38:06',406686,'2024-12-28 15:38:06',426419,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657829,2,28279,0,0,1,1,0,1,'2024-12-28 15:38:11',450709,'2024-12-28 15:38:16',488521,26989,'','',30,0,0.00528,0.45,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657830,2,23551,0,0,1,1,0,1,'2024-12-28 15:38:11',452684,'2024-12-28 15:38:16',488710,26989,'','',30,0,0.0079,0.452,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657831,2,23552,0,0,1,1,0,1,'2024-12-28 15:38:11',453475,'2024-12-28 15:38:16',488887,26989,'','',30,0,0.00839,0.453,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657832,2,23549,0,0,1,10,0,1,'2024-12-28 15:38:16',491659,'2024-12-28 15:38:21',523237,26989,'','',30,0,0.00918,0.491,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657833,2,28533,0,0,1,1,0,1,'2024-12-28 15:38:26',548925,'2024-12-28 15:38:26',555014,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657834,2,28279,0,0,1,1,0,1,'2024-12-28 15:38:36',615174,'2024-12-28 15:38:36',621739,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657835,2,23554,0,0,1,1,0,1,'2024-12-28 15:38:41',647788,'2024-12-28 15:38:41',657147,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657836,2,21397,0,0,1,5,1,1,'2024-12-28 15:38:46',694325,'2024-12-28 15:38:48',701873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657837,2,23553,0,0,1,10,1,1,'2024-12-28 15:38:48',702138,'2024-12-28 15:38:49',701037,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657838,2,21396,0,0,1,5,0,1,'2024-12-28 15:38:49',703632,'2024-12-28 15:38:51',727002,26989,'','',30,0,0.02621,3.703,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657839,2,28533,0,0,1,1,0,1,'2024-12-28 15:38:51',729081,'2024-12-28 15:38:56',754776,26989,'','',30,0,0.00494,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657840,2,23554,0,0,1,1,0,1,'2024-12-28 15:38:56',757657,'2024-12-28 15:39:01',787391,26989,'','',30,0,0.00817,0.757,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657841,2,23553,0,0,1,10,1,1,'2024-12-28 15:39:06',814276,'2024-12-28 15:39:08',821154,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657842,2,23548,0,0,1,5,1,1,'2024-12-28 15:39:08',823524,'2024-12-28 15:39:11',855115,26989,'','',30,0,0.99697,2.823,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657843,2,23553,0,0,1,10,1,1,'2024-12-28 15:39:08',825410,'2024-12-28 15:39:11',855315,26989,'','',30,0,0.99549,2.825,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657844,2,21397,0,0,1,5,1,1,'2024-12-28 15:39:08',827476,'2024-12-28 15:39:11',855508,26989,'','',30,0,0.99372,2.827,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657845,2,21395,0,0,1,5,1,1,'2024-12-28 15:39:08',827999,'2024-12-28 15:39:11',855703,26989,'','',30,0,2.00643,2.827,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657846,2,23554,0,0,1,1,0,1,'2024-12-28 15:39:16',882948,'2024-12-28 15:39:16',891433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657847,2,28279,0,0,1,1,0,1,'2024-12-28 15:39:16',894110,'2024-12-28 15:39:21',931182,26989,'','',30,0,0.00511,0.894,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657848,2,23551,0,0,1,1,0,1,'2024-12-28 15:39:16',896013,'2024-12-28 15:39:21',931407,26989,'','',30,0,0.00787,0.895,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657849,2,23552,0,0,1,1,0,1,'2024-12-28 15:39:16',897692,'2024-12-28 15:39:21',931604,26989,'','',30,0,0.00844,0.897,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657850,2,23549,0,0,1,10,0,1,'2024-12-28 15:39:21',934610,'2024-12-28 15:39:26',959539,26989,'','',30,0,0.011,0.934,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657851,2,21395,0,0,1,5,1,1,'2024-12-28 15:39:26',959817,'2024-12-28 15:39:28',966932,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657852,2,23551,0,0,1,1,0,1,'2024-12-28 15:39:36',0,'2024-12-28 15:39:36',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657853,2,23548,0,0,1,5,1,1,'2024-12-28 15:39:41',13981,'2024-12-28 15:39:43',261,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657854,2,23553,0,0,1,10,1,1,'2024-12-28 15:39:46',351,'2024-12-28 15:39:48',25032,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657855,2,28533,0,0,1,1,0,1,'2024-12-28 15:39:51',0,'2024-12-28 15:39:51',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657856,2,21396,0,0,1,5,0,1,'2024-12-28 15:39:51',0,'2024-12-28 15:39:56',102579,26989,'','',30,0,0.0256,0.09,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657857,2,21395,0,0,1,5,1,1,'2024-12-28 15:39:56',102632,'2024-12-28 15:39:58',109284,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657858,2,28533,0,0,1,1,0,1,'2024-12-28 15:39:58',111904,'2024-12-28 15:40:01',119855,26989,'','',30,0,0.00503,2.111,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657859,2,23554,0,0,1,1,0,1,'2024-12-28 15:40:01',122479,'2024-12-28 15:40:06',145877,26989,'','',30,0,0.00779,0.122,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657860,2,23552,0,0,1,1,0,1,'2024-12-28 15:40:06',146144,'2024-12-28 15:40:06',154958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657861,2,23551,0,0,1,1,0,1,'2024-12-28 15:40:11',193810,'2024-12-28 15:40:11',202790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657862,2,28279,0,0,1,1,0,1,'2024-12-28 15:40:11',203722,'2024-12-28 15:40:11',209426,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657863,2,23548,0,0,1,5,1,1,'2024-12-28 15:40:11',211892,'2024-12-28 15:40:16',240239,26989,'','',30,0,2.00618,0.211,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657864,2,23553,0,0,1,10,1,1,'2024-12-28 15:40:11',213748,'2024-12-28 15:40:16',240450,26989,'','',30,0,2.0066,0.213,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657865,2,21395,0,0,1,5,1,1,'2024-12-28 15:40:11',216814,'2024-12-28 15:40:16',240666,26989,'','',30,0,2.00665,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657866,2,21397,0,0,1,5,1,1,'2024-12-28 15:40:11',215734,'2024-12-28 15:40:16',240875,26989,'','',30,0,2.00836,0.215,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657867,2,28279,0,0,1,1,0,1,'2024-12-28 15:40:21',272672,'2024-12-28 15:40:26',298836,26989,'','',30,0,0.00527,0.272,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657868,2,23551,0,0,1,1,0,1,'2024-12-28 15:40:21',274629,'2024-12-28 15:40:26',299010,26989,'','',30,0,0.00797,0.274,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657869,2,23552,0,0,1,1,0,1,'2024-12-28 15:40:21',276648,'2024-12-28 15:40:26',299169,26989,'','',30,0,0.00773,0.276,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657870,2,23549,0,0,1,10,0,1,'2024-12-28 15:40:26',301395,'2024-12-28 15:40:31',322685,26989,'','',30,0,0.01032,0.301,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657871,2,23553,0,0,1,10,1,1,'2024-12-28 15:40:46',385231,'2024-12-28 15:40:48',391357,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657872,2,23554,0,0,1,1,0,1,'2024-12-28 15:40:51',419031,'2024-12-28 15:40:51',427811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657873,2,23551,0,0,1,1,0,1,'2024-12-28 15:40:56',455275,'2024-12-28 15:40:56',464211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657874,2,23549,0,0,1,10,0,1,'2024-12-28 15:40:56',464814,'2024-12-28 15:40:56',474542,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657875,2,21396,0,0,1,5,0,1,'2024-12-28 15:40:56',476910,'2024-12-28 15:41:01',507028,26989,'','',30,0,0.02612,0.476,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657876,2,28533,0,0,1,1,0,1,'2024-12-28 15:41:01',509770,'2024-12-28 15:41:06',537870,26989,'','',30,0,0.00529,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657877,2,23554,0,0,1,1,0,1,'2024-12-28 15:41:06',540277,'2024-12-28 15:41:11',562167,26989,'','',30,0,0.00788,0.54,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657878,2,21397,0,0,1,5,1,1,'2024-12-28 15:41:16',590208,'2024-12-28 15:41:18',598118,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657879,2,23553,0,0,1,10,1,1,'2024-12-28 15:41:18',598345,'2024-12-28 15:41:19',596321,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657880,2,23548,0,0,1,5,1,1,'2024-12-28 15:41:19',598586,'2024-12-28 15:41:21',628401,26989,'','',30,0,2.00635,3.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657881,2,23553,0,0,1,10,1,1,'2024-12-28 15:41:19',600503,'2024-12-28 15:41:26',662521,26989,'','',30,0,2.00621,3.6,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657882,2,21395,0,0,1,5,1,1,'2024-12-28 15:41:19',602605,'2024-12-28 15:41:26',662742,26989,'','',30,0,2.00688,3.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657883,2,21397,0,0,1,5,1,1,'2024-12-28 15:41:19',603604,'2024-12-28 15:41:26',662935,26989,'','',30,0,2.00733,3.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657884,2,28533,0,0,1,1,0,1,'2024-12-28 15:41:26',663185,'2024-12-28 15:41:26',669254,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657885,2,23549,0,0,1,10,0,1,'2024-12-28 15:41:26',669507,'2024-12-28 15:41:26',681454,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657886,2,23551,0,0,1,1,0,1,'2024-12-28 15:41:26',681718,'2024-12-28 15:41:26',690197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657887,2,28279,0,0,1,1,0,1,'2024-12-28 15:41:26',692548,'2024-12-28 15:41:31',725792,26989,'','',30,0,0.00503,0.692,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657888,2,23551,0,0,1,1,0,1,'2024-12-28 15:41:26',694451,'2024-12-28 15:41:31',725976,26989,'','',30,0,0.00818,0.694,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657889,2,23552,0,0,1,1,0,1,'2024-12-28 15:41:26',696608,'2024-12-28 15:41:31',726153,26989,'','',30,0,0.00828,0.696,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657890,2,23549,0,0,1,10,0,1,'2024-12-28 15:41:31',728468,'2024-12-28 15:41:36',757536,26989,'','',30,0,0.00883,0.728,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657891,2,23554,0,0,1,1,0,1,'2024-12-28 15:41:41',791662,'2024-12-28 15:41:41',800718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657892,2,21397,0,0,1,5,1,1,'2024-12-28 15:41:46',827764,'2024-12-28 15:41:48',834526,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657893,2,23553,0,0,1,10,1,1,'2024-12-28 15:41:48',834802,'2024-12-28 15:41:49',834692,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657894,2,21396,0,0,1,5,0,1,'2024-12-28 15:42:01',923436,'2024-12-28 15:42:06',950815,26989,'','',30,0,0.02111,0.923,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657895,2,23553,0,0,1,10,1,1,'2024-12-28 15:42:06',951267,'2024-12-28 15:42:08',958918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657896,2,28533,0,0,1,1,0,1,'2024-12-28 15:42:08',961296,'2024-12-28 15:42:11',967051,26989,'','',30,0,0.005,2.961,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657897,2,23554,0,0,1,1,0,1,'2024-12-28 15:42:11',969088,'2024-12-28 15:42:16',989276,26989,'','',30,0,0.00786,0.969,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657898,2,23548,0,0,1,5,1,1,'2024-12-28 15:42:16',989529,'2024-12-28 15:42:18',997571,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657899,2,23551,0,0,1,1,0,1,'2024-12-28 15:42:21',68,'2024-12-28 15:42:21',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657900,2,23548,0,0,1,5,1,1,'2024-12-28 15:42:21',17,'2024-12-28 15:42:26',16312,26989,'','',30,0,2.00588,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657901,2,23552,0,0,1,1,0,1,'2024-12-28 15:42:26',16340,'2024-12-28 15:42:26',2466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657902,2,21395,0,0,1,5,1,1,'2024-12-28 15:42:26',310,'2024-12-28 15:42:28',22368,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657903,2,21395,0,0,1,5,1,1,'2024-12-28 15:42:28',5,'2024-12-28 15:42:31',28064,26989,'','',30,0,0.99383,2.058,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657904,2,23553,0,0,1,10,1,1,'2024-12-28 15:42:28',23673,'2024-12-28 15:42:31',54,26989,'','',30,0,2.00683,2.056,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657905,2,21397,0,0,1,5,1,1,'2024-12-28 15:42:28',5,'2024-12-28 15:42:31',28190,26989,'','',30,0,2.00754,2.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657906,2,28279,0,0,1,1,0,1,'2024-12-28 15:42:31',6,'2024-12-28 15:42:36',118341,26989,'','',30,0,0.00511,0.069,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657907,2,23551,0,0,1,1,0,1,'2024-12-28 15:42:31',56,'2024-12-28 15:42:36',118535,26989,'','',30,0,0.00787,0.07,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657908,2,23552,0,0,1,1,0,1,'2024-12-28 15:42:31',3777,'2024-12-28 15:42:36',118733,26989,'','',30,0,0.0075,0.072,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657909,2,23549,0,0,1,10,0,1,'2024-12-28 15:42:36',121507,'2024-12-28 15:42:41',157266,26989,'','',30,0,0.00921,0.121,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657910,2,23548,0,0,1,5,1,1,'2024-12-28 15:42:41',157315,'2024-12-28 15:42:43',165019,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657911,2,23553,0,0,1,10,1,1,'2024-12-28 15:42:46',195981,'2024-12-28 15:42:48',203605,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657912,2,28533,0,0,1,1,0,1,'2024-12-28 15:42:51',225112,'2024-12-28 15:42:51',231759,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657913,2,21395,0,0,1,5,1,1,'2024-12-28 15:42:56',244947,'2024-12-28 15:42:58',252385,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657914,2,23552,0,0,1,1,0,1,'2024-12-28 15:43:06',272954,'2024-12-28 15:43:06',282028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657915,2,21396,0,0,1,5,0,1,'2024-12-28 15:43:06',284448,'2024-12-28 15:43:11',321600,26989,'','',30,0,0.0228,0.284,0,'OK - 192.168.77.159: rta 0.905ms, lost 0%','rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657916,2,28533,0,0,1,1,0,1,'2024-12-28 15:43:11',321656,'2024-12-28 15:43:11',327952,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657917,2,23551,0,0,1,1,0,1,'2024-12-28 15:43:11',328225,'2024-12-28 15:43:11',336660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657918,2,28279,0,0,1,1,0,1,'2024-12-28 15:43:11',337539,'2024-12-28 15:43:11',343261,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657919,2,28533,0,0,1,1,0,1,'2024-12-28 15:43:11',345633,'2024-12-28 15:43:16',368543,26989,'','',30,0,0.00487,0.345,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657920,2,23554,0,0,1,1,0,1,'2024-12-28 15:43:16',368595,'2024-12-28 15:43:16',377427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657921,2,23554,0,0,1,1,0,1,'2024-12-28 15:43:16',379750,'2024-12-28 15:43:21',403112,26989,'','',30,0,0.00769,0.379,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657922,2,23553,0,0,1,10,1,1,'2024-12-28 15:43:21',403170,'2024-12-28 15:43:23',410195,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657923,2,23548,0,0,1,5,1,1,'2024-12-28 15:43:26',432123,'2024-12-28 15:43:31',449719,26989,'','',30,0,2.00598,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657924,2,21395,0,0,1,5,1,1,'2024-12-28 15:43:31',451803,'2024-12-28 15:43:36',480037,26989,'','',30,0,2.00665,0.451,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657925,2,23553,0,0,1,10,1,1,'2024-12-28 15:43:31',453773,'2024-12-28 15:43:36',480243,26989,'','',30,0,2.00822,0.453,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657926,2,21397,0,0,1,5,1,1,'2024-12-28 15:43:31',455668,'2024-12-28 15:43:36',480437,26989,'','',30,0,2.00707,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657927,2,28279,0,0,1,1,0,1,'2024-12-28 15:43:36',482458,'2024-12-28 15:43:41',507182,26989,'','',30,0,0.00524,0.482,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657928,2,23551,0,0,1,1,0,1,'2024-12-28 15:43:36',484490,'2024-12-28 15:43:41',507355,26989,'','',30,0,0.0081,0.484,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657929,2,23552,0,0,1,1,0,1,'2024-12-28 15:43:36',485525,'2024-12-28 15:43:41',507517,26989,'','',30,0,0.00816,0.485,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657930,2,23549,0,0,1,10,0,1,'2024-12-28 15:43:41',509704,'2024-12-28 15:43:46',536576,26989,'','',30,0,0.00959,0.509,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657931,2,23554,0,0,1,1,0,1,'2024-12-28 15:43:51',563897,'2024-12-28 15:43:51',572425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657932,2,23551,0,0,1,1,0,1,'2024-12-28 15:43:56',600779,'2024-12-28 15:43:56',609748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657933,2,21396,0,0,1,5,0,1,'2024-12-28 15:44:06',666976,'2024-12-28 15:44:06',689069,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657934,2,21396,0,0,1,5,0,1,'2024-12-28 15:44:11',718673,'2024-12-28 15:44:16',742252,26989,'','',30,0,0.0254,0.718,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657935,2,21397,0,0,1,5,1,1,'2024-12-28 15:44:16',742477,'2024-12-28 15:44:18',750177,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657936,2,23553,0,0,1,10,1,1,'2024-12-28 15:44:18',750393,'2024-12-28 15:44:19',748361,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657937,2,28533,0,0,1,1,0,1,'2024-12-28 15:44:19',750604,'2024-12-28 15:44:21',771208,26989,'','',30,0,0.00487,3.75,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657938,2,23554,0,0,1,1,0,1,'2024-12-28 15:44:21',773251,'2024-12-28 15:44:26',809624,26989,'','',30,0,0.00766,0.773,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657939,2,23549,0,0,1,10,0,1,'2024-12-28 15:44:26',810041,'2024-12-28 15:44:26',819671,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657940,2,23551,0,0,1,1,0,1,'2024-12-28 15:44:26',819893,'2024-12-28 15:44:26',828285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657941,2,28279,0,0,1,1,0,1,'2024-12-28 15:44:36',885626,'2024-12-28 15:44:36',891938,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657942,2,23548,0,0,1,5,1,1,'2024-12-28 15:44:31',855775,'2024-12-28 15:44:36',892628,26989,'','',30,0,2.0063,0.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657943,2,21395,0,0,1,5,1,1,'2024-12-28 15:44:36',895289,'2024-12-28 15:44:41',933144,26989,'','',30,0,2.00664,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657944,2,21397,0,0,1,5,1,1,'2024-12-28 15:44:36',898062,'2024-12-28 15:44:41',933356,26989,'','',30,0,2.00587,0.898,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657945,2,23553,0,0,1,10,1,1,'2024-12-28 15:44:36',897241,'2024-12-28 15:44:41',933589,26989,'','',30,0,2.00722,0.897,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657946,2,23554,0,0,1,1,0,1,'2024-12-28 15:44:41',933650,'2024-12-28 15:44:41',942688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657947,2,28279,0,0,1,1,0,1,'2024-12-28 15:44:41',945160,'2024-12-28 15:44:46',959169,26989,'','',30,0,0.00544,0.945,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657948,2,23551,0,0,1,1,0,1,'2024-12-28 15:44:41',947088,'2024-12-28 15:44:46',959364,26989,'','',30,0,0.00862,0.947,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657949,2,23552,0,0,1,1,0,1,'2024-12-28 15:44:41',949201,'2024-12-28 15:44:46',959567,26989,'','',30,0,0.00806,0.949,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657950,2,23549,0,0,1,10,0,1,'2024-12-28 15:44:46',962397,'2024-12-28 15:44:51',990970,26989,'','',30,0,0.0109,0.962,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657951,2,23553,0,0,1,10,1,1,'2024-12-28 15:45:06',411,'2024-12-28 15:45:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657952,2,23554,0,0,1,1,0,1,'2024-12-28 15:45:16',122602,'2024-12-28 15:45:16',131267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657953,2,23548,0,0,1,5,1,1,'2024-12-28 15:45:16',131531,'2024-12-28 15:45:18',147617,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657954,2,21396,0,0,1,5,0,1,'2024-12-28 15:45:18',150158,'2024-12-28 15:45:21',161708,26989,'','',30,0,0.01929,2.15,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657955,2,23551,0,0,1,1,0,1,'2024-12-28 15:45:21',162192,'2024-12-28 15:45:21',171198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657956,2,28533,0,0,1,1,0,1,'2024-12-28 15:45:21',173579,'2024-12-28 15:45:26',194419,26989,'','',30,0,0.00496,0.173,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657957,2,21395,0,0,1,5,1,1,'2024-12-28 15:45:26',194483,'2024-12-28 15:45:28',203168,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657958,2,23552,0,0,1,1,0,1,'2024-12-28 15:45:28',203428,'2024-12-28 15:45:28',211852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657959,2,23554,0,0,1,1,0,1,'2024-12-28 15:45:28',214520,'2024-12-28 15:45:31',221326,26989,'','',30,0,0.00795,2.214,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657960,2,23548,0,0,1,5,1,1,'2024-12-28 15:45:41',275208,'2024-12-28 15:45:43',281655,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657961,2,23548,0,0,1,5,1,1,'2024-12-28 15:45:36',250913,'2024-12-28 15:45:43',282110,26989,'','',30,0,1.98701,0.25,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657962,2,21397,0,0,1,5,1,1,'2024-12-28 15:45:43',285142,'2024-12-28 15:45:46',316723,26989,'','',30,0,0.05923,2.285,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657963,2,23553,0,0,1,10,1,1,'2024-12-28 15:45:43',287151,'2024-12-28 15:45:46',316965,26989,'','',30,0,0.05772,2.287,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657964,2,21395,0,0,1,5,1,1,'2024-12-28 15:45:43',284421,'2024-12-28 15:45:46',317439,26989,'','',30,0,2.01037,2.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657965,2,28279,0,0,1,1,0,1,'2024-12-28 15:45:46',320439,'2024-12-28 15:45:51',370551,26989,'','',30,0,0.00577,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657966,2,23551,0,0,1,1,0,1,'2024-12-28 15:45:46',322636,'2024-12-28 15:45:51',370755,26989,'','',30,0,0.00812,0.322,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657967,2,23552,0,0,1,1,0,1,'2024-12-28 15:45:46',324753,'2024-12-28 15:45:51',370967,26989,'','',30,0,0.00789,0.324,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657968,2,28533,0,0,1,1,0,1,'2024-12-28 15:45:51',371721,'2024-12-28 15:45:51',378439,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657969,2,23549,0,0,1,10,0,1,'2024-12-28 15:45:51',380937,'2024-12-28 15:45:56',417611,26989,'','',30,0,0.00865,0.38,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657970,2,23553,0,0,1,10,1,1,'2024-12-28 15:46:01',439565,'2024-12-28 15:46:03',446901,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657971,2,23552,0,0,1,1,0,1,'2024-12-28 15:46:06',474890,'2024-12-28 15:46:06',483701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657972,2,28533,0,0,1,1,0,1,'2024-12-28 15:46:11',522102,'2024-12-28 15:46:11',528341,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657973,2,23551,0,0,1,1,0,1,'2024-12-28 15:46:11',528631,'2024-12-28 15:46:11',537028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657974,2,28279,0,0,1,1,0,1,'2024-12-28 15:46:11',537885,'2024-12-28 15:46:11',543804,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657975,2,23554,0,0,1,1,0,1,'2024-12-28 15:46:16',566268,'2024-12-28 15:46:16',575229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657976,2,23553,0,0,1,10,1,1,'2024-12-28 15:46:21',597760,'2024-12-28 15:46:23',604578,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657977,2,21396,0,0,1,5,0,1,'2024-12-28 15:46:23',606919,'2024-12-28 15:46:26',626988,26989,'','',30,0,0.02178,2.606,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657978,2,28533,0,0,1,1,0,1,'2024-12-28 15:46:26',629009,'2024-12-28 15:46:31',650087,26989,'','',30,0,0.00501,0.628,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657979,2,23554,0,0,1,1,0,1,'2024-12-28 15:46:31',652141,'2024-12-28 15:46:36',670031,26989,'','',30,0,0.00796,0.652,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657980,2,23548,0,0,1,5,1,1,'2024-12-28 15:46:43',705205,'2024-12-28 15:46:46',723691,26989,'','',30,0,2.00605,0.705,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657981,2,23553,0,0,1,10,1,1,'2024-12-28 15:46:46',723741,'2024-12-28 15:46:48',730788,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657982,2,23553,0,0,1,10,1,1,'2024-12-28 15:46:48',735090,'2024-12-28 15:46:51',765542,26989,'','',30,0,0.99493,2.735,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657983,2,21397,0,0,1,5,1,1,'2024-12-28 15:46:48',733169,'2024-12-28 15:46:51',765756,26989,'','',30,0,0.99727,2.733,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657984,2,23554,0,0,1,1,0,1,'2024-12-28 15:46:51',766035,'2024-12-28 15:46:51',774950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657985,2,21395,0,0,1,5,1,1,'2024-12-28 15:46:48',737245,'2024-12-28 15:46:51',775361,26989,'','',30,0,2.00667,2.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657986,2,28279,0,0,1,1,0,1,'2024-12-28 15:46:51',777545,'2024-12-28 15:46:56',812032,26989,'','',30,0,0.00507,0.777,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657987,2,23552,0,0,1,1,0,1,'2024-12-28 15:46:51',780330,'2024-12-28 15:46:56',812220,26989,'','',30,0,0.00714,0.78,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657988,2,23551,0,0,1,1,0,1,'2024-12-28 15:46:51',779483,'2024-12-28 15:46:56',812412,26989,'','',30,0,0.00832,0.779,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657989,2,23549,0,0,1,10,0,1,'2024-12-28 15:46:56',813073,'2024-12-28 15:46:56',823330,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657990,2,23549,0,0,1,10,0,1,'2024-12-28 15:46:56',825679,'2024-12-28 15:47:01',859350,26989,'','',30,0,0.00877,0.825,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657991,2,21396,0,0,1,5,0,1,'2024-12-28 15:47:06',887859,'2024-12-28 15:47:06',907905,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657992,2,21397,0,0,1,5,1,1,'2024-12-28 15:47:16',948888,'2024-12-28 15:47:18',956195,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657993,2,23553,0,0,1,10,1,1,'2024-12-28 15:47:18',956443,'2024-12-28 15:47:19',955391,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276657994,2,28533,0,0,1,1,0,1,'2024-12-28 15:47:27',3989,'2024-12-28 15:47:27',93,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657995,2,23549,0,0,1,10,0,1,'2024-12-28 15:47:27',11,'2024-12-28 15:47:27',10142,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657996,2,23551,0,0,1,1,0,1,'2024-12-28 15:47:27',19,'2024-12-28 15:47:27',13553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657997,2,21396,0,0,1,5,0,1,'2024-12-28 15:47:27',14765,'2024-12-28 15:47:31',19708,26989,'','',30,0,0.02729,1.034,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657998,2,28533,0,0,1,1,0,1,'2024-12-28 15:47:31',4,'2024-12-28 15:47:36',0,26989,'','',30,0,0.00493,0.048,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276657999,2,28279,0,0,1,1,0,1,'2024-12-28 15:47:36',0,'2024-12-28 15:47:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658000,2,23554,0,0,1,1,0,1,'2024-12-28 15:47:36',0,'2024-12-28 15:47:41',120997,26989,'','',30,0,0.00777,0.093,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658001,2,21397,0,0,1,5,1,1,'2024-12-28 15:47:46',154002,'2024-12-28 15:47:48',160134,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658002,2,23553,0,0,1,10,1,1,'2024-12-28 15:47:48',160396,'2024-12-28 15:47:49',160317,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658003,2,23548,0,0,1,5,1,1,'2024-12-28 15:47:49',162837,'2024-12-28 15:47:56',211327,26989,'','',30,0,2.00653,3.162,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658004,2,23553,0,0,1,10,1,1,'2024-12-28 15:47:51',181092,'2024-12-28 15:47:56',211560,26989,'','',30,0,0.9875,0.181,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658005,2,21397,0,0,1,5,1,1,'2024-12-28 15:47:51',181833,'2024-12-28 15:47:56',211779,26989,'','',30,0,0.98686,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658006,2,21395,0,0,1,5,1,1,'2024-12-28 15:47:51',184221,'2024-12-28 15:47:56',212214,26989,'','',30,0,2.00567,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658007,2,28279,0,0,1,1,0,1,'2024-12-28 15:47:56',214848,'2024-12-28 15:48:01',251819,26989,'','',30,0,0.00509,0.214,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658008,2,23552,0,0,1,1,0,1,'2024-12-28 15:47:56',216731,'2024-12-28 15:48:01',252008,26989,'','',30,0,0.0081,0.216,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658009,2,23551,0,0,1,1,0,1,'2024-12-28 15:47:56',217734,'2024-12-28 15:48:01',252191,26989,'','',30,0,0.0083,0.217,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658010,2,23549,0,0,1,10,0,1,'2024-12-28 15:48:01',254949,'2024-12-28 15:48:06',283044,26989,'','',30,0,0.00941,0.254,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658011,2,23554,0,0,1,1,0,1,'2024-12-28 15:48:16',333874,'2024-12-28 15:48:16',342579,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658012,2,23548,0,0,1,5,1,1,'2024-12-28 15:48:16',342842,'2024-12-28 15:48:18',349277,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658013,2,23551,0,0,1,1,0,1,'2024-12-28 15:48:21',377681,'2024-12-28 15:48:21',386920,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658014,2,21395,0,0,1,5,1,1,'2024-12-28 15:48:26',410147,'2024-12-28 15:48:28',417955,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658015,2,23552,0,0,1,1,0,1,'2024-12-28 15:48:28',418226,'2024-12-28 15:48:28',426035,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658016,2,21396,0,0,1,5,0,1,'2024-12-28 15:48:31',451587,'2024-12-28 15:48:36',482023,26989,'','',30,0,0.02048,0.451,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658017,2,28533,0,0,1,1,0,1,'2024-12-28 15:48:36',484766,'2024-12-28 15:48:41',511319,26989,'','',30,0,0.00557,0.484,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658018,2,23548,0,0,1,5,1,1,'2024-12-28 15:48:41',511367,'2024-12-28 15:48:43',518517,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658019,2,23554,0,0,1,1,0,1,'2024-12-28 15:48:43',521055,'2024-12-28 15:48:46',552844,26989,'','',30,0,0.00775,2.521,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658020,2,23553,0,0,1,10,1,1,'2024-12-28 15:48:46',553111,'2024-12-28 15:48:48',561351,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658021,2,21395,0,0,1,5,1,1,'2024-12-28 15:48:56',621838,'2024-12-28 15:48:58',629099,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658022,2,23553,0,0,1,10,1,1,'2024-12-28 15:48:58',633638,'2024-12-28 15:49:01',666392,26989,'','',30,0,0.05134,2.633,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658023,2,23548,0,0,1,5,1,1,'2024-12-28 15:48:58',631698,'2024-12-28 15:49:01',666613,26989,'','',30,0,0.05331,2.631,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658024,2,21397,0,0,1,5,1,1,'2024-12-28 15:48:58',635292,'2024-12-28 15:49:01',666822,26989,'','',30,0,0.04985,2.635,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658025,2,21395,0,0,1,5,1,1,'2024-12-28 15:48:58',637728,'2024-12-28 15:49:01',667042,26989,'','',30,0,0.98969,2.637,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658026,2,28279,0,0,1,1,0,1,'2024-12-28 15:49:01',669769,'2024-12-28 15:49:06',693638,26989,'','',30,0,0.00855,0.669,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658027,2,23552,0,0,1,1,0,1,'2024-12-28 15:49:01',670659,'2024-12-28 15:49:06',693825,26989,'','',30,0,0.00767,0.67,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658028,2,23551,0,0,1,1,0,1,'2024-12-28 15:49:01',672634,'2024-12-28 15:49:06',694014,26989,'','',30,0,0.00824,0.672,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658029,2,23549,0,0,1,10,0,1,'2024-12-28 15:49:06',696653,'2024-12-28 15:49:11',736937,26989,'','',30,0,0.00958,0.696,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658030,2,28533,0,0,1,1,0,1,'2024-12-28 15:49:11',737001,'2024-12-28 15:49:11',743298,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658031,2,23554,0,0,1,1,0,1,'2024-12-28 15:49:16',767935,'2024-12-28 15:49:16',776552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658032,2,23553,0,0,1,10,1,1,'2024-12-28 15:49:21',806416,'2024-12-28 15:49:23',814067,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658033,2,21396,0,0,1,5,0,1,'2024-12-28 15:49:36',876103,'2024-12-28 15:49:41',902238,26989,'','',30,0,0.02705,0.876,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658034,2,28533,0,0,1,1,0,1,'2024-12-28 15:49:41',904308,'2024-12-28 15:49:46',916217,26989,'','',30,0,0.00515,0.904,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658035,2,23553,0,0,1,10,1,1,'2024-12-28 15:49:46',916443,'2024-12-28 15:49:48',924423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658036,2,23554,0,0,1,1,0,1,'2024-12-28 15:49:48',926687,'2024-12-28 15:49:51',950921,26989,'','',30,0,0.00771,2.926,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658037,2,23551,0,0,1,1,0,1,'2024-12-28 15:49:56',978001,'2024-12-28 15:49:56',986934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658038,2,23549,0,0,1,10,0,1,'2024-12-28 15:49:56',987678,'2024-12-28 15:49:56',997140,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658039,2,23553,0,0,1,10,1,1,'2024-12-28 15:50:01',856,'2024-12-28 15:50:06',2634,26989,'','',30,0,2.00667,0.015,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658040,2,23548,0,0,1,5,1,1,'2024-12-28 15:50:01',7799,'2024-12-28 15:50:06',21226,26989,'','',30,0,2.00679,0.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658041,2,21397,0,0,1,5,1,1,'2024-12-28 15:50:01',1,'2024-12-28 15:50:06',21360,26989,'','',30,0,2.0067,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658042,2,21395,0,0,1,5,1,1,'2024-12-28 15:50:01',8981,'2024-12-28 15:50:06',335,26989,'','',30,0,2.00667,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658043,2,21396,0,0,1,5,0,1,'2024-12-28 15:50:06',41,'2024-12-28 15:50:06',0,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658044,2,28279,0,0,1,1,0,1,'2024-12-28 15:50:06',0,'2024-12-28 15:50:11',114634,26989,'','',30,0,0.00496,0.083,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658045,2,23552,0,0,1,1,0,1,'2024-12-28 15:50:06',0,'2024-12-28 15:50:11',114838,26989,'','',30,0,0.00799,0.085,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658046,2,23551,0,0,1,1,0,1,'2024-12-28 15:50:06',0,'2024-12-28 15:50:11',115034,26989,'','',30,0,0.00886,0.087,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658047,2,23549,0,0,1,10,0,1,'2024-12-28 15:50:11',117229,'2024-12-28 15:50:16',150095,26989,'','',30,0,0.00887,0.117,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658048,2,28533,0,0,1,1,0,1,'2024-12-28 15:50:26',202213,'2024-12-28 15:50:26',208043,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658049,2,23551,0,0,1,1,0,1,'2024-12-28 15:50:26',208526,'2024-12-28 15:50:26',216988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658050,2,28279,0,0,1,1,0,1,'2024-12-28 15:50:36',274272,'2024-12-28 15:50:36',280470,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658051,2,23554,0,0,1,1,0,1,'2024-12-28 15:50:41',313590,'2024-12-28 15:50:41',322499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658052,2,21396,0,0,1,5,0,1,'2024-12-28 15:50:41',325041,'2024-12-28 15:50:46',354047,26989,'','',30,0,0.01841,0.325,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658053,2,21397,0,0,1,5,1,1,'2024-12-28 15:50:46',354100,'2024-12-28 15:50:48',361194,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658054,2,23553,0,0,1,10,1,1,'2024-12-28 15:50:48',361479,'2024-12-28 15:50:49',360479,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658055,2,28533,0,0,1,1,0,1,'2024-12-28 15:50:49',363125,'2024-12-28 15:50:51',385878,26989,'','',30,0,0.00487,3.363,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658056,2,23554,0,0,1,1,0,1,'2024-12-28 15:50:51',387994,'2024-12-28 15:50:56',413081,26989,'','',30,0,0.00771,0.387,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658057,2,23553,0,0,1,10,1,1,'2024-12-28 15:51:06',474793,'2024-12-28 15:51:08',481244,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658058,2,23548,0,0,1,5,1,1,'2024-12-28 15:51:08',485593,'2024-12-28 15:51:11',512467,26989,'','',30,0,0.99508,2.485,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658059,2,23553,0,0,1,10,1,1,'2024-12-28 15:51:08',483744,'2024-12-28 15:51:11',512669,26989,'','',30,0,0.99732,2.483,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658060,2,21397,0,0,1,5,1,1,'2024-12-28 15:51:08',486545,'2024-12-28 15:51:11',512871,26989,'','',30,0,0.99481,2.486,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658061,2,21395,0,0,1,5,1,1,'2024-12-28 15:51:08',488594,'2024-12-28 15:51:11',513070,26989,'','',30,0,2.00638,2.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658062,2,28279,0,0,1,1,0,1,'2024-12-28 15:51:11',515192,'2024-12-28 15:51:16',543783,26989,'','',30,0,0.00518,0.515,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658063,2,23552,0,0,1,1,0,1,'2024-12-28 15:51:11',517187,'2024-12-28 15:51:16',543969,26989,'','',30,0,0.00758,0.517,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658064,2,23551,0,0,1,1,0,1,'2024-12-28 15:51:11',519349,'2024-12-28 15:51:16',544161,26989,'','',30,0,0.00798,0.519,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658065,2,23554,0,0,1,1,0,1,'2024-12-28 15:51:16',544206,'2024-12-28 15:51:16',552793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658066,2,23549,0,0,1,10,0,1,'2024-12-28 15:51:16',555583,'2024-12-28 15:51:21',588585,26989,'','',30,0,0.00861,0.555,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658067,2,21395,0,0,1,5,1,1,'2024-12-28 15:51:26',612477,'2024-12-28 15:51:28',619855,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658068,2,23552,0,0,1,1,0,1,'2024-12-28 15:51:28',620121,'2024-12-28 15:51:28',628474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658069,2,23551,0,0,1,1,0,1,'2024-12-28 15:51:36',680290,'2024-12-28 15:51:36',689496,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658070,2,23548,0,0,1,5,1,1,'2024-12-28 15:51:41',722482,'2024-12-28 15:51:43',729605,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658071,2,23553,0,0,1,10,1,1,'2024-12-28 15:51:46',759303,'2024-12-28 15:51:48',766788,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658072,2,21396,0,0,1,5,0,1,'2024-12-28 15:51:48',769690,'2024-12-28 15:51:51',804235,26989,'','',30,0,0.02752,2.769,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658073,2,28533,0,0,1,1,0,1,'2024-12-28 15:51:51',804876,'2024-12-28 15:51:51',811462,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658074,2,28533,0,0,1,1,0,1,'2024-12-28 15:51:51',813758,'2024-12-28 15:51:56',841438,26989,'','',30,0,0.00493,0.813,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658075,2,21395,0,0,1,5,1,1,'2024-12-28 15:51:56',841478,'2024-12-28 15:51:58',848646,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658076,2,23554,0,0,1,1,0,1,'2024-12-28 15:51:58',851154,'2024-12-28 15:52:01',872872,26989,'','',30,0,0.00765,2.851,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658077,2,23552,0,0,1,1,0,1,'2024-12-28 15:52:06',898256,'2024-12-28 15:52:06',907277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658078,2,28533,0,0,1,1,0,1,'2024-12-28 15:52:11',931340,'2024-12-28 15:52:11',937457,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658079,2,23551,0,0,1,1,0,1,'2024-12-28 15:52:11',937736,'2024-12-28 15:52:11',946229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658080,2,28279,0,0,1,1,0,1,'2024-12-28 15:52:11',947085,'2024-12-28 15:52:11',952819,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658081,2,23548,0,0,1,5,1,1,'2024-12-28 15:52:11',955134,'2024-12-28 15:52:16',980289,26989,'','',30,0,2.00622,0.955,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658082,2,23553,0,0,1,10,1,1,'2024-12-28 15:52:11',957039,'2024-12-28 15:52:16',980491,26989,'','',30,0,2.00631,0.957,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658083,2,21397,0,0,1,5,1,1,'2024-12-28 15:52:11',957994,'2024-12-28 15:52:16',980700,26989,'','',30,0,2.00662,0.957,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658084,2,21395,0,0,1,5,1,1,'2024-12-28 15:52:11',958937,'2024-12-28 15:52:16',980895,26989,'','',30,0,2.00803,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658085,2,23554,0,0,1,1,0,1,'2024-12-28 15:52:16',980938,'2024-12-28 15:52:16',989701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658086,2,28279,0,0,1,1,0,1,'2024-12-28 15:52:16',992063,'2024-12-28 15:52:21',2975,26989,'','',30,0,0.0062,0.992,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658087,2,23552,0,0,1,1,0,1,'2024-12-28 15:52:16',993981,'2024-12-28 15:52:21',5,26989,'','',30,0,0.00765,0.993,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658088,2,23551,0,0,1,1,0,1,'2024-12-28 15:52:16',996084,'2024-12-28 15:52:21',5,26989,'','',30,0,0.0083,0.996,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658089,2,23549,0,0,1,10,0,1,'2024-12-28 15:52:21',0,'2024-12-28 15:52:26',15,26989,'','',30,0,0.01491,0.008,0,'OK - 84.38.95.222: rta 0.510ms, lost 0%','rta=0.510ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658090,2,23553,0,0,1,10,1,1,'2024-12-28 15:52:46',0,'2024-12-28 15:52:48',103583,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658091,2,23554,0,0,1,1,0,1,'2024-12-28 15:52:51',126162,'2024-12-28 15:52:51',135014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658092,2,21396,0,0,1,5,0,1,'2024-12-28 15:52:51',137378,'2024-12-28 15:52:56',160700,26989,'','',30,0,0.01887,0.137,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658093,2,23551,0,0,1,1,0,1,'2024-12-28 15:52:56',160760,'2024-12-28 15:52:56',169804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658094,2,23549,0,0,1,10,0,1,'2024-12-28 15:52:56',170501,'2024-12-28 15:52:56',185610,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%','rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658095,2,28533,0,0,1,1,0,1,'2024-12-28 15:52:56',188031,'2024-12-28 15:53:01',220651,26989,'','',30,0,0.00486,0.188,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658096,2,23554,0,0,1,1,0,1,'2024-12-28 15:53:01',223460,'2024-12-28 15:53:06',248434,26989,'','',30,0,0.00806,0.223,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658097,2,21397,0,0,1,5,1,1,'2024-12-28 15:53:16',301989,'2024-12-28 15:53:18',308466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658098,2,23553,0,0,1,10,1,1,'2024-12-28 15:53:18',308707,'2024-12-28 15:53:19',308631,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658099,2,23548,0,0,1,5,1,1,'2024-12-28 15:53:19',310922,'2024-12-28 15:53:21',338101,26989,'','',30,0,2.00671,3.31,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658100,2,23553,0,0,1,10,1,1,'2024-12-28 15:53:19',312861,'2024-12-28 15:53:26',372793,26989,'','',30,0,2.0072,3.312,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658101,2,21397,0,0,1,5,1,1,'2024-12-28 15:53:19',315013,'2024-12-28 15:53:26',372978,26989,'','',30,0,2.00701,3.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658102,2,21395,0,0,1,5,1,1,'2024-12-28 15:53:19',316871,'2024-12-28 15:53:26',373154,26989,'','',30,0,2.00714,3.316,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658103,2,28279,0,0,1,1,0,1,'2024-12-28 15:53:21',340373,'2024-12-28 15:53:26',373327,26989,'','',30,0,0.00544,0.34,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658104,2,23552,0,0,1,1,0,1,'2024-12-28 15:53:21',342596,'2024-12-28 15:53:26',373487,26989,'','',30,0,0.008,0.342,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658105,2,23551,0,0,1,1,0,1,'2024-12-28 15:53:21',344721,'2024-12-28 15:53:26',373646,26989,'','',30,0,0.00855,0.344,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658106,2,28533,0,0,1,1,0,1,'2024-12-28 15:53:26',373882,'2024-12-28 15:53:26',379851,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658107,2,23549,0,0,1,10,0,1,'2024-12-28 15:53:26',380070,'2024-12-28 15:53:26',390877,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658108,2,23549,0,0,1,10,0,1,'2024-12-28 15:53:26',393384,'2024-12-28 15:53:31',419249,26989,'','',30,0,0.0105,0.393,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658109,2,23554,0,0,1,1,0,1,'2024-12-28 15:53:41',474839,'2024-12-28 15:53:41',484011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658110,2,21397,0,0,1,5,1,1,'2024-12-28 15:53:46',511961,'2024-12-28 15:53:48',519480,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658111,2,23553,0,0,1,10,1,1,'2024-12-28 15:53:48',519712,'2024-12-28 15:53:49',518657,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658112,2,21396,0,0,1,5,0,1,'2024-12-28 15:53:56',568875,'2024-12-28 15:54:01',597352,26989,'','',30,0,0.02162,0.568,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658113,2,28533,0,0,1,1,0,1,'2024-12-28 15:54:01',599952,'2024-12-28 15:54:06',628398,26989,'','',30,0,0.00494,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658114,2,23553,0,0,1,10,1,1,'2024-12-28 15:54:06',628784,'2024-12-28 15:54:08',636546,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658115,2,23554,0,0,1,1,0,1,'2024-12-28 15:54:08',638844,'2024-12-28 15:54:11',661172,26989,'','',30,0,0.00765,2.638,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658116,2,23548,0,0,1,5,1,1,'2024-12-28 15:54:16',683879,'2024-12-28 15:54:18',690075,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658117,2,23551,0,0,1,1,0,1,'2024-12-28 15:54:21',729857,'2024-12-28 15:54:21',738852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658118,2,23548,0,0,1,5,1,1,'2024-12-28 15:54:21',741118,'2024-12-28 15:54:26',766309,26989,'','',30,0,2.00629,0.741,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658119,2,21395,0,0,1,5,1,1,'2024-12-28 15:54:26',766361,'2024-12-28 15:54:28',773485,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658120,2,23552,0,0,1,1,0,1,'2024-12-28 15:54:28',773731,'2024-12-28 15:54:28',782032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658121,2,28279,0,0,1,1,0,1,'2024-12-28 15:54:28',788650,'2024-12-28 15:54:31',815365,26989,'','',30,0,0.00664,2.788,0,'OK - 192.168.77.9: rta 0.048ms, lost 0%','rta=0.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658122,2,23552,0,0,1,1,0,1,'2024-12-28 15:54:28',791010,'2024-12-28 15:54:31',815559,26989,'','',30,0,0.0085,2.79,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658123,2,23551,0,0,1,1,0,1,'2024-12-28 15:54:28',793080,'2024-12-28 15:54:31',815754,26989,'','',30,0,0.00873,2.793,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658124,2,21395,0,0,1,5,1,1,'2024-12-28 15:54:28',787045,'2024-12-28 15:54:31',815968,26989,'','',30,0,0.98493,2.787,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658125,2,23553,0,0,1,10,1,1,'2024-12-28 15:54:28',784544,'2024-12-28 15:54:31',816169,26989,'','',30,0,2.00636,2.784,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658126,2,21397,0,0,1,5,1,1,'2024-12-28 15:54:28',786010,'2024-12-28 15:54:31',816362,26989,'','',30,0,2.00663,2.785,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658127,2,23549,0,0,1,10,0,1,'2024-12-28 15:54:31',818492,'2024-12-28 15:54:36',848785,26989,'','',30,0,0.01205,0.818,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658128,2,23548,0,0,1,5,1,1,'2024-12-28 15:54:41',877312,'2024-12-28 15:54:43',884473,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658129,2,23553,0,0,1,10,1,1,'2024-12-28 15:54:46',899670,'2024-12-28 15:54:48',907602,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658130,2,28533,0,0,1,1,0,1,'2024-12-28 15:54:51',949624,'2024-12-28 15:54:51',956130,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658131,2,21395,0,0,1,5,1,1,'2024-12-28 15:54:56',989677,'2024-12-28 15:54:58',996344,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658132,2,21396,0,0,1,5,0,1,'2024-12-28 15:55:01',224,'2024-12-28 15:55:06',7925,26989,'','',30,0,0.0211,0.003,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658133,2,23553,0,0,1,10,1,1,'2024-12-28 15:55:06',7945,'2024-12-28 15:55:08',20,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658134,2,23552,0,0,1,1,0,1,'2024-12-28 15:55:08',11066,'2024-12-28 15:55:08',14064,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658135,2,28533,0,0,1,1,0,1,'2024-12-28 15:55:08',238,'2024-12-28 15:55:11',24116,26989,'','',30,0,0.00568,2.035,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658136,2,23551,0,0,1,1,0,1,'2024-12-28 15:55:11',24311,'2024-12-28 15:55:11',434,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658137,2,28279,0,0,1,1,0,1,'2024-12-28 15:55:11',3531,'2024-12-28 15:55:11',58,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658138,2,23554,0,0,1,1,0,1,'2024-12-28 15:55:11',3928,'2024-12-28 15:55:16',0,26989,'','',30,0,0.00763,0.075,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658139,2,23548,0,0,1,5,1,1,'2024-12-28 15:55:26',111100,'2024-12-28 15:55:31',145837,26989,'','',30,0,2.0065,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658140,2,28279,0,0,1,1,0,1,'2024-12-28 15:55:31',147901,'2024-12-28 15:55:36',180167,26989,'','',30,0,0.00502,0.147,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658141,2,23552,0,0,1,1,0,1,'2024-12-28 15:55:31',149803,'2024-12-28 15:55:36',180361,26989,'','',30,0,0.00878,0.149,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658142,2,23551,0,0,1,1,0,1,'2024-12-28 15:55:31',151845,'2024-12-28 15:55:36',180541,26989,'','',30,0,0.00815,0.151,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658143,2,21395,0,0,1,5,1,1,'2024-12-28 15:55:31',153304,'2024-12-28 15:55:36',180738,26989,'','',30,0,2.00673,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658144,2,23553,0,0,1,10,1,1,'2024-12-28 15:55:31',155479,'2024-12-28 15:55:36',180937,26989,'','',30,0,2.00633,0.155,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658145,2,21397,0,0,1,5,1,1,'2024-12-28 15:55:31',156324,'2024-12-28 15:55:36',181130,26989,'','',30,0,2.00613,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658146,2,23549,0,0,1,10,0,1,'2024-12-28 15:55:36',183217,'2024-12-28 15:55:41',204181,26989,'','',30,0,0.01199,0.183,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658147,2,23554,0,0,1,1,0,1,'2024-12-28 15:55:51',260341,'2024-12-28 15:55:51',269151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658148,2,23551,0,0,1,1,0,1,'2024-12-28 15:55:56',301747,'2024-12-28 15:55:56',310811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658149,2,23549,0,0,1,10,0,1,'2024-12-28 15:55:56',311425,'2024-12-28 15:55:56',323667,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658150,2,21396,0,0,1,5,0,1,'2024-12-28 15:56:06',382648,'2024-12-28 15:56:06',404631,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658151,2,21396,0,0,1,5,0,1,'2024-12-28 15:56:06',406914,'2024-12-28 15:56:11',424388,26989,'','',30,0,0.03624,0.406,0,'OK - 192.168.77.159: rta 1.581ms, lost 0%','rta=1.581ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658152,2,28533,0,0,1,1,0,1,'2024-12-28 15:56:11',426439,'2024-12-28 15:56:16',459723,26989,'','',30,0,0.005,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658153,2,21397,0,0,1,5,1,1,'2024-12-28 15:56:16',459965,'2024-12-28 15:56:18',467686,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658154,2,23553,0,0,1,10,1,1,'2024-12-28 15:56:18',467908,'2024-12-28 15:56:19',466995,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658155,2,23554,0,0,1,1,0,1,'2024-12-28 15:56:19',469354,'2024-12-28 15:56:21',488982,26989,'','',30,0,0.00765,3.469,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658156,2,23549,0,0,1,10,0,1,'2024-12-28 15:56:26',663311,'2024-12-28 15:56:26',673821,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658157,2,23551,0,0,1,1,0,1,'2024-12-28 15:56:26',674049,'2024-12-28 15:56:26',682478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658158,2,28279,0,0,1,1,0,1,'2024-12-28 15:56:36',745125,'2024-12-28 15:56:36',751772,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658159,2,23548,0,0,1,5,1,1,'2024-12-28 15:56:31',716035,'2024-12-28 15:56:36',752356,26989,'','',30,0,2.00565,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658160,2,28279,0,0,1,1,0,1,'2024-12-28 15:56:36',754826,'2024-12-28 15:56:41',798766,26989,'','',30,0,0.00615,0.754,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658161,2,23552,0,0,1,1,0,1,'2024-12-28 15:56:36',756734,'2024-12-28 15:56:41',798988,26989,'','',30,0,0.00856,0.756,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658162,2,23551,0,0,1,1,0,1,'2024-12-28 15:56:36',758871,'2024-12-28 15:56:41',799193,26989,'','',30,0,0.00968,0.758,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658163,2,21395,0,0,1,5,1,1,'2024-12-28 15:56:36',760939,'2024-12-28 15:56:41',799431,26989,'','',30,0,2.00684,0.76,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658164,2,23553,0,0,1,10,1,1,'2024-12-28 15:56:36',762750,'2024-12-28 15:56:41',799676,26989,'','',30,0,2.00727,0.762,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658165,2,21397,0,0,1,5,1,1,'2024-12-28 15:56:36',764738,'2024-12-28 15:56:41',799902,26989,'','',30,0,2.00727,0.764,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658166,2,23554,0,0,1,1,0,1,'2024-12-28 15:56:41',799962,'2024-12-28 15:56:41',808830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658167,2,23549,0,0,1,10,0,1,'2024-12-28 15:56:41',811354,'2024-12-28 15:56:46',849546,26989,'','',30,0,0.01913,0.811,0,'OK - 84.38.95.222: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658168,2,23553,0,0,1,10,1,1,'2024-12-28 15:57:06',955944,'2024-12-28 15:57:08',962945,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658169,2,21396,0,0,1,5,0,1,'2024-12-28 15:57:11',986983,'2024-12-28 15:57:17',5471,26989,'','',30,0,0.01969,0.986,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658170,2,23554,0,0,1,1,0,1,'2024-12-28 15:57:17',85,'2024-12-28 15:57:17',8784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658171,2,23548,0,0,1,5,1,1,'2024-12-28 15:57:17',139,'2024-12-28 15:57:19',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658172,2,28533,0,0,1,1,0,1,'2024-12-28 15:57:19',12954,'2024-12-28 15:57:21',288,26989,'','',30,0,0.00494,3.031,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658173,2,23551,0,0,1,1,0,1,'2024-12-28 15:57:21',18806,'2024-12-28 15:57:21',2814,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658174,2,23554,0,0,1,1,0,1,'2024-12-28 15:57:21',369,'2024-12-28 15:57:26',29435,26989,'','',30,0,0.00768,0.056,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658175,2,21395,0,0,1,5,1,1,'2024-12-28 15:57:26',29464,'2024-12-28 15:57:28',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658176,2,23552,0,0,1,1,0,1,'2024-12-28 15:57:28',7,'2024-12-28 15:57:28',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658177,2,23548,0,0,1,5,1,1,'2024-12-28 15:57:41',153892,'2024-12-28 15:57:43',161821,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658178,2,23548,0,0,1,5,1,1,'2024-12-28 15:57:36',128581,'2024-12-28 15:57:43',162248,26989,'','',30,0,1.99758,0.128,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658179,2,28279,0,0,1,1,0,1,'2024-12-28 15:57:43',164586,'2024-12-28 15:57:46',203030,26989,'','',30,0,0.00554,2.164,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658180,2,23552,0,0,1,1,0,1,'2024-12-28 15:57:43',166282,'2024-12-28 15:57:46',203240,26989,'','',30,0,0.0089,2.166,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658181,2,23551,0,0,1,1,0,1,'2024-12-28 15:57:43',167984,'2024-12-28 15:57:46',203428,26989,'','',30,0,0.01214,2.167,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658182,2,23553,0,0,1,10,1,1,'2024-12-28 15:57:43',171147,'2024-12-28 15:57:46',203638,26989,'','',30,0,0.06216,2.171,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658183,2,21397,0,0,1,5,1,1,'2024-12-28 15:57:43',173654,'2024-12-28 15:57:46',203838,26989,'','',30,0,0.06014,2.173,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658184,2,21395,0,0,1,5,1,1,'2024-12-28 15:57:43',168990,'2024-12-28 15:57:46',204267,26989,'','',30,0,2.00734,2.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658185,2,23549,0,0,1,10,0,1,'2024-12-28 15:57:46',207108,'2024-12-28 15:57:51',240902,26989,'','',30,0,0.01045,0.207,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658186,2,28533,0,0,1,1,0,1,'2024-12-28 15:57:51',241593,'2024-12-28 15:57:51',248296,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658187,2,23553,0,0,1,10,1,1,'2024-12-28 15:58:01',280063,'2024-12-28 15:58:03',287281,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658188,2,23552,0,0,1,1,0,1,'2024-12-28 15:58:06',298455,'2024-12-28 15:58:06',307039,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658189,2,28533,0,0,1,1,0,1,'2024-12-28 15:58:11',347635,'2024-12-28 15:58:11',353749,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658190,2,23551,0,0,1,1,0,1,'2024-12-28 15:58:11',354033,'2024-12-28 15:58:11',362513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658191,2,28279,0,0,1,1,0,1,'2024-12-28 15:58:11',363370,'2024-12-28 15:58:11',369059,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658192,2,23554,0,0,1,1,0,1,'2024-12-28 15:58:16',391787,'2024-12-28 15:58:16',400623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658193,2,21396,0,0,1,5,0,1,'2024-12-28 15:58:17',404791,'2024-12-28 15:58:21',437282,26989,'','',30,0,0.01925,0.404,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658194,2,23553,0,0,1,10,1,1,'2024-12-28 15:58:21',437328,'2024-12-28 15:58:23',444718,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658195,2,28533,0,0,1,1,0,1,'2024-12-28 15:58:23',447072,'2024-12-28 15:58:26',470385,26989,'','',30,0,0.00499,2.447,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658196,2,23554,0,0,1,1,0,1,'2024-12-28 15:58:26',472429,'2024-12-28 15:58:31',505722,26989,'','',30,0,0.00792,0.472,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658197,2,23548,0,0,1,5,1,1,'2024-12-28 15:58:43',558490,'2024-12-28 15:58:46',577899,26989,'','',30,0,2.00704,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658198,2,23553,0,0,1,10,1,1,'2024-12-28 15:58:46',577963,'2024-12-28 15:58:48',585882,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658199,2,28279,0,0,1,1,0,1,'2024-12-28 15:58:48',588281,'2024-12-28 15:58:51',621504,26989,'','',30,0,0.0053,2.588,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658200,2,23552,0,0,1,1,0,1,'2024-12-28 15:58:48',590215,'2024-12-28 15:58:51',621674,26989,'','',30,0,0.00775,2.59,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658201,2,23551,0,0,1,1,0,1,'2024-12-28 15:58:48',592272,'2024-12-28 15:58:51',621839,26989,'','',30,0,0.01158,2.592,0,'OK - 192.168.77.29: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658202,2,23553,0,0,1,10,1,1,'2024-12-28 15:58:48',594771,'2024-12-28 15:58:51',622018,26989,'','',30,0,0.98951,2.594,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658203,2,21397,0,0,1,5,1,1,'2024-12-28 15:58:48',596160,'2024-12-28 15:58:51',622197,26989,'','',30,0,0.98816,2.596,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658204,2,23554,0,0,1,1,0,1,'2024-12-28 15:58:51',622433,'2024-12-28 15:58:51',631234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658205,2,21395,0,0,1,5,1,1,'2024-12-28 15:58:48',598145,'2024-12-28 15:58:51',631639,26989,'','',30,0,2.00721,2.598,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658206,2,23549,0,0,1,10,0,1,'2024-12-28 15:58:51',633810,'2024-12-28 15:58:56',660525,26989,'','',30,0,0.01439,0.633,0,'OK - 84.38.95.222: rta 0.493ms, lost 0%','rta=0.493ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658207,2,21396,0,0,1,5,0,1,'2024-12-28 15:59:06',720738,'2024-12-28 15:59:06',742207,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658208,2,21397,0,0,1,5,1,1,'2024-12-28 15:59:16',786948,'2024-12-28 15:59:18',793968,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658209,2,23553,0,0,1,10,1,1,'2024-12-28 15:59:18',794227,'2024-12-28 15:59:19',794119,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658210,2,21396,0,0,1,5,0,1,'2024-12-28 15:59:21',815958,'2024-12-28 15:59:26',842022,26989,'','',30,0,0.03846,0.815,0,'OK - 192.168.77.159: rta 1.685ms, lost 0%','rta=1.685ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658211,2,28533,0,0,1,1,0,1,'2024-12-28 15:59:26',842288,'2024-12-28 15:59:26',848334,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658212,2,23549,0,0,1,10,0,1,'2024-12-28 15:59:26',848572,'2024-12-28 15:59:26',859435,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658213,2,23551,0,0,1,1,0,1,'2024-12-28 15:59:26',859701,'2024-12-28 15:59:26',868247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658214,2,28533,0,0,1,1,0,1,'2024-12-28 15:59:26',870651,'2024-12-28 15:59:31',881872,26989,'','',30,0,0.00492,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658215,2,23554,0,0,1,1,0,1,'2024-12-28 15:59:31',884167,'2024-12-28 15:59:36',916637,26989,'','',30,0,0.00773,0.884,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658216,2,28279,0,0,1,1,0,1,'2024-12-28 15:59:36',916697,'2024-12-28 15:59:36',923299,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658217,2,21397,0,0,1,5,1,1,'2024-12-28 15:59:46',973804,'2024-12-28 15:59:48',981662,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658218,2,23553,0,0,1,10,1,1,'2024-12-28 15:59:48',981920,'2024-12-28 15:59:49',980831,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658219,2,23548,0,0,1,5,1,1,'2024-12-28 15:59:49',983427,'2024-12-28 15:59:56',2,26989,'','',30,0,2.00582,3.983,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658220,2,28279,0,0,1,1,0,1,'2024-12-28 15:59:52',3,'2024-12-28 15:59:56',2,26989,'','',30,0,0.00515,1.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658221,2,23552,0,0,1,1,0,1,'2024-12-28 15:59:52',48,'2024-12-28 15:59:56',12341,26989,'','',30,0,0.00877,1.006,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658222,2,23551,0,0,1,1,0,1,'2024-12-28 15:59:52',0,'2024-12-28 15:59:56',12450,26989,'','',30,0,0.00842,1.008,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658223,2,23553,0,0,1,10,1,1,'2024-12-28 15:59:52',68,'2024-12-28 15:59:56',12723,26989,'','',30,0,0.97802,1.01,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658224,2,21397,0,0,1,5,1,1,'2024-12-28 15:59:52',5341,'2024-12-28 15:59:56',24,26989,'','',30,0,0.97649,1.012,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658225,2,21395,0,0,1,5,1,1,'2024-12-28 15:59:52',10,'2024-12-28 15:59:56',200,26989,'','',30,0,2.0082,1.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658226,2,23549,0,0,1,10,0,1,'2024-12-28 15:59:56',14264,'2024-12-28 16:00:01',20583,26989,'','',30,0,0.04809,0.033,0,'OK - 84.38.95.222: rta 2.157ms, lost 0%','rta=2.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658227,2,23554,0,0,1,1,0,1,'2024-12-28 16:00:16',128543,'2024-12-28 16:00:16',137072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658228,2,23548,0,0,1,5,1,1,'2024-12-28 16:00:16',137315,'2024-12-28 16:00:18',143240,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658229,2,23551,0,0,1,1,0,1,'2024-12-28 16:00:21',172937,'2024-12-28 16:00:21',182120,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658230,2,21395,0,0,1,5,1,1,'2024-12-28 16:00:26',211923,'2024-12-28 16:00:28',219890,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658231,2,23552,0,0,1,1,0,1,'2024-12-28 16:00:28',220156,'2024-12-28 16:00:28',228292,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658232,2,21396,0,0,1,5,0,1,'2024-12-28 16:00:28',230914,'2024-12-28 16:00:31',252723,26989,'','',30,0,0.0189,2.23,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658233,2,28533,0,0,1,1,0,1,'2024-12-28 16:00:31',254833,'2024-12-28 16:00:36',289504,26989,'','',30,0,0.00493,0.254,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658234,2,23554,0,0,1,1,0,1,'2024-12-28 16:00:36',292237,'2024-12-28 16:00:41',323605,26989,'','',30,0,0.00825,0.292,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658235,2,23548,0,0,1,5,1,1,'2024-12-28 16:00:41',323659,'2024-12-28 16:00:43',331349,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658236,2,23553,0,0,1,10,1,1,'2024-12-28 16:00:46',358343,'2024-12-28 16:00:48',365150,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658237,2,28533,0,0,1,1,0,1,'2024-12-28 16:00:51',401675,'2024-12-28 16:00:51',408316,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658238,2,21395,0,0,1,5,1,1,'2024-12-28 16:00:56',428968,'2024-12-28 16:00:58',435681,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658239,2,28279,0,0,1,1,0,1,'2024-12-28 16:00:58',440110,'2024-12-28 16:01:01',475748,26989,'','',30,0,0.00585,2.44,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658240,2,23551,0,0,1,1,0,1,'2024-12-28 16:00:58',442014,'2024-12-28 16:01:01',475917,26989,'','',30,0,0.00854,2.441,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658241,2,23552,0,0,1,1,0,1,'2024-12-28 16:00:58',441100,'2024-12-28 16:01:01',476083,26989,'','',30,0,0.011,2.441,0,'OK - 192.168.77.8: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658242,2,23548,0,0,1,5,1,1,'2024-12-28 16:00:58',438233,'2024-12-28 16:01:01',476272,26989,'','',30,0,0.04842,2.438,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658243,2,23553,0,0,1,10,1,1,'2024-12-28 16:00:58',444482,'2024-12-28 16:01:01',476448,26989,'','',30,0,0.04237,2.444,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658244,2,21397,0,0,1,5,1,1,'2024-12-28 16:00:58',446663,'2024-12-28 16:01:01',476624,26989,'','',30,0,0.04072,2.446,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658245,2,21395,0,0,1,5,1,1,'2024-12-28 16:00:58',448859,'2024-12-28 16:01:01',476820,26989,'','',30,0,0.9862,2.448,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658246,2,23549,0,0,1,10,0,1,'2024-12-28 16:01:01',479332,'2024-12-28 16:01:06',518540,26989,'','',30,0,0.01162,0.479,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658247,2,28533,0,0,1,1,0,1,'2024-12-28 16:01:11',557544,'2024-12-28 16:01:11',563677,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658248,2,23554,0,0,1,1,0,1,'2024-12-28 16:01:16',588459,'2024-12-28 16:01:16',597177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658249,2,23553,0,0,1,10,1,1,'2024-12-28 16:01:21',621648,'2024-12-28 16:01:23',629312,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658250,2,21396,0,0,1,5,0,1,'2024-12-28 16:01:31',666066,'2024-12-28 16:01:36',687839,26989,'','',30,0,0.02821,0.666,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658251,2,28533,0,0,1,1,0,1,'2024-12-28 16:01:36',689934,'2024-12-28 16:01:41',719724,26989,'','',30,0,0.00506,0.689,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658252,2,23554,0,0,1,1,0,1,'2024-12-28 16:01:41',721845,'2024-12-28 16:01:46',744083,26989,'','',30,0,0.00795,0.721,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658253,2,23553,0,0,1,10,1,1,'2024-12-28 16:01:46',744357,'2024-12-28 16:01:48',750802,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658254,2,23551,0,0,1,1,0,1,'2024-12-28 16:01:56',804520,'2024-12-28 16:01:56',813585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658255,2,23549,0,0,1,10,0,1,'2024-12-28 16:01:56',814258,'2024-12-28 16:01:56',823823,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658256,2,28279,0,0,1,1,0,1,'2024-12-28 16:02:01',852561,'2024-12-28 16:02:06',878767,26989,'','',30,0,0.00542,0.852,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658257,2,23551,0,0,1,1,0,1,'2024-12-28 16:02:01',854682,'2024-12-28 16:02:06',878957,26989,'','',30,0,0.00787,0.854,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658258,2,23552,0,0,1,1,0,1,'2024-12-28 16:02:01',856718,'2024-12-28 16:02:06',879143,26989,'','',30,0,0.00755,0.856,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658259,2,23548,0,0,1,5,1,1,'2024-12-28 16:02:01',858846,'2024-12-28 16:02:06',879558,26989,'','',30,0,2.00636,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658260,2,23553,0,0,1,10,1,1,'2024-12-28 16:02:01',859596,'2024-12-28 16:02:06',879751,26989,'','',30,0,2.00629,0.859,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658261,2,21395,0,0,1,5,1,1,'2024-12-28 16:02:01',862589,'2024-12-28 16:02:06',879956,26989,'','',30,0,2.00656,0.862,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658262,2,21397,0,0,1,5,1,1,'2024-12-28 16:02:01',860589,'2024-12-28 16:02:06',880151,26989,'','',30,0,2.00955,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658263,2,21396,0,0,1,5,0,1,'2024-12-28 16:02:06',880196,'2024-12-28 16:02:06',899950,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658264,2,23549,0,0,1,10,0,1,'2024-12-28 16:02:06',902314,'2024-12-28 16:02:11',923486,26989,'','',30,0,0.00971,0.902,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658265,2,28533,0,0,1,1,0,1,'2024-12-28 16:02:27',0,'2024-12-28 16:02:27',7072,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658266,2,23549,0,0,1,10,0,1,'2024-12-28 16:02:27',13,'2024-12-28 16:02:27',22,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658267,2,23551,0,0,1,1,0,1,'2024-12-28 16:02:27',11835,'2024-12-28 16:02:27',1895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658268,2,28279,0,0,1,1,0,1,'2024-12-28 16:02:36',510,'2024-12-28 16:02:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658269,2,21396,0,0,1,5,0,1,'2024-12-28 16:02:36',0,'2024-12-28 16:02:41',0,26989,'','',30,0,0.01906,0.086,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658270,2,23554,0,0,1,1,0,1,'2024-12-28 16:02:41',0,'2024-12-28 16:02:41',107464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658271,2,28533,0,0,1,1,0,1,'2024-12-28 16:02:41',109787,'2024-12-28 16:02:46',132733,26989,'','',30,0,0.00504,0.109,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658272,2,21397,0,0,1,5,1,1,'2024-12-28 16:02:46',132778,'2024-12-28 16:02:48',140259,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658273,2,23553,0,0,1,10,1,1,'2024-12-28 16:02:48',140534,'2024-12-28 16:02:49',138421,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658274,2,23554,0,0,1,1,0,1,'2024-12-28 16:02:49',140996,'2024-12-28 16:02:51',162915,26989,'','',30,0,0.00763,3.14,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658275,2,23553,0,0,1,10,1,1,'2024-12-28 16:03:06',238697,'2024-12-28 16:03:08',246551,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658276,2,28279,0,0,1,1,0,1,'2024-12-28 16:03:08',248930,'2024-12-28 16:03:11',284229,26989,'','',30,0,0.00773,2.248,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658277,2,23552,0,0,1,1,0,1,'2024-12-28 16:03:08',251280,'2024-12-28 16:03:11',284425,26989,'','',30,0,0.0075,2.251,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658278,2,23551,0,0,1,1,0,1,'2024-12-28 16:03:08',249309,'2024-12-28 16:03:11',284622,26989,'','',30,0,0.00962,2.249,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658279,2,23548,0,0,1,5,1,1,'2024-12-28 16:03:08',252336,'2024-12-28 16:03:11',284842,26989,'','',30,0,0.9926,2.252,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658280,2,23553,0,0,1,10,1,1,'2024-12-28 16:03:08',254817,'2024-12-28 16:03:11',285072,26989,'','',30,0,0.99055,2.254,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658281,2,21397,0,0,1,5,1,1,'2024-12-28 16:03:08',258872,'2024-12-28 16:03:11',285293,26989,'','',30,0,0.9868,2.258,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658282,2,21395,0,0,1,5,1,1,'2024-12-28 16:03:08',256904,'2024-12-28 16:03:11',285505,26989,'','',30,0,2.00721,2.256,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658283,2,23549,0,0,1,10,0,1,'2024-12-28 16:03:11',287768,'2024-12-28 16:03:16',313603,26989,'','',30,0,0.00928,0.287,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658284,2,23554,0,0,1,1,0,1,'2024-12-28 16:03:16',313653,'2024-12-28 16:03:16',322209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658285,2,21395,0,0,1,5,1,1,'2024-12-28 16:03:26',386450,'2024-12-28 16:03:28',394344,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658286,2,23552,0,0,1,1,0,1,'2024-12-28 16:03:28',394648,'2024-12-28 16:03:28',402696,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658287,2,23551,0,0,1,1,0,1,'2024-12-28 16:03:36',455064,'2024-12-28 16:03:36',464076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658288,2,23548,0,0,1,5,1,1,'2024-12-28 16:03:41',488430,'2024-12-28 16:03:43',496166,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658289,2,21396,0,0,1,5,0,1,'2024-12-28 16:03:43',498716,'2024-12-28 16:03:46',525621,26989,'','',30,0,0.02677,2.498,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658290,2,23553,0,0,1,10,1,1,'2024-12-28 16:03:46',525908,'2024-12-28 16:03:48',533318,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658291,2,28533,0,0,1,1,0,1,'2024-12-28 16:03:48',536093,'2024-12-28 16:03:51',566225,26989,'','',30,0,0.00494,2.536,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658292,2,23554,0,0,1,1,0,1,'2024-12-28 16:03:51',569488,'2024-12-28 16:03:56',594453,26989,'','',30,0,0.00843,0.569,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658293,2,21395,0,0,1,5,1,1,'2024-12-28 16:03:56',594502,'2024-12-28 16:03:58',602017,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658294,2,23552,0,0,1,1,0,1,'2024-12-28 16:04:06',650797,'2024-12-28 16:04:06',659344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658295,2,23551,0,0,1,1,0,1,'2024-12-28 16:04:11',702879,'2024-12-28 16:04:11',712308,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658296,2,28533,0,0,1,1,0,1,'2024-12-28 16:04:11',712570,'2024-12-28 16:04:11',718305,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658297,2,28279,0,0,1,1,0,1,'2024-12-28 16:04:11',719163,'2024-12-28 16:04:11',724842,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658298,2,28279,0,0,1,1,0,1,'2024-12-28 16:04:11',727198,'2024-12-28 16:04:16',761177,26989,'','',30,0,0.00615,0.727,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658299,2,23552,0,0,1,1,0,1,'2024-12-28 16:04:11',729119,'2024-12-28 16:04:16',761378,26989,'','',30,0,0.00864,0.729,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658300,2,23551,0,0,1,1,0,1,'2024-12-28 16:04:11',731294,'2024-12-28 16:04:16',761585,26989,'','',30,0,0.00843,0.731,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658301,2,23548,0,0,1,5,1,1,'2024-12-28 16:04:11',733413,'2024-12-28 16:04:16',761802,26989,'','',30,0,2.00833,0.733,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658302,2,23553,0,0,1,10,1,1,'2024-12-28 16:04:11',735678,'2024-12-28 16:04:16',762021,26989,'','',30,0,2.00727,0.735,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658303,2,21397,0,0,1,5,1,1,'2024-12-28 16:04:11',736677,'2024-12-28 16:04:16',762226,26989,'','',30,0,2.00752,0.736,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658304,2,21395,0,0,1,5,1,1,'2024-12-28 16:04:11',738584,'2024-12-28 16:04:16',762434,26989,'','',30,0,2.00666,0.738,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658305,2,23554,0,0,1,1,0,1,'2024-12-28 16:04:16',762485,'2024-12-28 16:04:16',771226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658306,2,23549,0,0,1,10,0,1,'2024-12-28 16:04:16',773731,'2024-12-28 16:04:21',806196,26989,'','',30,0,0.01393,0.773,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%','rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658307,2,23553,0,0,1,10,1,1,'2024-12-28 16:04:46',902794,'2024-12-28 16:04:48',910017,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658308,2,21396,0,0,1,5,0,1,'2024-12-28 16:04:48',912407,'2024-12-28 16:04:51',935096,26989,'','',30,0,0.01899,2.912,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658309,2,23554,0,0,1,1,0,1,'2024-12-28 16:04:51',935359,'2024-12-28 16:04:51',943971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658310,2,28533,0,0,1,1,0,1,'2024-12-28 16:04:51',946353,'2024-12-28 16:04:56',973626,26989,'','',30,0,0.0048,0.946,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658311,2,23551,0,0,1,1,0,1,'2024-12-28 16:04:56',973685,'2024-12-28 16:04:56',982654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658312,2,23549,0,0,1,10,0,1,'2024-12-28 16:04:56',983381,'2024-12-28 16:04:56',993423,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658313,2,23554,0,0,1,1,0,1,'2024-12-28 16:04:56',995957,'2024-12-28 16:05:01',593,26989,'','',30,0,0.0076,0.995,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658314,2,21396,0,0,1,5,0,1,'2024-12-28 16:05:06',36,'2024-12-28 16:05:06',27502,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658315,2,21397,0,0,1,5,1,1,'2024-12-28 16:05:16',123226,'2024-12-28 16:05:18',129688,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658316,2,23553,0,0,1,10,1,1,'2024-12-28 16:05:18',129956,'2024-12-28 16:05:19',130014,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658317,2,28279,0,0,1,1,0,1,'2024-12-28 16:05:19',132428,'2024-12-28 16:05:21',161554,26989,'','',30,0,0.00511,3.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658318,2,23552,0,0,1,1,0,1,'2024-12-28 16:05:19',134371,'2024-12-28 16:05:21',161797,26989,'','',30,0,0.00822,3.134,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658319,2,23551,0,0,1,1,0,1,'2024-12-28 16:05:19',136551,'2024-12-28 16:05:21',162000,26989,'','',30,0,0.00853,3.136,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658320,2,23548,0,0,1,5,1,1,'2024-12-28 16:05:19',138223,'2024-12-28 16:05:26',195149,26989,'','',30,0,2.00691,3.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658321,2,23553,0,0,1,10,1,1,'2024-12-28 16:05:19',140670,'2024-12-28 16:05:26',195361,26989,'','',30,0,2.00742,3.14,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658322,2,21395,0,0,1,5,1,1,'2024-12-28 16:05:19',144186,'2024-12-28 16:05:26',195555,26989,'','',30,0,2.00639,3.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658323,2,21397,0,0,1,5,1,1,'2024-12-28 16:05:19',142157,'2024-12-28 16:05:26',195763,26989,'','',30,0,2.00895,3.142,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658324,2,23549,0,0,1,10,0,1,'2024-12-28 16:05:21',164236,'2024-12-28 16:05:26',195948,26989,'','',30,0,0.00965,0.164,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658325,2,28533,0,0,1,1,0,1,'2024-12-28 16:05:26',196212,'2024-12-28 16:05:26',202270,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658326,2,28279,0,0,1,1,0,1,'2024-12-28 16:05:36',263653,'2024-12-28 16:05:36',269998,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658327,2,23554,0,0,1,1,0,1,'2024-12-28 16:05:41',295360,'2024-12-28 16:05:41',304603,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658328,2,21397,0,0,1,5,1,1,'2024-12-28 16:05:46',338784,'2024-12-28 16:05:48',346047,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658329,2,23553,0,0,1,10,1,1,'2024-12-28 16:05:48',346320,'2024-12-28 16:05:49',345219,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658330,2,21396,0,0,1,5,0,1,'2024-12-28 16:05:51',379676,'2024-12-28 16:05:56',412108,26989,'','',30,0,0.02602,0.379,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658331,2,28533,0,0,1,1,0,1,'2024-12-28 16:05:56',414866,'2024-12-28 16:06:01',442090,26989,'','',30,0,0.00522,0.414,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658332,2,23554,0,0,1,1,0,1,'2024-12-28 16:06:01',444813,'2024-12-28 16:06:06',473178,26989,'','',30,0,0.00769,0.444,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658333,2,23553,0,0,1,10,1,1,'2024-12-28 16:06:06',473622,'2024-12-28 16:06:08',480962,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658334,2,23548,0,0,1,5,1,1,'2024-12-28 16:06:16',526433,'2024-12-28 16:06:18',533831,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658335,2,23551,0,0,1,1,0,1,'2024-12-28 16:06:21',564133,'2024-12-28 16:06:21',573040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658336,2,28279,0,0,1,1,0,1,'2024-12-28 16:06:21',575332,'2024-12-28 16:06:26',605659,26989,'','',30,0,0.00492,0.575,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658337,2,23552,0,0,1,1,0,1,'2024-12-28 16:06:21',577194,'2024-12-28 16:06:26',605847,26989,'','',30,0,0.00833,0.577,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658338,2,23551,0,0,1,1,0,1,'2024-12-28 16:06:21',579229,'2024-12-28 16:06:26',606033,26989,'','',30,0,0.00834,0.579,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658339,2,21395,0,0,1,5,1,1,'2024-12-28 16:06:26',606074,'2024-12-28 16:06:28',613573,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658340,2,23549,0,0,1,10,0,1,'2024-12-28 16:06:28',623579,'2024-12-28 16:06:31',640439,26989,'','',30,0,0.01401,2.623,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658341,2,21395,0,0,1,5,1,1,'2024-12-28 16:06:28',619411,'2024-12-28 16:06:31',640643,26989,'','',30,0,0.99258,2.619,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658342,2,23553,0,0,1,10,1,1,'2024-12-28 16:06:28',617456,'2024-12-28 16:06:31',640834,26989,'','',30,0,2.00668,2.617,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658343,2,23548,0,0,1,5,1,1,'2024-12-28 16:06:28',616328,'2024-12-28 16:06:31',641034,26989,'','',30,0,2.00972,2.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658344,2,21397,0,0,1,5,1,1,'2024-12-28 16:06:28',621432,'2024-12-28 16:06:31',641239,26989,'','',30,0,2.00663,2.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658345,2,23553,0,0,1,10,1,1,'2024-12-28 16:06:46',726357,'2024-12-28 16:06:48',733962,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658346,2,28533,0,0,1,1,0,1,'2024-12-28 16:06:51',778797,'2024-12-28 16:06:51',785579,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658347,2,21395,0,0,1,5,1,1,'2024-12-28 16:06:56',805830,'2024-12-28 16:06:58',812664,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658348,2,21396,0,0,1,5,0,1,'2024-12-28 16:06:58',815246,'2024-12-28 16:07:01',844698,26989,'','',30,0,0.02156,2.815,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658349,2,28533,0,0,1,1,0,1,'2024-12-28 16:07:01',847221,'2024-12-28 16:07:06',860965,26989,'','',30,0,0.00505,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658350,2,23552,0,0,1,1,0,1,'2024-12-28 16:07:06',861215,'2024-12-28 16:07:06',869821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658351,2,23554,0,0,1,1,0,1,'2024-12-28 16:07:06',872063,'2024-12-28 16:07:11',909259,26989,'','',30,0,0.00759,0.872,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658352,2,23551,0,0,1,1,0,1,'2024-12-28 16:07:11',909330,'2024-12-28 16:07:11',917988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658353,2,28279,0,0,1,1,0,1,'2024-12-28 16:07:11',919068,'2024-12-28 16:07:11',924748,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658354,2,23553,0,0,1,10,1,1,'2024-12-28 16:07:21',969576,'2024-12-28 16:07:23',976986,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658355,2,28279,0,0,1,1,0,1,'2024-12-28 16:07:26',998493,'2024-12-28 16:07:31',4767,26989,'','',30,0,0.0059,0.998,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658356,2,23552,0,0,1,1,0,1,'2024-12-28 16:07:27',261,'2024-12-28 16:07:31',609,26989,'','',30,0,0.00816,1,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658357,2,23551,0,0,1,1,0,1,'2024-12-28 16:07:27',1333,'2024-12-28 16:07:31',4994,26989,'','',30,0,0.00871,1.002,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658358,2,23549,0,0,1,10,0,1,'2024-12-28 16:07:31',6063,'2024-12-28 16:07:36',2,26989,'','',30,0,0.01072,0.013,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658359,2,23553,0,0,1,10,1,1,'2024-12-28 16:07:31',13,'2024-12-28 16:07:36',2,26989,'','',30,0,2.00678,0.015,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658360,2,21395,0,0,1,5,1,1,'2024-12-28 16:07:31',12,'2024-12-28 16:07:36',12317,26989,'','',30,0,2.0088,0.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658361,2,23548,0,0,1,5,1,1,'2024-12-28 16:07:31',15,'2024-12-28 16:07:36',12456,26989,'','',30,0,2.00676,0.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658362,2,21397,0,0,1,5,1,1,'2024-12-28 16:07:31',1,'2024-12-28 16:07:36',12595,26989,'','',30,0,2.00692,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658363,2,23554,0,0,1,1,0,1,'2024-12-28 16:07:51',0,'2024-12-28 16:07:51',103545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658364,2,23551,0,0,1,1,0,1,'2024-12-28 16:07:56',132714,'2024-12-28 16:07:56',141731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658365,2,23549,0,0,1,10,0,1,'2024-12-28 16:07:56',142448,'2024-12-28 16:07:56',152942,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658366,2,21396,0,0,1,5,0,1,'2024-12-28 16:08:01',182361,'2024-12-28 16:08:06',198503,26989,'','',30,0,0.02567,0.182,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658367,2,28533,0,0,1,1,0,1,'2024-12-28 16:08:06',201152,'2024-12-28 16:08:11',212111,26989,'','',30,0,0.00533,0.201,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658368,2,23554,0,0,1,1,0,1,'2024-12-28 16:08:11',214216,'2024-12-28 16:08:16',249991,26989,'','',30,0,0.00788,0.214,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658369,2,21397,0,0,1,5,1,1,'2024-12-28 16:08:16',250268,'2024-12-28 16:08:18',257153,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658370,2,23553,0,0,1,10,1,1,'2024-12-28 16:08:18',257421,'2024-12-28 16:08:19',257364,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658371,2,28533,0,0,1,1,0,1,'2024-12-28 16:08:26',302406,'2024-12-28 16:08:26',308328,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658372,2,23549,0,0,1,10,0,1,'2024-12-28 16:08:26',308586,'2024-12-28 16:08:26',319051,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658373,2,23551,0,0,1,1,0,1,'2024-12-28 16:08:26',319331,'2024-12-28 16:08:26',327739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658374,2,28279,0,0,1,1,0,1,'2024-12-28 16:08:31',355329,'2024-12-28 16:08:36',395351,26989,'','',30,0,0.00513,0.355,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658375,2,23551,0,0,1,1,0,1,'2024-12-28 16:08:31',359341,'2024-12-28 16:08:36',395558,26989,'','',30,0,0.00784,0.359,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658376,2,23552,0,0,1,1,0,1,'2024-12-28 16:08:31',357261,'2024-12-28 16:08:36',395767,26989,'','',30,0,0.01021,0.357,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658377,2,23549,0,0,1,10,0,1,'2024-12-28 16:08:36',398944,'2024-12-28 16:08:41',435308,26989,'','',30,0,0.00978,0.398,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658378,2,23553,0,0,1,10,1,1,'2024-12-28 16:08:36',400061,'2024-12-28 16:08:41',435535,26989,'','',30,0,0.08214,0.4,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658379,2,23548,0,0,1,5,1,1,'2024-12-28 16:08:36',404332,'2024-12-28 16:08:41',435740,26989,'','',30,0,0.07802,0.404,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658380,2,21397,0,0,1,5,1,1,'2024-12-28 16:08:36',405910,'2024-12-28 16:08:41',435958,26989,'','',30,0,0.07687,0.405,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658381,2,21395,0,0,1,5,1,1,'2024-12-28 16:08:36',402090,'2024-12-28 16:08:41',436162,26989,'','',30,0,2.0072,0.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658382,2,23554,0,0,1,1,0,1,'2024-12-28 16:08:41',436216,'2024-12-28 16:08:41',445116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658383,2,23553,0,0,1,10,1,1,'2024-12-28 16:09:06',588596,'2024-12-28 16:09:08',595939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658384,2,21396,0,0,1,5,0,1,'2024-12-28 16:09:08',598322,'2024-12-28 16:09:11',625212,26989,'','',30,0,0.01907,2.598,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658385,2,28533,0,0,1,1,0,1,'2024-12-28 16:09:11',627278,'2024-12-28 16:09:16',654468,26989,'','',30,0,0.00493,0.627,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658386,2,23554,0,0,1,1,0,1,'2024-12-28 16:09:16',654516,'2024-12-28 16:09:16',663181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658387,2,23548,0,0,1,5,1,1,'2024-12-28 16:09:16',663431,'2024-12-28 16:09:18',670594,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658388,2,23554,0,0,1,1,0,1,'2024-12-28 16:09:18',673125,'2024-12-28 16:09:21',701346,26989,'','',30,0,0.00774,2.673,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658389,2,23551,0,0,1,1,0,1,'2024-12-28 16:09:21',701824,'2024-12-28 16:09:21',710836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658390,2,21395,0,0,1,5,1,1,'2024-12-28 16:09:26',736362,'2024-12-28 16:09:28',744261,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658391,2,23552,0,0,1,1,0,1,'2024-12-28 16:09:28',744535,'2024-12-28 16:09:28',752436,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658392,2,28279,0,0,1,1,0,1,'2024-12-28 16:09:36',819307,'2024-12-28 16:09:41',841759,26989,'','',30,0,0.00585,0.819,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658393,2,23551,0,0,1,1,0,1,'2024-12-28 16:09:36',821297,'2024-12-28 16:09:41',841952,26989,'','',30,0,0.00851,0.821,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658394,2,23552,0,0,1,1,0,1,'2024-12-28 16:09:36',823391,'2024-12-28 16:09:41',842129,26989,'','',30,0,0.0079,0.823,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658395,2,23548,0,0,1,5,1,1,'2024-12-28 16:09:41',842176,'2024-12-28 16:09:43',848705,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658396,2,23549,0,0,1,10,0,1,'2024-12-28 16:09:43',851256,'2024-12-28 16:09:46',889984,26989,'','',30,0,0.01382,2.851,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658397,2,21397,0,0,1,5,1,1,'2024-12-28 16:09:43',856037,'2024-12-28 16:09:46',890193,26989,'','',30,0,0.05427,2.856,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658398,2,23553,0,0,1,10,1,1,'2024-12-28 16:09:43',853180,'2024-12-28 16:09:46',890401,26989,'','',30,0,0.05717,2.853,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658399,2,23548,0,0,1,5,1,1,'2024-12-28 16:09:43',855048,'2024-12-28 16:09:46',890615,26989,'','',30,0,0.05533,2.855,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658400,2,21395,0,0,1,5,1,1,'2024-12-28 16:09:43',858036,'2024-12-28 16:09:46',891045,26989,'','',30,0,2.00669,2.858,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658401,2,28533,0,0,1,1,0,1,'2024-12-28 16:09:51',927505,'2024-12-28 16:09:51',934120,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658402,2,23553,0,0,1,10,1,1,'2024-12-28 16:10:01',980815,'2024-12-28 16:10:03',987133,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658403,2,23552,0,0,1,1,0,1,'2024-12-28 16:10:07',0,'2024-12-28 16:10:07',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658404,2,23551,0,0,1,1,0,1,'2024-12-28 16:10:11',265,'2024-12-28 16:10:11',20528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658405,2,28533,0,0,1,1,0,1,'2024-12-28 16:10:11',20702,'2024-12-28 16:10:11',2946,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658406,2,28279,0,0,1,1,0,1,'2024-12-28 16:10:11',46,'2024-12-28 16:10:11',25969,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658407,2,21396,0,0,1,5,0,1,'2024-12-28 16:10:11',52,'2024-12-28 16:10:16',7,26989,'','',30,0,0.01907,0.064,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658408,2,23554,0,0,1,1,0,1,'2024-12-28 16:10:16',7,'2024-12-28 16:10:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658409,2,28533,0,0,1,1,0,1,'2024-12-28 16:10:16',0,'2024-12-28 16:10:21',0,26989,'','',30,0,0.00488,0.089,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658410,2,23553,0,0,1,10,1,1,'2024-12-28 16:10:21',0,'2024-12-28 16:10:23',105372,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658411,2,23554,0,0,1,1,0,1,'2024-12-28 16:10:23',107762,'2024-12-28 16:10:26',114739,26989,'','',30,0,0.00766,2.107,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658412,2,28279,0,0,1,1,0,1,'2024-12-28 16:10:41',186508,'2024-12-28 16:10:46',216659,26989,'','',30,0,0.00564,0.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658413,2,23551,0,0,1,1,0,1,'2024-12-28 16:10:41',188772,'2024-12-28 16:10:46',216854,26989,'','',30,0,0.00829,0.188,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658414,2,23552,0,0,1,1,0,1,'2024-12-28 16:10:41',190886,'2024-12-28 16:10:46',217035,26989,'','',30,0,0.00836,0.19,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658415,2,23553,0,0,1,10,1,1,'2024-12-28 16:10:46',217288,'2024-12-28 16:10:48',224579,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658416,2,23549,0,0,1,10,0,1,'2024-12-28 16:10:48',226954,'2024-12-28 16:10:51',259190,26989,'','',30,0,0.01054,2.226,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658417,2,21397,0,0,1,5,1,1,'2024-12-28 16:10:48',228831,'2024-12-28 16:10:51',259411,26989,'','',30,0,0.99515,2.228,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658418,2,23553,0,0,1,10,1,1,'2024-12-28 16:10:48',230849,'2024-12-28 16:10:51',259637,26989,'','',30,0,0.99346,2.23,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658419,2,23548,0,0,1,5,1,1,'2024-12-28 16:10:48',233016,'2024-12-28 16:10:51',259859,26989,'','',30,0,0.99158,2.232,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658420,2,23554,0,0,1,1,0,1,'2024-12-28 16:10:51',260136,'2024-12-28 16:10:51',268951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658421,2,21395,0,0,1,5,1,1,'2024-12-28 16:10:48',235195,'2024-12-28 16:10:51',269384,26989,'','',30,0,2.00741,2.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658422,2,21396,0,0,1,5,0,1,'2024-12-28 16:11:06',457766,'2024-12-28 16:11:06',485680,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658423,2,21397,0,0,1,5,1,1,'2024-12-28 16:11:16',538757,'2024-12-28 16:11:18',545202,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658424,2,23553,0,0,1,10,1,1,'2024-12-28 16:11:18',545442,'2024-12-28 16:11:19',545371,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658425,2,21396,0,0,1,5,0,1,'2024-12-28 16:11:19',547725,'2024-12-28 16:11:21',570196,26989,'','',30,0,0.02066,3.547,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658426,2,28533,0,0,1,1,0,1,'2024-12-28 16:11:21',572282,'2024-12-28 16:11:26',598037,26989,'','',30,0,0.00499,0.572,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658427,2,23549,0,0,1,10,0,1,'2024-12-28 16:11:26',598508,'2024-12-28 16:11:26',608327,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658428,2,23551,0,0,1,1,0,1,'2024-12-28 16:11:26',608614,'2024-12-28 16:11:26',617073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658429,2,23554,0,0,1,1,0,1,'2024-12-28 16:11:26',619389,'2024-12-28 16:11:31',652197,26989,'','',30,0,0.00769,0.619,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658430,2,28279,0,0,1,1,0,1,'2024-12-28 16:11:36',686570,'2024-12-28 16:11:36',692964,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658431,2,21397,0,0,1,5,1,1,'2024-12-28 16:11:46',742225,'2024-12-28 16:11:48',749095,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658432,2,23553,0,0,1,10,1,1,'2024-12-28 16:11:48',749367,'2024-12-28 16:11:49',749266,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658433,2,28279,0,0,1,1,0,1,'2024-12-28 16:11:49',751890,'2024-12-28 16:11:51',780081,26989,'','',30,0,0.00591,3.751,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658434,2,23551,0,0,1,1,0,1,'2024-12-28 16:11:49',753805,'2024-12-28 16:11:51',780286,26989,'','',30,0,0.00794,3.753,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658435,2,23552,0,0,1,1,0,1,'2024-12-28 16:11:49',755962,'2024-12-28 16:11:51',780465,26989,'','',30,0,0.00866,3.755,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658436,2,23549,0,0,1,10,0,1,'2024-12-28 16:11:51',782586,'2024-12-28 16:11:56',815296,26989,'','',30,0,0.01037,0.782,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658437,2,23553,0,0,1,10,1,1,'2024-12-28 16:11:51',784757,'2024-12-28 16:11:56',815760,26989,'','',30,0,2.00728,0.784,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658438,2,23548,0,0,1,5,1,1,'2024-12-28 16:11:51',786551,'2024-12-28 16:11:56',815964,26989,'','',30,0,2.00714,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658439,2,21397,0,0,1,5,1,1,'2024-12-28 16:11:51',784268,'2024-12-28 16:11:56',816160,26989,'','',30,0,2.00978,0.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658440,2,21395,0,0,1,5,1,1,'2024-12-28 16:11:51',788766,'2024-12-28 16:11:56',816359,26989,'','',30,0,2.00734,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658441,2,23554,0,0,1,1,0,1,'2024-12-28 16:12:16',911268,'2024-12-28 16:12:16',919947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658442,2,23548,0,0,1,5,1,1,'2024-12-28 16:12:16',920229,'2024-12-28 16:12:18',927561,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658443,2,23551,0,0,1,1,0,1,'2024-12-28 16:12:21',954241,'2024-12-28 16:12:21',963161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658444,2,21396,0,0,1,5,0,1,'2024-12-28 16:12:21',965578,'2024-12-28 16:12:26',996464,26989,'','',30,0,0.01913,0.965,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658445,2,21395,0,0,1,5,1,1,'2024-12-28 16:12:26',996535,'2024-12-28 16:12:29',2116,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658446,2,23552,0,0,1,1,0,1,'2024-12-28 16:12:29',2306,'2024-12-28 16:12:29',5277,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658447,2,28533,0,0,1,1,0,1,'2024-12-28 16:12:29',12,'2024-12-28 16:12:31',9041,26989,'','',30,0,0.00487,3.014,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658448,2,23554,0,0,1,1,0,1,'2024-12-28 16:12:31',1266,'2024-12-28 16:12:36',35,26989,'','',30,0,0.00765,0.023,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658449,2,23548,0,0,1,5,1,1,'2024-12-28 16:12:41',376,'2024-12-28 16:12:43',426,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658450,2,23553,0,0,1,10,1,1,'2024-12-28 16:12:46',7,'2024-12-28 16:12:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658451,2,28533,0,0,1,1,0,1,'2024-12-28 16:12:51',108815,'2024-12-28 16:12:51',115636,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658452,2,28279,0,0,1,1,0,1,'2024-12-28 16:12:51',118093,'2024-12-28 16:12:56',136015,26989,'','',30,0,0.00632,0.118,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658453,2,23551,0,0,1,1,0,1,'2024-12-28 16:12:51',120024,'2024-12-28 16:12:56',136212,26989,'','',30,0,0.00834,0.12,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658454,2,23552,0,0,1,1,0,1,'2024-12-28 16:12:51',122264,'2024-12-28 16:12:56',136410,26989,'','',30,0,0.00772,0.122,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658455,2,21395,0,0,1,5,1,1,'2024-12-28 16:12:56',136461,'2024-12-28 16:12:58',143543,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658456,2,23549,0,0,1,10,0,1,'2024-12-28 16:12:58',146174,'2024-12-28 16:13:01',160027,26989,'','',30,0,0.00954,2.146,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658457,2,21397,0,0,1,5,1,1,'2024-12-28 16:12:58',151104,'2024-12-28 16:13:01',160256,26989,'','',30,0,0.05884,2.151,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658458,2,23548,0,0,1,5,1,1,'2024-12-28 16:12:58',148975,'2024-12-28 16:13:01',160470,26989,'','',30,0,0.061,2.148,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658459,2,23553,0,0,1,10,1,1,'2024-12-28 16:12:58',148095,'2024-12-28 16:13:01',160680,26989,'','',30,0,0.06193,2.148,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658460,2,21395,0,0,1,5,1,1,'2024-12-28 16:12:58',152780,'2024-12-28 16:13:01',160892,26989,'','',30,0,0.98909,2.152,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658461,2,23551,0,0,1,1,0,1,'2024-12-28 16:13:11',214010,'2024-12-28 16:13:11',222954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658462,2,28533,0,0,1,1,0,1,'2024-12-28 16:13:11',223252,'2024-12-28 16:13:11',228871,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658463,2,28279,0,0,1,1,0,1,'2024-12-28 16:13:11',229793,'2024-12-28 16:13:11',235505,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658464,2,23554,0,0,1,1,0,1,'2024-12-28 16:13:16',265838,'2024-12-28 16:13:16',274553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658465,2,23553,0,0,1,10,1,1,'2024-12-28 16:13:21',304703,'2024-12-28 16:13:23',310831,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658466,2,21396,0,0,1,5,0,1,'2024-12-28 16:13:26',332342,'2024-12-28 16:13:31',352786,26989,'','',30,0,0.02242,0.332,0,'OK - 192.168.77.159: rta 0.885ms, lost 0%','rta=0.885ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658467,2,28533,0,0,1,1,0,1,'2024-12-28 16:13:31',354890,'2024-12-28 16:13:36',374697,26989,'','',30,0,0.00501,0.354,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658468,2,23554,0,0,1,1,0,1,'2024-12-28 16:13:36',376820,'2024-12-28 16:13:41',399040,26989,'','',30,0,0.00768,0.376,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658469,2,23553,0,0,1,10,1,1,'2024-12-28 16:13:46',423015,'2024-12-28 16:13:48',429184,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658470,2,23551,0,0,1,1,0,1,'2024-12-28 16:13:56',479861,'2024-12-28 16:13:56',489006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658471,2,23549,0,0,1,10,0,1,'2024-12-28 16:13:56',489674,'2024-12-28 16:13:56',500120,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658472,2,28279,0,0,1,1,0,1,'2024-12-28 16:13:56',502512,'2024-12-28 16:14:01',539777,26989,'','',30,0,0.00561,0.502,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658473,2,23551,0,0,1,1,0,1,'2024-12-28 16:13:56',503045,'2024-12-28 16:14:01',539972,26989,'','',30,0,0.01031,0.503,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658474,2,23552,0,0,1,1,0,1,'2024-12-28 16:13:56',505058,'2024-12-28 16:14:01',540173,26989,'','',30,0,0.00854,0.505,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658475,2,23549,0,0,1,10,0,1,'2024-12-28 16:14:01',542969,'2024-12-28 16:14:06',580812,26989,'','',30,0,0.01508,0.542,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658476,2,21397,0,0,1,5,1,1,'2024-12-28 16:14:01',545103,'2024-12-28 16:14:06',581239,26989,'','',30,0,2.00588,0.545,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658477,2,23548,0,0,1,5,1,1,'2024-12-28 16:14:01',547261,'2024-12-28 16:14:06',581445,26989,'','',30,0,2.00568,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658478,2,23553,0,0,1,10,1,1,'2024-12-28 16:14:01',549277,'2024-12-28 16:14:06',581655,26989,'','',30,0,2.00578,0.549,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658479,2,21395,0,0,1,5,1,1,'2024-12-28 16:14:01',551477,'2024-12-28 16:14:06',581846,26989,'','',30,0,2.00732,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658480,2,21396,0,0,1,5,0,1,'2024-12-28 16:14:06',581891,'2024-12-28 16:14:06',608820,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658481,2,28533,0,0,1,1,0,1,'2024-12-28 16:14:26',751636,'2024-12-28 16:14:26',757554,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658482,2,23549,0,0,1,10,0,1,'2024-12-28 16:14:26',757804,'2024-12-28 16:14:26',767172,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658483,2,23551,0,0,1,1,0,1,'2024-12-28 16:14:26',767426,'2024-12-28 16:14:26',775832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658484,2,21396,0,0,1,5,0,1,'2024-12-28 16:14:31',804886,'2024-12-28 16:14:36',826230,26989,'','',30,0,0.02008,0.804,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658485,2,28279,0,0,1,1,0,1,'2024-12-28 16:14:36',826292,'2024-12-28 16:14:36',832740,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658486,2,28533,0,0,1,1,0,1,'2024-12-28 16:14:36',835859,'2024-12-28 16:14:41',862927,26989,'','',30,0,0.00485,0.835,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658487,2,23554,0,0,1,1,0,1,'2024-12-28 16:14:41',862993,'2024-12-28 16:14:41',871873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658488,2,23554,0,0,1,1,0,1,'2024-12-28 16:14:41',874382,'2024-12-28 16:14:46',899496,26989,'','',30,0,0.00763,0.874,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658489,2,21397,0,0,1,5,1,1,'2024-12-28 16:14:46',899548,'2024-12-28 16:14:48',907482,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658490,2,23553,0,0,1,10,1,1,'2024-12-28 16:14:48',907760,'2024-12-28 16:14:49',905713,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658491,2,28279,0,0,1,1,0,1,'2024-12-28 16:15:01',979657,'2024-12-28 16:15:07',0,26989,'','',30,0,0.00507,0.979,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658492,2,23551,0,0,1,1,0,1,'2024-12-28 16:15:01',981511,'2024-12-28 16:15:07',4215,26989,'','',30,0,0.00814,0.981,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658493,2,23552,0,0,1,1,0,1,'2024-12-28 16:15:01',983364,'2024-12-28 16:15:07',4338,26989,'','',30,0,0.00828,0.983,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658494,2,23553,0,0,1,10,1,1,'2024-12-28 16:15:07',8,'2024-12-28 16:15:09',8154,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658495,2,23549,0,0,1,10,0,1,'2024-12-28 16:15:09',8309,'2024-12-28 16:15:11',221,26989,'','',30,0,0.01035,3.02,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658496,2,23548,0,0,1,5,1,1,'2024-12-28 16:15:09',19,'2024-12-28 16:15:11',27,26989,'','',30,0,0.99326,3.023,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658497,2,23553,0,0,1,10,1,1,'2024-12-28 16:15:09',11224,'2024-12-28 16:15:11',1795,26989,'','',30,0,0.99136,3.025,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658498,2,21397,0,0,1,5,1,1,'2024-12-28 16:15:09',9250,'2024-12-28 16:15:11',14490,26989,'','',30,0,0.99516,3.022,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658499,2,21395,0,0,1,5,1,1,'2024-12-28 16:15:09',11747,'2024-12-28 16:15:16',42,26989,'','',30,0,2.00755,3.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658500,2,23554,0,0,1,1,0,1,'2024-12-28 16:15:16',42,'2024-12-28 16:15:16',25501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658501,2,23551,0,0,1,1,0,1,'2024-12-28 16:15:21',0,'2024-12-28 16:15:21',108537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658502,2,21395,0,0,1,5,1,1,'2024-12-28 16:15:26',137017,'2024-12-28 16:15:28',144251,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658503,2,23552,0,0,1,1,0,1,'2024-12-28 16:15:28',144506,'2024-12-28 16:15:28',152340,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658504,2,21396,0,0,1,5,0,1,'2024-12-28 16:15:36',189548,'2024-12-28 16:15:41',215282,26989,'','',30,0,0.02144,0.189,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658505,2,23548,0,0,1,5,1,1,'2024-12-28 16:15:41',215333,'2024-12-28 16:15:43',222827,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658506,2,28533,0,0,1,1,0,1,'2024-12-28 16:15:43',225397,'2024-12-28 16:15:46',261951,26989,'','',30,0,0.00509,2.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658507,2,23553,0,0,1,10,1,1,'2024-12-28 16:15:46',262218,'2024-12-28 16:15:48',269589,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658508,2,23554,0,0,1,1,0,1,'2024-12-28 16:15:48',272404,'2024-12-28 16:15:51',309366,26989,'','',30,0,0.00775,2.272,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658509,2,21395,0,0,1,5,1,1,'2024-12-28 16:15:56',335666,'2024-12-28 16:15:58',343214,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658510,2,23552,0,0,1,1,0,1,'2024-12-28 16:16:06',393463,'2024-12-28 16:16:06',402652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658511,2,28279,0,0,1,1,0,1,'2024-12-28 16:16:07',406632,'2024-12-28 16:16:11',449056,26989,'','',30,0,0.00545,0.406,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658512,2,23551,0,0,1,1,0,1,'2024-12-28 16:16:07',408357,'2024-12-28 16:16:11',449265,26989,'','',30,0,0.00787,0.408,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658513,2,23552,0,0,1,1,0,1,'2024-12-28 16:16:07',409247,'2024-12-28 16:16:11',449468,26989,'','',30,0,0.00816,0.409,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658514,2,28533,0,0,1,1,0,1,'2024-12-28 16:16:11',449746,'2024-12-28 16:16:11',455810,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658515,2,23549,0,0,1,10,0,1,'2024-12-28 16:16:11',458988,'2024-12-28 16:16:16',488936,26989,'','',30,0,0.01573,0.458,0,'OK - 84.38.95.222: rta 0.553ms, lost 0%','rta=0.553ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658516,2,23548,0,0,1,5,1,1,'2024-12-28 16:16:11',460887,'2024-12-28 16:16:16',489141,26989,'','',30,0,2.00703,0.46,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658517,2,23553,0,0,1,10,1,1,'2024-12-28 16:16:11',462929,'2024-12-28 16:16:16',489359,26989,'','',30,0,2.00602,0.462,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658518,2,21397,0,0,1,5,1,1,'2024-12-28 16:16:11',464656,'2024-12-28 16:16:16',489550,26989,'','',30,0,2.00628,0.464,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658519,2,23554,0,0,1,1,0,1,'2024-12-28 16:16:16',489595,'2024-12-28 16:16:16',498346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658520,2,21395,0,0,1,5,1,1,'2024-12-28 16:16:16',500666,'2024-12-28 16:16:21',530334,26989,'','',30,0,2.00604,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658521,2,21396,0,0,1,5,0,1,'2024-12-28 16:16:41',617668,'2024-12-28 16:16:46',639425,26989,'','',30,0,0.01891,0.617,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658522,2,23553,0,0,1,10,1,1,'2024-12-28 16:16:46',639684,'2024-12-28 16:16:48',645966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658523,2,28533,0,0,1,1,0,1,'2024-12-28 16:16:48',648363,'2024-12-28 16:16:51',675114,26989,'','',30,0,0.00487,2.648,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658524,2,23554,0,0,1,1,0,1,'2024-12-28 16:16:51',675358,'2024-12-28 16:16:51',684074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658525,2,23554,0,0,1,1,0,1,'2024-12-28 16:16:51',686352,'2024-12-28 16:16:56',718680,26989,'','',30,0,0.0076,0.686,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658526,2,23551,0,0,1,1,0,1,'2024-12-28 16:16:56',718728,'2024-12-28 16:16:56',727945,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658527,2,23549,0,0,1,10,0,1,'2024-12-28 16:16:56',728624,'2024-12-28 16:16:56',739123,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658528,2,21396,0,0,1,5,0,1,'2024-12-28 16:17:06',800987,'2024-12-28 16:17:06',820733,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658529,2,28279,0,0,1,1,0,1,'2024-12-28 16:17:11',830580,'2024-12-28 16:17:16',864717,26989,'','',30,0,0.00562,0.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658530,2,23551,0,0,1,1,0,1,'2024-12-28 16:17:11',832318,'2024-12-28 16:17:16',864917,26989,'','',30,0,0.00909,0.832,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658531,2,23552,0,0,1,1,0,1,'2024-12-28 16:17:11',833601,'2024-12-28 16:17:16',865107,26989,'','',30,0,0.00903,0.833,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658532,2,21397,0,0,1,5,1,1,'2024-12-28 16:17:16',865382,'2024-12-28 16:17:18',873883,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658533,2,23553,0,0,1,10,1,1,'2024-12-28 16:17:18',874138,'2024-12-28 16:17:19',872123,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658534,2,23549,0,0,1,10,0,1,'2024-12-28 16:17:19',874511,'2024-12-28 16:17:21',903504,26989,'','',30,0,0.01097,3.874,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658535,2,23548,0,0,1,5,1,1,'2024-12-28 16:17:19',875192,'2024-12-28 16:17:26',933863,26989,'','',30,0,2.00553,3.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658536,2,23553,0,0,1,10,1,1,'2024-12-28 16:17:19',877211,'2024-12-28 16:17:26',934084,26989,'','',30,0,2.00615,3.877,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658537,2,21397,0,0,1,5,1,1,'2024-12-28 16:17:19',878080,'2024-12-28 16:17:26',934298,26989,'','',30,0,2.00705,3.878,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658538,2,21395,0,0,1,5,1,1,'2024-12-28 16:17:21',905806,'2024-12-28 16:17:26',934508,26989,'','',30,0,2.0064,0.905,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658539,2,28533,0,0,1,1,0,1,'2024-12-28 16:17:26',934800,'2024-12-28 16:17:26',940690,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658540,2,28279,0,0,1,1,0,1,'2024-12-28 16:17:37',220,'2024-12-28 16:17:37',440,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658541,2,23554,0,0,1,1,0,1,'2024-12-28 16:17:41',1051,'2024-12-28 16:17:41',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658542,2,21397,0,0,1,5,1,1,'2024-12-28 16:17:46',17471,'2024-12-28 16:17:48',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658543,2,23553,0,0,1,10,1,1,'2024-12-28 16:17:48',389,'2024-12-28 16:17:49',4,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658544,2,21396,0,0,1,5,0,1,'2024-12-28 16:17:49',20958,'2024-12-28 16:17:51',23231,26989,'','',30,0,0.01843,3.05,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658545,2,28533,0,0,1,1,0,1,'2024-12-28 16:17:51',378,'2024-12-28 16:17:56',31145,26989,'','',30,0,0.00489,0.057,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658546,2,23554,0,0,1,1,0,1,'2024-12-28 16:17:56',32520,'2024-12-28 16:18:01',0,26989,'','',30,0,0.008,0.077,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658547,2,23553,0,0,1,10,1,1,'2024-12-28 16:18:06',111169,'2024-12-28 16:18:08',118415,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658548,2,23554,0,0,1,1,0,1,'2024-12-28 16:18:16',160441,'2024-12-28 16:18:16',169040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658549,2,23548,0,0,1,5,1,1,'2024-12-28 16:18:16',169311,'2024-12-28 16:18:18',176438,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658550,2,28279,0,0,1,1,0,1,'2024-12-28 16:18:18',179081,'2024-12-28 16:18:21',214121,26989,'','',30,0,0.0053,2.179,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658551,2,23551,0,0,1,1,0,1,'2024-12-28 16:18:18',180999,'2024-12-28 16:18:21',214341,26989,'','',30,0,0.00819,2.18,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658552,2,23552,0,0,1,1,0,1,'2024-12-28 16:18:18',182541,'2024-12-28 16:18:21',214521,26989,'','',30,0,0.00829,2.182,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658553,2,23549,0,0,1,10,0,1,'2024-12-28 16:18:21',217394,'2024-12-28 16:18:26',245107,26989,'','',30,0,0.00965,0.217,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658554,2,21395,0,0,1,5,1,1,'2024-12-28 16:18:26',245156,'2024-12-28 16:18:28',251859,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658555,2,21395,0,0,1,5,1,1,'2024-12-28 16:18:28',260358,'2024-12-28 16:18:31',291441,26989,'','',30,0,0.99085,2.26,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658556,2,23548,0,0,1,5,1,1,'2024-12-28 16:18:28',254536,'2024-12-28 16:18:31',291668,26989,'','',30,0,2.0071,2.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658557,2,23553,0,0,1,10,1,1,'2024-12-28 16:18:28',256419,'2024-12-28 16:18:31',291888,26989,'','',30,0,2.00646,2.256,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658558,2,21397,0,0,1,5,1,1,'2024-12-28 16:18:28',257981,'2024-12-28 16:18:31',292096,26989,'','',30,0,2.0069,2.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658559,2,23551,0,0,1,1,0,1,'2024-12-28 16:18:36',324809,'2024-12-28 16:18:36',333877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658560,2,23553,0,0,1,10,1,1,'2024-12-28 16:18:46',396569,'2024-12-28 16:18:48',403533,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658561,2,28533,0,0,1,1,0,1,'2024-12-28 16:18:51',443968,'2024-12-28 16:18:51',450568,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658562,2,21396,0,0,1,5,0,1,'2024-12-28 16:18:51',453053,'2024-12-28 16:18:56',474351,26989,'','',30,0,0.02654,0.453,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658563,2,21395,0,0,1,5,1,1,'2024-12-28 16:18:56',474404,'2024-12-28 16:18:58',482084,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658564,2,28533,0,0,1,1,0,1,'2024-12-28 16:18:58',484733,'2024-12-28 16:19:01',513245,26989,'','',30,0,0.00502,2.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658565,2,23554,0,0,1,1,0,1,'2024-12-28 16:19:01',515930,'2024-12-28 16:19:06',536330,26989,'','',30,0,0.00798,0.515,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658566,2,23552,0,0,1,1,0,1,'2024-12-28 16:19:06',536611,'2024-12-28 16:19:06',545160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658567,2,23551,0,0,1,1,0,1,'2024-12-28 16:19:11',594643,'2024-12-28 16:19:11',603565,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658568,2,28279,0,0,1,1,0,1,'2024-12-28 16:19:11',604761,'2024-12-28 16:19:11',610465,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658569,2,23553,0,0,1,10,1,1,'2024-12-28 16:19:21',656302,'2024-12-28 16:19:23',664400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658570,2,28279,0,0,1,1,0,1,'2024-12-28 16:19:23',666802,'2024-12-28 16:19:26',693652,26989,'','',30,0,0.00528,2.666,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658571,2,23551,0,0,1,1,0,1,'2024-12-28 16:19:23',668737,'2024-12-28 16:19:26',693876,26989,'','',30,0,0.00825,2.668,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658572,2,23552,0,0,1,1,0,1,'2024-12-28 16:19:23',670328,'2024-12-28 16:19:26',694056,26989,'','',30,0,0.00846,2.67,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658573,2,23549,0,0,1,10,0,1,'2024-12-28 16:19:26',696175,'2024-12-28 16:19:31',718240,26989,'','',30,0,0.00912,0.696,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658574,2,21395,0,0,1,5,1,1,'2024-12-28 16:19:31',720334,'2024-12-28 16:19:36',758745,26989,'','',30,0,2.00598,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658575,2,23548,0,0,1,5,1,1,'2024-12-28 16:19:31',722294,'2024-12-28 16:19:36',758962,26989,'','',30,0,2.00599,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658576,2,23553,0,0,1,10,1,1,'2024-12-28 16:19:31',724488,'2024-12-28 16:19:36',759165,26989,'','',30,0,2.00579,0.724,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658577,2,21397,0,0,1,5,1,1,'2024-12-28 16:19:31',725278,'2024-12-28 16:19:36',759359,26989,'','',30,0,2.00745,0.725,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658578,2,23554,0,0,1,1,0,1,'2024-12-28 16:19:51',827626,'2024-12-28 16:19:51',836467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658579,2,23551,0,0,1,1,0,1,'2024-12-28 16:19:56',874164,'2024-12-28 16:19:56',883130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658580,2,23549,0,0,1,10,0,1,'2024-12-28 16:19:56',883799,'2024-12-28 16:19:56',895580,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658581,2,21396,0,0,1,5,0,1,'2024-12-28 16:19:56',897935,'2024-12-28 16:20:01',932710,26989,'','',30,0,0.02201,0.897,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658582,2,28533,0,0,1,1,0,1,'2024-12-28 16:20:01',935562,'2024-12-28 16:20:06',963032,26989,'','',30,0,0.00517,0.935,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658583,2,23554,0,0,1,1,0,1,'2024-12-28 16:20:06',965524,'2024-12-28 16:20:11',990390,26989,'','',30,0,0.00795,0.965,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658584,2,21397,0,0,1,5,1,1,'2024-12-28 16:20:16',2,'2024-12-28 16:20:18',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658585,2,23553,0,0,1,10,1,1,'2024-12-28 16:20:21',14,'2024-12-28 16:20:23',15280,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658586,2,28533,0,0,1,1,0,1,'2024-12-28 16:20:26',20950,'2024-12-28 16:20:26',23922,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658587,2,23549,0,0,1,10,0,1,'2024-12-28 16:20:26',46,'2024-12-28 16:20:26',434,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658588,2,23551,0,0,1,1,0,1,'2024-12-28 16:20:26',3501,'2024-12-28 16:20:26',60,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658589,2,28279,0,0,1,1,0,1,'2024-12-28 16:20:26',32525,'2024-12-28 16:20:31',0,26989,'','',30,0,0.00519,0.077,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658590,2,23551,0,0,1,1,0,1,'2024-12-28 16:20:26',7,'2024-12-28 16:20:31',0,26989,'','',30,0,0.00829,0.079,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658591,2,23552,0,0,1,1,0,1,'2024-12-28 16:20:26',0,'2024-12-28 16:20:31',0,26989,'','',30,0,0.0081,0.081,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658592,2,23549,0,0,1,10,0,1,'2024-12-28 16:20:31',0,'2024-12-28 16:20:36',115682,26989,'','',30,0,0.01116,0.095,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658593,2,23548,0,0,1,5,1,1,'2024-12-28 16:20:36',119928,'2024-12-28 16:20:41',149370,26989,'','',30,0,0.09507,0.119,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658594,2,21397,0,0,1,5,1,1,'2024-12-28 16:20:36',123176,'2024-12-28 16:20:41',149575,26989,'','',30,0,0.09183,0.123,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658595,2,23553,0,0,1,10,1,1,'2024-12-28 16:20:36',121907,'2024-12-28 16:20:41',149793,26989,'','',30,0,0.09331,0.121,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658596,2,21395,0,0,1,5,1,1,'2024-12-28 16:20:36',118703,'2024-12-28 16:20:41',150005,26989,'','',30,0,2.01072,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658597,2,23554,0,0,1,1,0,1,'2024-12-28 16:20:41',150056,'2024-12-28 16:20:41',159314,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658598,2,21396,0,0,1,5,0,1,'2024-12-28 16:21:01',295702,'2024-12-28 16:21:06',324171,26989,'','',30,0,0.01989,0.295,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658599,2,23553,0,0,1,10,1,1,'2024-12-28 16:21:06',324677,'2024-12-28 16:21:08',332304,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658600,2,28533,0,0,1,1,0,1,'2024-12-28 16:21:08',334756,'2024-12-28 16:21:11',352678,26989,'','',30,0,0.0049,2.334,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658601,2,23554,0,0,1,1,0,1,'2024-12-28 16:21:11',354818,'2024-12-28 16:21:16',383646,26989,'','',30,0,0.00765,0.354,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658602,2,23548,0,0,1,5,1,1,'2024-12-28 16:21:16',383918,'2024-12-28 16:21:18',390698,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658603,2,23551,0,0,1,1,0,1,'2024-12-28 16:21:21',427592,'2024-12-28 16:21:21',436543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658604,2,21395,0,0,1,5,1,1,'2024-12-28 16:21:26',459007,'2024-12-28 16:21:28',467174,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658605,2,23552,0,0,1,1,0,1,'2024-12-28 16:21:28',467460,'2024-12-28 16:21:28',475377,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658606,2,28279,0,0,1,1,0,1,'2024-12-28 16:21:31',498273,'2024-12-28 16:21:36',535639,26989,'','',30,0,0.00624,0.498,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658607,2,23551,0,0,1,1,0,1,'2024-12-28 16:21:31',500304,'2024-12-28 16:21:36',535845,26989,'','',30,0,0.00885,0.5,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658608,2,23552,0,0,1,1,0,1,'2024-12-28 16:21:31',502446,'2024-12-28 16:21:36',536052,26989,'','',30,0,0.00786,0.502,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658609,2,23549,0,0,1,10,0,1,'2024-12-28 16:21:36',539020,'2024-12-28 16:21:41',573220,26989,'','',30,0,0.01049,0.538,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658610,2,23548,0,0,1,5,1,1,'2024-12-28 16:21:41',573276,'2024-12-28 16:21:43',580052,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658611,2,23548,0,0,1,5,1,1,'2024-12-28 16:21:43',582720,'2024-12-28 16:21:46',626094,26989,'','',30,0,0.04538,2.582,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658612,2,21397,0,0,1,5,1,1,'2024-12-28 16:21:43',584638,'2024-12-28 16:21:46',626333,26989,'','',30,0,0.04389,2.584,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658613,2,23553,0,0,1,10,1,1,'2024-12-28 16:21:43',586781,'2024-12-28 16:21:46',626566,26989,'','',30,0,0.04206,2.586,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658614,2,21395,0,0,1,5,1,1,'2024-12-28 16:21:43',588851,'2024-12-28 16:21:46',627028,26989,'','',30,0,2.00695,2.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658615,2,28533,0,0,1,1,0,1,'2024-12-28 16:21:51',679774,'2024-12-28 16:21:51',686588,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658616,2,23553,0,0,1,10,1,1,'2024-12-28 16:22:01',742321,'2024-12-28 16:22:03',750311,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658617,2,23552,0,0,1,1,0,1,'2024-12-28 16:22:06',777647,'2024-12-28 16:22:06',786651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658618,2,21396,0,0,1,5,0,1,'2024-12-28 16:22:06',789071,'2024-12-28 16:22:11',848520,26989,'','',30,0,0.01882,0.789,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658619,2,23551,0,0,1,1,0,1,'2024-12-28 16:22:11',848594,'2024-12-28 16:22:11',857678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658620,2,28533,0,0,1,1,0,1,'2024-12-28 16:22:11',857987,'2024-12-28 16:22:11',863727,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658621,2,28279,0,0,1,1,0,1,'2024-12-28 16:22:11',864669,'2024-12-28 16:22:11',870402,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658622,2,28533,0,0,1,1,0,1,'2024-12-28 16:22:11',872773,'2024-12-28 16:22:16',894980,26989,'','',30,0,0.00482,0.872,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658623,2,23554,0,0,1,1,0,1,'2024-12-28 16:22:16',895031,'2024-12-28 16:22:16',903743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658624,2,23554,0,0,1,1,0,1,'2024-12-28 16:22:16',906115,'2024-12-28 16:22:21',936963,26989,'','',30,0,0.00756,0.906,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658625,2,23553,0,0,1,10,1,1,'2024-12-28 16:22:21',937017,'2024-12-28 16:22:23',944471,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658626,2,28279,0,0,1,1,0,1,'2024-12-28 16:22:37',3806,'2024-12-28 16:22:41',9384,26989,'','',30,0,0.00522,1.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658627,2,23551,0,0,1,1,0,1,'2024-12-28 16:22:37',0,'2024-12-28 16:22:41',1188,26989,'','',30,0,0.00813,1.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658628,2,23552,0,0,1,1,0,1,'2024-12-28 16:22:37',4920,'2024-12-28 16:22:41',9639,26989,'','',30,0,0.00959,1.011,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658629,2,23549,0,0,1,10,0,1,'2024-12-28 16:22:41',167,'2024-12-28 16:22:46',3,26989,'','',30,0,0.00882,0.024,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658630,2,23553,0,0,1,10,1,1,'2024-12-28 16:22:46',3,'2024-12-28 16:22:46',683064,26989,'','',30,0,0.644,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658631,2,21397,0,0,1,5,1,1,'2024-12-28 16:22:46',686765,'2024-12-28 16:22:51',703029,26989,'','',30,0,2.00578,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658632,2,23548,0,0,1,5,1,1,'2024-12-28 16:22:46',685447,'2024-12-28 16:22:51',703273,26989,'','',30,0,2.00861,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658633,2,23553,0,0,1,10,1,1,'2024-12-28 16:22:46',688724,'2024-12-28 16:22:51',703483,26989,'','',30,0,2.00579,0.688,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658634,2,21395,0,0,1,5,1,1,'2024-12-28 16:22:46',690884,'2024-12-28 16:22:51',703692,26989,'','',30,0,2.00564,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658635,2,23554,0,0,1,1,0,1,'2024-12-28 16:22:51',703969,'2024-12-28 16:22:51',712509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658636,2,23551,0,0,1,1,0,1,'2024-12-28 16:22:56',745481,'2024-12-28 16:22:56',754476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658637,2,21396,0,0,1,5,0,1,'2024-12-28 16:23:06',789605,'2024-12-28 16:23:06',810213,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658638,2,21396,0,0,1,5,0,1,'2024-12-28 16:23:11',845513,'2024-12-28 16:23:16',870625,26989,'','',30,0,0.02675,0.845,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658639,2,21397,0,0,1,5,1,1,'2024-12-28 16:23:16',870876,'2024-12-28 16:23:18',879006,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658640,2,23553,0,0,1,10,1,1,'2024-12-28 16:23:18',879250,'2024-12-28 16:23:19',877147,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658641,2,28533,0,0,1,1,0,1,'2024-12-28 16:23:19',879521,'2024-12-28 16:23:21',901728,26989,'','',30,0,0.00492,3.879,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658642,2,23554,0,0,1,1,0,1,'2024-12-28 16:23:21',903795,'2024-12-28 16:23:26',933246,26989,'','',30,0,0.00778,0.903,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658643,2,23549,0,0,1,10,0,1,'2024-12-28 16:23:26',933700,'2024-12-28 16:23:26',948642,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%','rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658644,2,23551,0,0,1,1,0,1,'2024-12-28 16:23:26',948887,'2024-12-28 16:23:26',957339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658645,2,28279,0,0,1,1,0,1,'2024-12-28 16:23:36',1540,'2024-12-28 16:23:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658646,2,23554,0,0,1,1,0,1,'2024-12-28 16:23:41',35,'2024-12-28 16:23:41',345,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658647,2,28279,0,0,1,1,0,1,'2024-12-28 16:23:41',2939,'2024-12-28 16:23:46',482,26989,'','',30,0,0.00511,0.055,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658648,2,23551,0,0,1,1,0,1,'2024-12-28 16:23:41',24491,'2024-12-28 16:23:46',484,26989,'','',30,0,0.00876,0.057,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658649,2,23552,0,0,1,1,0,1,'2024-12-28 16:23:41',5,'2024-12-28 16:23:46',486,26989,'','',30,0,0.00784,0.059,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658650,2,21397,0,0,1,5,1,1,'2024-12-28 16:23:46',31200,'2024-12-28 16:23:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658651,2,23553,0,0,1,10,1,1,'2024-12-28 16:23:48',0,'2024-12-28 16:23:49',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658652,2,23549,0,0,1,10,0,1,'2024-12-28 16:23:49',0,'2024-12-28 16:23:51',105804,26989,'','',30,0,0.01544,3.084,0,'OK - 84.38.95.222: rta 0.516ms, lost 0%','rta=0.516ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658653,2,21397,0,0,1,5,1,1,'2024-12-28 16:23:51',107861,'2024-12-28 16:23:56',138800,26989,'','',30,0,2.00654,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658654,2,23548,0,0,1,5,1,1,'2024-12-28 16:23:51',109755,'2024-12-28 16:23:56',139030,26989,'','',30,0,2.00663,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658655,2,23553,0,0,1,10,1,1,'2024-12-28 16:23:51',111305,'2024-12-28 16:23:56',139247,26989,'','',30,0,2.00709,0.111,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658656,2,21395,0,0,1,5,1,1,'2024-12-28 16:23:51',113388,'2024-12-28 16:23:56',139461,26989,'','',30,0,2.00631,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658657,2,23554,0,0,1,1,0,1,'2024-12-28 16:24:16',250891,'2024-12-28 16:24:16',259442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658658,2,23548,0,0,1,5,1,1,'2024-12-28 16:24:16',259715,'2024-12-28 16:24:18',266791,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658659,2,21396,0,0,1,5,0,1,'2024-12-28 16:24:18',269366,'2024-12-28 16:24:21',298076,26989,'','',30,0,0.02591,2.269,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658660,2,23551,0,0,1,1,0,1,'2024-12-28 16:24:21',298574,'2024-12-28 16:24:21',307610,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658661,2,28533,0,0,1,1,0,1,'2024-12-28 16:24:21',310011,'2024-12-28 16:24:26',337368,26989,'','',30,0,0.00484,0.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658662,2,21395,0,0,1,5,1,1,'2024-12-28 16:24:26',337427,'2024-12-28 16:24:28',345198,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658663,2,23552,0,0,1,1,0,1,'2024-12-28 16:24:28',345479,'2024-12-28 16:24:28',353448,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658664,2,23554,0,0,1,1,0,1,'2024-12-28 16:24:28',356074,'2024-12-28 16:24:31',379275,26989,'','',30,0,0.00758,2.356,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658665,2,23548,0,0,1,5,1,1,'2024-12-28 16:24:41',437295,'2024-12-28 16:24:43',444187,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658666,2,23553,0,0,1,10,1,1,'2024-12-28 16:24:46',485182,'2024-12-28 16:24:48',492998,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658667,2,28279,0,0,1,1,0,1,'2024-12-28 16:24:48',495744,'2024-12-28 16:24:51',532298,26989,'','',30,0,0.00534,2.495,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658668,2,23551,0,0,1,1,0,1,'2024-12-28 16:24:48',497684,'2024-12-28 16:24:51',532500,26989,'','',30,0,0.00777,2.497,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658669,2,23552,0,0,1,1,0,1,'2024-12-28 16:24:48',498534,'2024-12-28 16:24:51',532681,26989,'','',30,0,0.0082,2.498,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658670,2,28533,0,0,1,1,0,1,'2024-12-28 16:24:51',533375,'2024-12-28 16:24:51',540009,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658671,2,23549,0,0,1,10,0,1,'2024-12-28 16:24:51',542375,'2024-12-28 16:24:56',566306,26989,'','',30,0,0.00988,0.542,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658672,2,21395,0,0,1,5,1,1,'2024-12-28 16:24:56',566352,'2024-12-28 16:24:58',574723,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658673,2,23553,0,0,1,10,1,1,'2024-12-28 16:24:58',581314,'2024-12-28 16:25:01',620128,26989,'','',30,0,0.03852,2.581,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658674,2,21397,0,0,1,5,1,1,'2024-12-28 16:24:58',577231,'2024-12-28 16:25:01',620351,26989,'','',30,0,0.04297,2.577,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658675,2,23548,0,0,1,5,1,1,'2024-12-28 16:24:58',579159,'2024-12-28 16:25:01',620559,26989,'','',30,0,0.0413,2.579,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658676,2,21395,0,0,1,5,1,1,'2024-12-28 16:24:58',581961,'2024-12-28 16:25:01',620756,26989,'','',30,0,0.98991,2.581,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658677,2,23552,0,0,1,1,0,1,'2024-12-28 16:25:06',642438,'2024-12-28 16:25:06',651197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658678,2,23551,0,0,1,1,0,1,'2024-12-28 16:25:11',695898,'2024-12-28 16:25:11',704857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658679,2,28533,0,0,1,1,0,1,'2024-12-28 16:25:11',705159,'2024-12-28 16:25:11',710807,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658680,2,28279,0,0,1,1,0,1,'2024-12-28 16:25:11',711692,'2024-12-28 16:25:11',717345,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658681,2,23554,0,0,1,1,0,1,'2024-12-28 16:25:16',734706,'2024-12-28 16:25:16',743514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658682,2,23553,0,0,1,10,1,1,'2024-12-28 16:25:21',771422,'2024-12-28 16:25:23',778329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658683,2,21396,0,0,1,5,0,1,'2024-12-28 16:25:23',780646,'2024-12-28 16:25:26',788869,26989,'','',30,0,0.02693,2.78,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658684,2,28533,0,0,1,1,0,1,'2024-12-28 16:25:26',790964,'2024-12-28 16:25:31',822695,26989,'','',30,0,0.00494,0.79,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658685,2,23554,0,0,1,1,0,1,'2024-12-28 16:25:31',824798,'2024-12-28 16:25:36',846227,26989,'','',30,0,0.00781,0.824,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658686,2,23553,0,0,1,10,1,1,'2024-12-28 16:25:46',889329,'2024-12-28 16:25:48',896539,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658687,2,23554,0,0,1,1,0,1,'2024-12-28 16:25:51',927891,'2024-12-28 16:25:51',936664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658688,2,28279,0,0,1,1,0,1,'2024-12-28 16:25:51',939050,'2024-12-28 16:25:56',970494,26989,'','',30,0,0.00496,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658689,2,23551,0,0,1,1,0,1,'2024-12-28 16:25:51',940965,'2024-12-28 16:25:56',970707,26989,'','',30,0,0.00793,0.94,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658690,2,23552,0,0,1,1,0,1,'2024-12-28 16:25:51',943034,'2024-12-28 16:25:56',970884,26989,'','',30,0,0.00866,0.943,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658691,2,23549,0,0,1,10,0,1,'2024-12-28 16:25:56',971544,'2024-12-28 16:25:56',981483,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658692,2,23549,0,0,1,10,0,1,'2024-12-28 16:25:56',983816,'2024-12-28 16:26:02',9020,26989,'','',30,0,0.00872,0.983,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658693,2,23553,0,0,1,10,1,1,'2024-12-28 16:26:02',10462,'2024-12-28 16:26:06',36,26989,'','',30,0,2.00692,1.024,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658694,2,21397,0,0,1,5,1,1,'2024-12-28 16:26:02',11546,'2024-12-28 16:26:06',19077,26989,'','',30,0,2.0097,1.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658695,2,21395,0,0,1,5,1,1,'2024-12-28 16:26:02',2,'2024-12-28 16:26:06',19217,26989,'','',30,0,2.00732,1.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658696,2,23548,0,0,1,5,1,1,'2024-12-28 16:26:02',2,'2024-12-28 16:26:06',2418,26989,'','',30,0,2.01001,1.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658697,2,21396,0,0,1,5,0,1,'2024-12-28 16:26:06',302,'2024-12-28 16:26:06',3779,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658698,2,28533,0,0,1,1,0,1,'2024-12-28 16:26:26',181205,'2024-12-28 16:26:26',187092,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658699,2,23549,0,0,1,10,0,1,'2024-12-28 16:26:26',187356,'2024-12-28 16:26:26',196719,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658700,2,23551,0,0,1,1,0,1,'2024-12-28 16:26:26',196993,'2024-12-28 16:26:26',205428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658701,2,21396,0,0,1,5,0,1,'2024-12-28 16:26:26',207804,'2024-12-28 16:26:31',243751,26989,'','',30,0,0.01912,0.207,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658702,2,28533,0,0,1,1,0,1,'2024-12-28 16:26:31',246141,'2024-12-28 16:26:36',277408,26989,'','',30,0,0.00496,0.246,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658703,2,28279,0,0,1,1,0,1,'2024-12-28 16:26:36',277477,'2024-12-28 16:26:36',283702,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658704,2,23554,0,0,1,1,0,1,'2024-12-28 16:26:36',286753,'2024-12-28 16:26:41',319843,26989,'','',30,0,0.00759,0.286,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658705,2,21397,0,0,1,5,1,1,'2024-12-28 16:26:46',341212,'2024-12-28 16:26:48',348652,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658706,2,23553,0,0,1,10,1,1,'2024-12-28 16:26:48',348935,'2024-12-28 16:26:49',347037,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658707,2,28279,0,0,1,1,0,1,'2024-12-28 16:26:56',407417,'2024-12-28 16:27:01',441669,26989,'','',30,0,0.00662,0.407,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658708,2,23552,0,0,1,1,0,1,'2024-12-28 16:26:56',410333,'2024-12-28 16:27:01',441834,26989,'','',30,0,0.00778,0.41,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658709,2,23551,0,0,1,1,0,1,'2024-12-28 16:26:56',409444,'2024-12-28 16:27:01',441994,26989,'','',30,0,0.00903,0.409,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658710,2,23549,0,0,1,10,0,1,'2024-12-28 16:27:02',447927,'2024-12-28 16:27:06',476441,26989,'','',30,0,0.0108,0.447,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658711,2,23553,0,0,1,10,1,1,'2024-12-28 16:27:06',476848,'2024-12-28 16:27:08',484262,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658712,2,23548,0,0,1,5,1,1,'2024-12-28 16:27:08',489661,'2024-12-28 16:27:11',511852,26989,'','',30,0,0.99204,2.489,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658713,2,23553,0,0,1,10,1,1,'2024-12-28 16:27:08',486581,'2024-12-28 16:27:11',512076,26989,'','',30,0,0.99516,2.486,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658714,2,21397,0,0,1,5,1,1,'2024-12-28 16:27:08',488027,'2024-12-28 16:27:11',512266,26989,'','',30,0,0.99385,2.488,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658715,2,21395,0,0,1,5,1,1,'2024-12-28 16:27:08',489037,'2024-12-28 16:27:11',512465,26989,'','',30,0,2.0068,2.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658716,2,23554,0,0,1,1,0,1,'2024-12-28 16:27:16',540304,'2024-12-28 16:27:16',548842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658717,2,23551,0,0,1,1,0,1,'2024-12-28 16:27:21',588063,'2024-12-28 16:27:21',597156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658718,2,21395,0,0,1,5,1,1,'2024-12-28 16:27:26',627999,'2024-12-28 16:27:28',635410,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658719,2,23552,0,0,1,1,0,1,'2024-12-28 16:27:28',635677,'2024-12-28 16:27:28',643772,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658720,2,21396,0,0,1,5,0,1,'2024-12-28 16:27:31',670868,'2024-12-28 16:27:36',699679,26989,'','',30,0,0.01858,0.67,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658721,2,28533,0,0,1,1,0,1,'2024-12-28 16:27:36',702399,'2024-12-28 16:27:41',727938,26989,'','',30,0,0.00575,0.702,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658722,2,23548,0,0,1,5,1,1,'2024-12-28 16:27:41',728007,'2024-12-28 16:27:43',735873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658723,2,23554,0,0,1,1,0,1,'2024-12-28 16:27:43',738436,'2024-12-28 16:27:46',774967,26989,'','',30,0,0.00984,2.738,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658724,2,23553,0,0,1,10,1,1,'2024-12-28 16:27:46',775249,'2024-12-28 16:27:48',782679,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658725,2,21395,0,0,1,5,1,1,'2024-12-28 16:27:56',828438,'2024-12-28 16:27:58',835330,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658726,2,28279,0,0,1,1,0,1,'2024-12-28 16:28:01',860256,'2024-12-28 16:28:06',886813,26989,'','',30,0,0.00515,0.86,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658727,2,23552,0,0,1,1,0,1,'2024-12-28 16:28:01',862261,'2024-12-28 16:28:06',887007,26989,'','',30,0,0.00801,0.862,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658728,2,23551,0,0,1,1,0,1,'2024-12-28 16:28:01',864016,'2024-12-28 16:28:06',887215,26989,'','',30,0,0.00844,0.863,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658729,2,23549,0,0,1,10,0,1,'2024-12-28 16:28:06',889883,'2024-12-28 16:28:11',922848,26989,'','',30,0,0.00961,0.889,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658730,2,28533,0,0,1,1,0,1,'2024-12-28 16:28:11',923147,'2024-12-28 16:28:11',929215,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658731,2,23548,0,0,1,5,1,1,'2024-12-28 16:28:11',932378,'2024-12-28 16:28:16',958290,26989,'','',30,0,2.0056,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658732,2,23553,0,0,1,10,1,1,'2024-12-28 16:28:11',934300,'2024-12-28 16:28:16',958494,26989,'','',30,0,2.00665,0.934,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658733,2,21397,0,0,1,5,1,1,'2024-12-28 16:28:11',936323,'2024-12-28 16:28:16',958683,26989,'','',30,0,2.00563,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658734,2,21395,0,0,1,5,1,1,'2024-12-28 16:28:11',937147,'2024-12-28 16:28:16',958885,26989,'','',30,0,2.00659,0.937,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658735,2,23554,0,0,1,1,0,1,'2024-12-28 16:28:16',958927,'2024-12-28 16:28:16',967664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658736,2,21396,0,0,1,5,0,1,'2024-12-28 16:28:36',5,'2024-12-28 16:28:41',7,26989,'','',30,0,0.02654,0.058,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658737,2,28533,0,0,1,1,0,1,'2024-12-28 16:28:41',0,'2024-12-28 16:28:46',113871,26989,'','',30,0,0.0051,0.081,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658738,2,23553,0,0,1,10,1,1,'2024-12-28 16:28:46',114116,'2024-12-28 16:28:48',120645,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658739,2,23554,0,0,1,1,0,1,'2024-12-28 16:28:48',122969,'2024-12-28 16:28:51',141165,26989,'','',30,0,0.00776,2.122,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658740,2,23551,0,0,1,1,0,1,'2024-12-28 16:28:56',167623,'2024-12-28 16:28:56',176656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658741,2,23549,0,0,1,10,0,1,'2024-12-28 16:28:56',177303,'2024-12-28 16:28:56',209263,26989,'','',30,0,0.031,0,0,'OK - 84.38.95.222: rta 1.330ms, lost 0%','rta=1.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658742,2,23552,0,0,1,1,0,1,'2024-12-28 16:29:01',238937,'2024-12-28 16:29:01',247538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658743,2,21396,0,0,1,5,0,1,'2024-12-28 16:29:06',276635,'2024-12-28 16:29:06',303427,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658744,2,28279,0,0,1,1,0,1,'2024-12-28 16:29:06',305711,'2024-12-28 16:29:11',338723,26989,'','',30,0,0.00492,0.305,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658745,2,23552,0,0,1,1,0,1,'2024-12-28 16:29:06',307606,'2024-12-28 16:29:11',338942,26989,'','',30,0,0.00808,0.307,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658746,2,23551,0,0,1,1,0,1,'2024-12-28 16:29:06',309340,'2024-12-28 16:29:11',339154,26989,'','',30,0,0.0089,0.309,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658747,2,23549,0,0,1,10,0,1,'2024-12-28 16:29:11',341411,'2024-12-28 16:29:16',371695,26989,'','',30,0,0.0672,0.341,0,'OK - 84.38.95.222: rta 3.111ms, lost 0%','rta=3.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658748,2,21397,0,0,1,5,1,1,'2024-12-28 16:29:16',371992,'2024-12-28 16:29:18',379785,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658749,2,23553,0,0,1,10,1,1,'2024-12-28 16:29:18',380061,'2024-12-28 16:29:19',378061,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658750,2,23548,0,0,1,5,1,1,'2024-12-28 16:29:19',380535,'2024-12-28 16:29:21',403284,26989,'','',30,0,2.00713,3.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658751,2,23553,0,0,1,10,1,1,'2024-12-28 16:29:19',382475,'2024-12-28 16:29:26',427112,26989,'','',30,0,2.00818,3.382,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658752,2,21397,0,0,1,5,1,1,'2024-12-28 16:29:19',384412,'2024-12-28 16:29:26',427325,26989,'','',30,0,2.00692,3.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658753,2,21395,0,0,1,5,1,1,'2024-12-28 16:29:19',385579,'2024-12-28 16:29:26',427550,26989,'','',30,0,2.00718,3.385,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658754,2,28533,0,0,1,1,0,1,'2024-12-28 16:29:26',427823,'2024-12-28 16:29:26',434107,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658755,2,23551,0,0,1,1,0,1,'2024-12-28 16:29:26',434596,'2024-12-28 16:29:26',443132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658756,2,28279,0,0,1,1,0,1,'2024-12-28 16:29:36',505437,'2024-12-28 16:29:36',511829,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658757,2,23554,0,0,1,1,0,1,'2024-12-28 16:29:41',540761,'2024-12-28 16:29:41',549282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658758,2,21396,0,0,1,5,0,1,'2024-12-28 16:29:41',551684,'2024-12-28 16:29:46',582154,26989,'','',30,0,0.02601,0.551,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658759,2,21397,0,0,1,5,1,1,'2024-12-28 16:29:46',582209,'2024-12-28 16:29:48',589605,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658760,2,23553,0,0,1,10,1,1,'2024-12-28 16:29:48',589886,'2024-12-28 16:29:49',588810,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658761,2,28533,0,0,1,1,0,1,'2024-12-28 16:29:49',591371,'2024-12-28 16:29:51',606765,26989,'','',30,0,0.0049,3.591,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658762,2,23554,0,0,1,1,0,1,'2024-12-28 16:29:51',608870,'2024-12-28 16:29:56',632282,26989,'','',30,0,0.00775,0.608,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658763,2,23553,0,0,1,10,1,1,'2024-12-28 16:30:06',693168,'2024-12-28 16:30:08',699679,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658764,2,28279,0,0,1,1,0,1,'2024-12-28 16:30:11',723667,'2024-12-28 16:30:16',743160,26989,'','',30,0,0.0051,0.723,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658765,2,23552,0,0,1,1,0,1,'2024-12-28 16:30:11',725599,'2024-12-28 16:30:16',743356,26989,'','',30,0,0.00856,0.725,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658766,2,23551,0,0,1,1,0,1,'2024-12-28 16:30:11',727768,'2024-12-28 16:30:16',743559,26989,'','',30,0,0.00788,0.727,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658767,2,23554,0,0,1,1,0,1,'2024-12-28 16:30:16',743609,'2024-12-28 16:30:16',752493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658768,2,23548,0,0,1,5,1,1,'2024-12-28 16:30:16',752782,'2024-12-28 16:30:18',759232,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658769,2,23549,0,0,1,10,0,1,'2024-12-28 16:30:18',761846,'2024-12-28 16:30:21',787364,26989,'','',30,0,0.00884,2.761,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658770,2,23548,0,0,1,5,1,1,'2024-12-28 16:30:21',790363,'2024-12-28 16:30:26',819917,26989,'','',30,0,2.00795,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658771,2,21395,0,0,1,5,1,1,'2024-12-28 16:30:26',819980,'2024-12-28 16:30:28',827286,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658772,2,23552,0,0,1,1,0,1,'2024-12-28 16:30:28',827557,'2024-12-28 16:30:28',835651,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658773,2,21395,0,0,1,5,1,1,'2024-12-28 16:30:28',842321,'2024-12-28 16:30:31',863226,26989,'','',30,0,0.9833,2.842,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658774,2,23553,0,0,1,10,1,1,'2024-12-28 16:30:28',838308,'2024-12-28 16:30:31',863440,26989,'','',30,0,2.006,2.838,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658775,2,21397,0,0,1,5,1,1,'2024-12-28 16:30:28',840225,'2024-12-28 16:30:31',863633,26989,'','',30,0,2.00602,2.84,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658776,2,23551,0,0,1,1,0,1,'2024-12-28 16:30:36',892077,'2024-12-28 16:30:36',901424,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658777,2,23548,0,0,1,5,1,1,'2024-12-28 16:30:41',925191,'2024-12-28 16:30:43',932265,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658778,2,23553,0,0,1,10,1,1,'2024-12-28 16:30:46',962504,'2024-12-28 16:30:48',970064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658779,2,21396,0,0,1,5,0,1,'2024-12-28 16:30:48',972809,'2024-12-28 16:30:52',247,26989,'','',30,0,0.02658,2.972,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658780,2,28533,0,0,1,1,0,1,'2024-12-28 16:30:52',2309,'2024-12-28 16:30:52',4772,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658781,2,28533,0,0,1,1,0,1,'2024-12-28 16:30:52',6029,'2024-12-28 16:30:56',159,26989,'','',30,0,0.0052,1.013,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658782,2,21395,0,0,1,5,1,1,'2024-12-28 16:30:56',19,'2024-12-28 16:30:58',13297,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658783,2,23554,0,0,1,1,0,1,'2024-12-28 16:30:58',14545,'2024-12-28 16:31:01',16936,26989,'','',30,0,0.0079,2.034,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658784,2,23553,0,0,1,10,1,1,'2024-12-28 16:31:06',22868,'2024-12-28 16:31:08',25923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658785,2,23552,0,0,1,1,0,1,'2024-12-28 16:31:08',26282,'2024-12-28 16:31:08',457,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658786,2,23551,0,0,1,1,0,1,'2024-12-28 16:31:11',0,'2024-12-28 16:31:11',102269,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658787,2,28533,0,0,1,1,0,1,'2024-12-28 16:31:11',102551,'2024-12-28 16:31:11',108239,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658788,2,28279,0,0,1,1,0,1,'2024-12-28 16:31:11',109119,'2024-12-28 16:31:11',114770,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658789,2,23554,0,0,1,1,0,1,'2024-12-28 16:31:16',127716,'2024-12-28 16:31:16',136495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658790,2,28279,0,0,1,1,0,1,'2024-12-28 16:31:16',138814,'2024-12-28 16:31:21',151254,26989,'','',30,0,0.00497,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658791,2,23552,0,0,1,1,0,1,'2024-12-28 16:31:16',140737,'2024-12-28 16:31:21',151467,26989,'','',30,0,0.00937,0.14,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658792,2,23551,0,0,1,1,0,1,'2024-12-28 16:31:16',142732,'2024-12-28 16:31:21',151664,26989,'','',30,0,0.00834,0.142,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658793,2,23549,0,0,1,10,0,1,'2024-12-28 16:31:21',154274,'2024-12-28 16:31:26',164701,26989,'','',30,0,0.00975,0.154,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658794,2,23548,0,0,1,5,1,1,'2024-12-28 16:31:26',166809,'2024-12-28 16:31:31',191903,26989,'','',30,0,2.00624,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658795,2,21395,0,0,1,5,1,1,'2024-12-28 16:31:31',194012,'2024-12-28 16:31:36',222635,26989,'','',30,0,2.00639,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658796,2,23553,0,0,1,10,1,1,'2024-12-28 16:31:31',195972,'2024-12-28 16:31:36',222847,26989,'','',30,0,2.00643,0.195,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658797,2,21397,0,0,1,5,1,1,'2024-12-28 16:31:31',198143,'2024-12-28 16:31:36',223055,26989,'','',30,0,2.00626,0.198,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658798,2,23554,0,0,1,1,0,1,'2024-12-28 16:31:51',304105,'2024-12-28 16:31:51',312700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658799,2,21396,0,0,1,5,0,1,'2024-12-28 16:31:52',316979,'2024-12-28 16:31:56',342674,26989,'','',30,0,0.01899,0.316,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658800,2,23551,0,0,1,1,0,1,'2024-12-28 16:31:56',342728,'2024-12-28 16:31:56',352208,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658801,2,23549,0,0,1,10,0,1,'2024-12-28 16:31:56',352887,'2024-12-28 16:31:56',362445,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658802,2,28533,0,0,1,1,0,1,'2024-12-28 16:31:56',364890,'2024-12-28 16:32:01',393785,26989,'','',30,0,0.00493,0.364,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658803,2,23554,0,0,1,1,0,1,'2024-12-28 16:32:01',396723,'2024-12-28 16:32:06',423626,26989,'','',30,0,0.00833,0.396,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658804,2,21397,0,0,1,5,1,1,'2024-12-28 16:32:16',484675,'2024-12-28 16:32:18',492442,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658805,2,23553,0,0,1,10,1,1,'2024-12-28 16:32:18',492711,'2024-12-28 16:32:19',491616,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658806,2,28279,0,0,1,1,0,1,'2024-12-28 16:32:21',513932,'2024-12-28 16:32:26',542373,26989,'','',30,0,0.00513,0.513,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658807,2,23552,0,0,1,1,0,1,'2024-12-28 16:32:21',515888,'2024-12-28 16:32:26',542577,26989,'','',30,0,0.0092,0.515,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658808,2,23551,0,0,1,1,0,1,'2024-12-28 16:32:21',517350,'2024-12-28 16:32:26',542758,26989,'','',30,0,0.00891,0.517,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658809,2,28533,0,0,1,1,0,1,'2024-12-28 16:32:26',543010,'2024-12-28 16:32:26',549056,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658810,2,23549,0,0,1,10,0,1,'2024-12-28 16:32:26',549308,'2024-12-28 16:32:26',560557,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658811,2,23549,0,0,1,10,0,1,'2024-12-28 16:32:26',563132,'2024-12-28 16:32:31',587966,26989,'','',30,0,0.00899,0.563,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658812,2,23548,0,0,1,5,1,1,'2024-12-28 16:32:31',590241,'2024-12-28 16:32:36',636222,26989,'','',30,0,2.00686,0.59,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658813,2,21395,0,0,1,5,1,1,'2024-12-28 16:32:36',638834,'2024-12-28 16:32:41',670520,26989,'','',30,0,2.00714,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658814,2,21397,0,0,1,5,1,1,'2024-12-28 16:32:36',641730,'2024-12-28 16:32:41',670736,26989,'','',30,0,2.00684,0.641,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658815,2,23553,0,0,1,10,1,1,'2024-12-28 16:32:36',639697,'2024-12-28 16:32:41',670940,26989,'','',30,0,2.00987,0.639,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658816,2,23554,0,0,1,1,0,1,'2024-12-28 16:32:41',670992,'2024-12-28 16:32:41',679587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658817,2,21396,0,0,1,5,0,1,'2024-12-28 16:32:56',749417,'2024-12-28 16:33:01',786621,26989,'','',30,0,0.01882,0.749,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658818,2,28533,0,0,1,1,0,1,'2024-12-28 16:33:01',789323,'2024-12-28 16:33:06',815779,26989,'','',30,0,0.00489,0.789,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658819,2,23553,0,0,1,10,1,1,'2024-12-28 16:33:06',816235,'2024-12-28 16:33:08',822861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658820,2,23554,0,0,1,1,0,1,'2024-12-28 16:33:08',825224,'2024-12-28 16:33:11',850533,26989,'','',30,0,0.00771,2.825,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658821,2,23548,0,0,1,5,1,1,'2024-12-28 16:33:16',877753,'2024-12-28 16:33:18',885564,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658822,2,23551,0,0,1,1,0,1,'2024-12-28 16:33:21',909261,'2024-12-28 16:33:21',918239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658823,2,21395,0,0,1,5,1,1,'2024-12-28 16:33:26',941947,'2024-12-28 16:33:28',949186,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658824,2,23552,0,0,1,1,0,1,'2024-12-28 16:33:28',949476,'2024-12-28 16:33:28',957456,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658825,2,28279,0,0,1,1,0,1,'2024-12-28 16:33:28',960096,'2024-12-28 16:33:31',990968,26989,'','',30,0,0.00595,2.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658826,2,23552,0,0,1,1,0,1,'2024-12-28 16:33:28',962057,'2024-12-28 16:33:31',991152,26989,'','',30,0,0.00779,2.962,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658827,2,23551,0,0,1,1,0,1,'2024-12-28 16:33:28',964101,'2024-12-28 16:33:31',991334,26989,'','',30,0,0.0086,2.964,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658828,2,23549,0,0,1,10,0,1,'2024-12-28 16:33:31',993441,'2024-12-28 16:33:36',5028,26989,'','',30,0,0.0096,0.993,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658829,2,23548,0,0,1,5,1,1,'2024-12-28 16:33:41',2,'2024-12-28 16:33:43',236,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658830,2,23548,0,0,1,5,1,1,'2024-12-28 16:33:36',6468,'2024-12-28 16:33:43',29,26989,'','',30,0,1.99748,0.014,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658831,2,23553,0,0,1,10,1,1,'2024-12-28 16:33:43',274,'2024-12-28 16:33:46',5,26989,'','',30,0,0.07569,2.042,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658832,2,21397,0,0,1,5,1,1,'2024-12-28 16:33:43',257,'2024-12-28 16:33:46',5,26989,'','',30,0,0.07824,2.04,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658833,2,21395,0,0,1,5,1,1,'2024-12-28 16:33:43',3,'2024-12-28 16:33:46',5,26989,'','',30,0,2.00671,2.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658834,2,28533,0,0,1,1,0,1,'2024-12-28 16:33:51',0,'2024-12-28 16:33:51',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658835,2,23553,0,0,1,10,1,1,'2024-12-28 16:34:01',115493,'2024-12-28 16:34:03',122929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658836,2,21396,0,0,1,5,0,1,'2024-12-28 16:34:03',125503,'2024-12-28 16:34:06',136178,26989,'','',30,0,0.02687,2.125,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658837,2,23552,0,0,1,1,0,1,'2024-12-28 16:34:06',136428,'2024-12-28 16:34:06',144759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658838,2,28533,0,0,1,1,0,1,'2024-12-28 16:34:06',147017,'2024-12-28 16:34:11',182795,26989,'','',30,0,0.00491,0.147,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658839,2,23551,0,0,1,1,0,1,'2024-12-28 16:34:11',183110,'2024-12-28 16:34:11',191992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658840,2,28279,0,0,1,1,0,1,'2024-12-28 16:34:11',192860,'2024-12-28 16:34:11',198504,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658841,2,23554,0,0,1,1,0,1,'2024-12-28 16:34:11',200846,'2024-12-28 16:34:16',223027,26989,'','',30,0,0.00758,0.2,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658842,2,23553,0,0,1,10,1,1,'2024-12-28 16:34:21',259343,'2024-12-28 16:34:23',267232,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658843,2,28279,0,0,1,1,0,1,'2024-12-28 16:34:31',310568,'2024-12-28 16:34:36',340128,26989,'','',30,0,0.00509,0.31,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658844,2,23552,0,0,1,1,0,1,'2024-12-28 16:34:31',312517,'2024-12-28 16:34:36',340313,26989,'','',30,0,0.00821,0.312,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658845,2,23551,0,0,1,1,0,1,'2024-12-28 16:34:31',314192,'2024-12-28 16:34:36',340521,26989,'','',30,0,0.00824,0.314,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658846,2,23549,0,0,1,10,0,1,'2024-12-28 16:34:36',342591,'2024-12-28 16:34:41',363286,26989,'','',30,0,0.00943,0.342,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658847,2,23548,0,0,1,5,1,1,'2024-12-28 16:34:43',368130,'2024-12-28 16:34:46',392557,26989,'','',30,0,2.00707,0.368,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658848,2,23553,0,0,1,10,1,1,'2024-12-28 16:34:46',392604,'2024-12-28 16:34:48',399511,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658849,2,21397,0,0,1,5,1,1,'2024-12-28 16:34:48',403733,'2024-12-28 16:34:51',426636,26989,'','',30,0,0.99417,2.403,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658850,2,23553,0,0,1,10,1,1,'2024-12-28 16:34:48',401853,'2024-12-28 16:34:51',426839,26989,'','',30,0,0.99642,2.401,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658851,2,23554,0,0,1,1,0,1,'2024-12-28 16:34:51',427090,'2024-12-28 16:34:51',435838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658852,2,21395,0,0,1,5,1,1,'2024-12-28 16:34:48',404459,'2024-12-28 16:34:51',436259,26989,'','',30,0,2.00659,2.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658853,2,23551,0,0,1,1,0,1,'2024-12-28 16:34:56',463228,'2024-12-28 16:34:56',472121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658854,2,23549,0,0,1,10,0,1,'2024-12-28 16:34:56',472767,'2024-12-28 16:34:56',482799,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658855,2,21396,0,0,1,5,0,1,'2024-12-28 16:35:06',539870,'2024-12-28 16:35:06',562534,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658856,2,21396,0,0,1,5,0,1,'2024-12-28 16:35:06',564815,'2024-12-28 16:35:11',586639,26989,'','',30,0,0.02673,0.564,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658857,2,28533,0,0,1,1,0,1,'2024-12-28 16:35:11',588704,'2024-12-28 16:35:16',616573,26989,'','',30,0,0.00499,0.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658858,2,21397,0,0,1,5,1,1,'2024-12-28 16:35:16',616826,'2024-12-28 16:35:18',623623,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658859,2,23553,0,0,1,10,1,1,'2024-12-28 16:35:18',623874,'2024-12-28 16:35:19',623764,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658860,2,23554,0,0,1,1,0,1,'2024-12-28 16:35:19',626112,'2024-12-28 16:35:21',648606,26989,'','',30,0,0.00774,3.626,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658861,2,23549,0,0,1,10,0,1,'2024-12-28 16:35:26',675983,'2024-12-28 16:35:26',685919,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658862,2,23551,0,0,1,1,0,1,'2024-12-28 16:35:26',686185,'2024-12-28 16:35:26',694613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658863,2,28279,0,0,1,1,0,1,'2024-12-28 16:35:36',745916,'2024-12-28 16:35:36',752675,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658864,2,28279,0,0,1,1,0,1,'2024-12-28 16:35:36',755740,'2024-12-28 16:35:41',789240,26989,'','',30,0,0.00616,0.755,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658865,2,23552,0,0,1,1,0,1,'2024-12-28 16:35:36',757655,'2024-12-28 16:35:41',789441,26989,'','',30,0,0.00717,0.757,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658866,2,23551,0,0,1,1,0,1,'2024-12-28 16:35:36',759807,'2024-12-28 16:35:41',789640,26989,'','',30,0,0.00818,0.759,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658867,2,23554,0,0,1,1,0,1,'2024-12-28 16:35:41',789693,'2024-12-28 16:35:41',798608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658868,2,23549,0,0,1,10,0,1,'2024-12-28 16:35:41',800971,'2024-12-28 16:35:46',825845,26989,'','',30,0,0.00914,0.8,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658869,2,21397,0,0,1,5,1,1,'2024-12-28 16:35:46',825897,'2024-12-28 16:35:48',833760,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658870,2,23553,0,0,1,10,1,1,'2024-12-28 16:35:48',834042,'2024-12-28 16:35:49',832966,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658871,2,23548,0,0,1,5,1,1,'2024-12-28 16:35:49',835549,'2024-12-28 16:35:56',887707,26989,'','',30,0,2.00565,3.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658872,2,21397,0,0,1,5,1,1,'2024-12-28 16:35:51',859585,'2024-12-28 16:35:56',887943,26989,'','',30,0,0.9819,0.859,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658873,2,23553,0,0,1,10,1,1,'2024-12-28 16:35:51',861642,'2024-12-28 16:35:56',888172,26989,'','',30,0,0.9802,0.861,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658874,2,21395,0,0,1,5,1,1,'2024-12-28 16:35:51',862452,'2024-12-28 16:35:56',888632,26989,'','',30,0,2.00633,0.862,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658875,2,21396,0,0,1,5,0,1,'2024-12-28 16:36:11',977143,'2024-12-28 16:36:17',0,26989,'','',30,0,0.02625,0.977,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658876,2,23554,0,0,1,1,0,1,'2024-12-28 16:36:17',0,'2024-12-28 16:36:17',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658877,2,23548,0,0,1,5,1,1,'2024-12-28 16:36:17',1,'2024-12-28 16:36:19',169,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658878,2,28533,0,0,1,1,0,1,'2024-12-28 16:36:19',23,'2024-12-28 16:36:21',3,26989,'','',30,0,0.00495,3.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658879,2,23551,0,0,1,1,0,1,'2024-12-28 16:36:21',3,'2024-12-28 16:36:21',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658880,2,23554,0,0,1,1,0,1,'2024-12-28 16:36:21',20858,'2024-12-28 16:36:26',26996,26989,'','',30,0,0.00776,0.05,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658881,2,23552,0,0,1,1,0,1,'2024-12-28 16:36:26',27025,'2024-12-28 16:36:26',30561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658882,2,21395,0,0,1,5,1,1,'2024-12-28 16:36:26',59,'2024-12-28 16:36:28',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658883,2,23548,0,0,1,5,1,1,'2024-12-28 16:36:41',120881,'2024-12-28 16:36:43',129143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658884,2,28279,0,0,1,1,0,1,'2024-12-28 16:36:43',131814,'2024-12-28 16:36:46',164957,26989,'','',30,0,0.00513,2.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658885,2,23552,0,0,1,1,0,1,'2024-12-28 16:36:43',133731,'2024-12-28 16:36:46',165154,26989,'','',30,0,0.00776,2.133,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658886,2,23551,0,0,1,1,0,1,'2024-12-28 16:36:43',134786,'2024-12-28 16:36:46',165340,26989,'','',30,0,0.0084,2.134,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658887,2,23553,0,0,1,10,1,1,'2024-12-28 16:36:46',165591,'2024-12-28 16:36:48',173519,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658888,2,23549,0,0,1,10,0,1,'2024-12-28 16:36:48',176295,'2024-12-28 16:36:51',199847,26989,'','',30,0,0.01159,2.176,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658889,2,28533,0,0,1,1,0,1,'2024-12-28 16:36:51',200549,'2024-12-28 16:36:51',207163,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658890,2,21395,0,0,1,5,1,1,'2024-12-28 16:36:56',219144,'2024-12-28 16:36:58',226077,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658891,2,23548,0,0,1,5,1,1,'2024-12-28 16:36:58',228555,'2024-12-28 16:37:01',239784,26989,'','',30,0,0.07401,2.228,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658892,2,23553,0,0,1,10,1,1,'2024-12-28 16:36:58',232651,'2024-12-28 16:37:01',239970,26989,'','',30,0,0.07032,2.232,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658893,2,21397,0,0,1,5,1,1,'2024-12-28 16:36:58',230468,'2024-12-28 16:37:01',240161,26989,'','',30,0,0.07278,2.23,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658894,2,21395,0,0,1,5,1,1,'2024-12-28 16:36:58',233480,'2024-12-28 16:37:01',240339,26989,'','',30,0,0.99195,2.233,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658895,2,23552,0,0,1,1,0,1,'2024-12-28 16:37:06',255736,'2024-12-28 16:37:06',264206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658896,2,28533,0,0,1,1,0,1,'2024-12-28 16:37:11',300824,'2024-12-28 16:37:11',307243,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658897,2,23551,0,0,1,1,0,1,'2024-12-28 16:37:11',307491,'2024-12-28 16:37:11',316119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658898,2,28279,0,0,1,1,0,1,'2024-12-28 16:37:11',316886,'2024-12-28 16:37:11',322588,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658899,2,23554,0,0,1,1,0,1,'2024-12-28 16:37:16',345705,'2024-12-28 16:37:16',354482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658900,2,21396,0,0,1,5,0,1,'2024-12-28 16:37:17',358601,'2024-12-28 16:37:21',380703,26989,'','',30,0,0.02412,0.358,0,'OK - 192.168.77.159: rta 0.971ms, lost 0%','rta=0.971ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658901,2,23553,0,0,1,10,1,1,'2024-12-28 16:37:21',380742,'2024-12-28 16:37:23',387702,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658902,2,28533,0,0,1,1,0,1,'2024-12-28 16:37:23',389980,'2024-12-28 16:37:26',414084,26989,'','',30,0,0.00492,2.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658903,2,23554,0,0,1,1,0,1,'2024-12-28 16:37:26',416079,'2024-12-28 16:37:31',438293,26989,'','',30,0,0.00779,0.416,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658904,2,23553,0,0,1,10,1,1,'2024-12-28 16:37:46',504932,'2024-12-28 16:37:48',511874,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658905,2,28279,0,0,1,1,0,1,'2024-12-28 16:37:48',514185,'2024-12-28 16:37:51',545452,26989,'','',30,0,0.00505,2.514,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658906,2,23552,0,0,1,1,0,1,'2024-12-28 16:37:48',516057,'2024-12-28 16:37:51',545628,26989,'','',30,0,0.00775,2.516,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658907,2,23551,0,0,1,1,0,1,'2024-12-28 16:37:48',518177,'2024-12-28 16:37:51',545792,26989,'','',30,0,0.00847,2.518,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658908,2,23554,0,0,1,1,0,1,'2024-12-28 16:37:51',546018,'2024-12-28 16:37:51',554776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658909,2,23549,0,0,1,10,0,1,'2024-12-28 16:37:51',557067,'2024-12-28 16:37:56',588674,26989,'','',30,0,0.00911,0.557,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658910,2,23548,0,0,1,5,1,1,'2024-12-28 16:38:01',624182,'2024-12-28 16:38:06',653141,26989,'','',30,0,2.00637,0.624,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658911,2,23553,0,0,1,10,1,1,'2024-12-28 16:38:01',626265,'2024-12-28 16:38:06',653355,26989,'','',30,0,2.00624,0.626,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658912,2,21397,0,0,1,5,1,1,'2024-12-28 16:38:01',628261,'2024-12-28 16:38:06',653579,26989,'','',30,0,2.00677,0.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658913,2,21395,0,0,1,5,1,1,'2024-12-28 16:38:01',630404,'2024-12-28 16:38:06',653797,26989,'','',30,0,2.00641,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658914,2,21396,0,0,1,5,0,1,'2024-12-28 16:38:06',653850,'2024-12-28 16:38:06',675474,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658915,2,21396,0,0,1,5,0,1,'2024-12-28 16:38:21',757606,'2024-12-28 16:38:26',781847,26989,'','',30,0,0.01911,0.757,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658916,2,28533,0,0,1,1,0,1,'2024-12-28 16:38:26',782124,'2024-12-28 16:38:26',788036,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658917,2,23549,0,0,1,10,0,1,'2024-12-28 16:38:26',788312,'2024-12-28 16:38:26',797758,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658918,2,23551,0,0,1,1,0,1,'2024-12-28 16:38:26',798029,'2024-12-28 16:38:26',806425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658919,2,28533,0,0,1,1,0,1,'2024-12-28 16:38:26',808857,'2024-12-28 16:38:31',837734,26989,'','',30,0,0.00496,0.808,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658920,2,23554,0,0,1,1,0,1,'2024-12-28 16:38:31',840128,'2024-12-28 16:38:36',873658,26989,'','',30,0,0.00775,0.84,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658921,2,28279,0,0,1,1,0,1,'2024-12-28 16:38:36',873713,'2024-12-28 16:38:36',880212,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658922,2,21397,0,0,1,5,1,1,'2024-12-28 16:38:46',931242,'2024-12-28 16:38:48',938474,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658923,2,23553,0,0,1,10,1,1,'2024-12-28 16:38:48',938699,'2024-12-28 16:38:49',937757,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658924,2,28279,0,0,1,1,0,1,'2024-12-28 16:38:51',956514,'2024-12-28 16:38:56',987531,26989,'','',30,0,0.00504,0.956,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658925,2,23552,0,0,1,1,0,1,'2024-12-28 16:38:51',958437,'2024-12-28 16:38:56',987731,26989,'','',30,0,0.00816,0.958,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658926,2,23551,0,0,1,1,0,1,'2024-12-28 16:38:51',960519,'2024-12-28 16:38:56',987922,26989,'','',30,0,0.00817,0.96,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658927,2,23549,0,0,1,10,0,1,'2024-12-28 16:38:56',990768,'2024-12-28 16:39:01',1217,26989,'','',30,0,0.01049,0.99,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658928,2,23553,0,0,1,10,1,1,'2024-12-28 16:39:06',136,'2024-12-28 16:39:08',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658929,2,23553,0,0,1,10,1,1,'2024-12-28 16:39:08',1715,'2024-12-28 16:39:11',2255,26989,'','',30,0,0.99319,2.032,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658930,2,21397,0,0,1,5,1,1,'2024-12-28 16:39:08',221,'2024-12-28 16:39:11',283,26989,'','',30,0,0.99228,2.033,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658931,2,23548,0,0,1,5,1,1,'2024-12-28 16:39:08',12792,'2024-12-28 16:39:11',285,26989,'','',30,0,0.99549,2.03,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658932,2,21395,0,0,1,5,1,1,'2024-12-28 16:39:08',15284,'2024-12-28 16:39:11',287,26989,'','',30,0,2.00762,2.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658933,2,23554,0,0,1,1,0,1,'2024-12-28 16:39:16',27116,'2024-12-28 16:39:16',30422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658934,2,23551,0,0,1,1,0,1,'2024-12-28 16:39:21',0,'2024-12-28 16:39:21',100109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658935,2,23552,0,0,1,1,0,1,'2024-12-28 16:39:26',126637,'2024-12-28 16:39:26',135614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658936,2,21395,0,0,1,5,1,1,'2024-12-28 16:39:26',135877,'2024-12-28 16:39:28',142335,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658937,2,21396,0,0,1,5,0,1,'2024-12-28 16:39:28',144980,'2024-12-28 16:39:31',152408,26989,'','',30,0,0.02665,2.144,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658938,2,28533,0,0,1,1,0,1,'2024-12-28 16:39:31',154503,'2024-12-28 16:39:36',185663,26989,'','',30,0,0.00504,0.154,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658939,2,23554,0,0,1,1,0,1,'2024-12-28 16:39:36',188538,'2024-12-28 16:39:41',213374,26989,'','',30,0,0.00828,0.188,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658940,2,23548,0,0,1,5,1,1,'2024-12-28 16:39:41',213426,'2024-12-28 16:39:43',221151,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658941,2,23553,0,0,1,10,1,1,'2024-12-28 16:39:46',249186,'2024-12-28 16:39:48',256545,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658942,2,28533,0,0,1,1,0,1,'2024-12-28 16:39:51',288660,'2024-12-28 16:39:51',295361,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658943,2,21395,0,0,1,5,1,1,'2024-12-28 16:39:56',318947,'2024-12-28 16:39:58',326892,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658944,2,28279,0,0,1,1,0,1,'2024-12-28 16:39:58',329445,'2024-12-28 16:40:01',358261,26989,'','',30,0,0.00504,2.329,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658945,2,23552,0,0,1,1,0,1,'2024-12-28 16:39:58',331385,'2024-12-28 16:40:01',358430,26989,'','',30,0,0.0072,2.331,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658946,2,23551,0,0,1,1,0,1,'2024-12-28 16:39:58',333297,'2024-12-28 16:40:01',358612,26989,'','',30,0,0.00862,2.333,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658947,2,23549,0,0,1,10,0,1,'2024-12-28 16:40:01',361126,'2024-12-28 16:40:06',383145,26989,'','',30,0,0.00894,0.361,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658948,2,28533,0,0,1,1,0,1,'2024-12-28 16:40:11',419049,'2024-12-28 16:40:11',425306,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658949,2,23553,0,0,1,10,1,1,'2024-12-28 16:40:11',428519,'2024-12-28 16:40:16',456694,26989,'','',30,0,2.00576,0.428,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658950,2,21397,0,0,1,5,1,1,'2024-12-28 16:40:11',430427,'2024-12-28 16:40:16',456884,26989,'','',30,0,2.00584,0.43,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658951,2,23548,0,0,1,5,1,1,'2024-12-28 16:40:11',432619,'2024-12-28 16:40:16',457060,26989,'','',30,0,2.00564,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658952,2,21395,0,0,1,5,1,1,'2024-12-28 16:40:11',434677,'2024-12-28 16:40:16',457236,26989,'','',30,0,2.00538,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658953,2,23554,0,0,1,1,0,1,'2024-12-28 16:40:16',457275,'2024-12-28 16:40:16',466097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658954,2,21396,0,0,1,5,0,1,'2024-12-28 16:40:31',550024,'2024-12-28 16:40:36',570203,26989,'','',30,0,0.02764,0.55,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658955,2,28533,0,0,1,1,0,1,'2024-12-28 16:40:36',572239,'2024-12-28 16:40:41',593702,26989,'','',30,0,0.00507,0.572,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658956,2,23554,0,0,1,1,0,1,'2024-12-28 16:40:41',595736,'2024-12-28 16:40:46',623939,26989,'','',30,0,0.00796,0.595,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658957,2,23553,0,0,1,10,1,1,'2024-12-28 16:40:46',624180,'2024-12-28 16:40:48',632126,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658958,2,23551,0,0,1,1,0,1,'2024-12-28 16:40:56',681772,'2024-12-28 16:40:56',690810,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658959,2,23549,0,0,1,10,0,1,'2024-12-28 16:40:56',691536,'2024-12-28 16:40:56',701734,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658960,2,28279,0,0,1,1,0,1,'2024-12-28 16:41:01',721807,'2024-12-28 16:41:06',749259,26989,'','',30,0,0.0055,0.721,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658961,2,23552,0,0,1,1,0,1,'2024-12-28 16:41:01',723891,'2024-12-28 16:41:06',749454,26989,'','',30,0,0.009,0.723,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658962,2,23551,0,0,1,1,0,1,'2024-12-28 16:41:01',725920,'2024-12-28 16:41:06',749639,26989,'','',30,0,0.00808,0.725,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658963,2,21396,0,0,1,5,0,1,'2024-12-28 16:41:06',749914,'2024-12-28 16:41:06',788432,26989,'','',30,0,0.038,0,0,'OK - 192.168.77.159: rta 1.631ms, lost 0%','rta=1.631ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658964,2,23549,0,0,1,10,0,1,'2024-12-28 16:41:06',790806,'2024-12-28 16:41:11',816280,26989,'','',30,0,0.00856,0.79,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658965,2,21397,0,0,1,5,1,1,'2024-12-28 16:41:16',848668,'2024-12-28 16:41:18',855695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658966,2,23553,0,0,1,10,1,1,'2024-12-28 16:41:18',855920,'2024-12-28 16:41:19',854926,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658967,2,23553,0,0,1,10,1,1,'2024-12-28 16:41:19',857233,'2024-12-28 16:41:26',911839,26989,'','',30,0,2.00617,3.857,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658968,2,21397,0,0,1,5,1,1,'2024-12-28 16:41:19',859153,'2024-12-28 16:41:26',912042,26989,'','',30,0,2.00717,3.859,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658969,2,21395,0,0,1,5,1,1,'2024-12-28 16:41:19',861688,'2024-12-28 16:41:26',912241,26989,'','',30,0,2.0066,3.861,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658970,2,23548,0,0,1,5,1,1,'2024-12-28 16:41:19',861073,'2024-12-28 16:41:26',912450,26989,'','',30,0,2.00767,3.861,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658971,2,28533,0,0,1,1,0,1,'2024-12-28 16:41:26',912696,'2024-12-28 16:41:26',918709,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658972,2,23549,0,0,1,10,0,1,'2024-12-28 16:41:26',918962,'2024-12-28 16:41:26',931084,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658973,2,23551,0,0,1,1,0,1,'2024-12-28 16:41:26',931333,'2024-12-28 16:41:26',939844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658974,2,28279,0,0,1,1,0,1,'2024-12-28 16:41:36',993702,'2024-12-28 16:41:36',999936,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658975,2,21396,0,0,1,5,0,1,'2024-12-28 16:41:37',2,'2024-12-28 16:41:41',12,26989,'','',30,0,0.01989,1.002,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658976,2,23554,0,0,1,1,0,1,'2024-12-28 16:41:41',6681,'2024-12-28 16:41:41',19,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658977,2,28533,0,0,1,1,0,1,'2024-12-28 16:41:41',1428,'2024-12-28 16:41:46',2044,26989,'','',30,0,0.00515,0.026,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658978,2,21397,0,0,1,5,1,1,'2024-12-28 16:41:46',31,'2024-12-28 16:41:48',36,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658979,2,23553,0,0,1,10,1,1,'2024-12-28 16:41:48',19037,'2024-12-28 16:41:49',288,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658980,2,23554,0,0,1,1,0,1,'2024-12-28 16:41:49',19879,'2024-12-28 16:41:51',342,26989,'','',30,0,0.00769,3.046,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658981,2,23553,0,0,1,10,1,1,'2024-12-28 16:42:06',103752,'2024-12-28 16:42:08',110163,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658982,2,28279,0,0,1,1,0,1,'2024-12-28 16:42:08',112526,'2024-12-28 16:42:11',123234,26989,'','',30,0,0.00505,2.112,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658983,2,23552,0,0,1,1,0,1,'2024-12-28 16:42:08',114433,'2024-12-28 16:42:11',123434,26989,'','',30,0,0.00886,2.114,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658984,2,23551,0,0,1,1,0,1,'2024-12-28 16:42:08',115290,'2024-12-28 16:42:11',123630,26989,'','',30,0,0.00814,2.115,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658985,2,23549,0,0,1,10,0,1,'2024-12-28 16:42:11',125912,'2024-12-28 16:42:16',170473,26989,'','',30,0,0.00873,0.125,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658986,2,23554,0,0,1,1,0,1,'2024-12-28 16:42:16',170524,'2024-12-28 16:42:16',179173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658987,2,23548,0,0,1,5,1,1,'2024-12-28 16:42:16',179461,'2024-12-28 16:42:18',185044,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658988,2,23552,0,0,1,1,0,1,'2024-12-28 16:42:26',238004,'2024-12-28 16:42:26',246714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658989,2,21395,0,0,1,5,1,1,'2024-12-28 16:42:26',247007,'2024-12-28 16:42:28',254672,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658990,2,21395,0,0,1,5,1,1,'2024-12-28 16:42:28',261395,'2024-12-28 16:42:31',289298,26989,'','',30,0,0.99165,2.261,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658991,2,23553,0,0,1,10,1,1,'2024-12-28 16:42:28',257481,'2024-12-28 16:42:31',289519,26989,'','',30,0,2.00663,2.257,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658992,2,21397,0,0,1,5,1,1,'2024-12-28 16:42:28',259394,'2024-12-28 16:42:31',289743,26989,'','',30,0,2.00772,2.259,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658993,2,23548,0,0,1,5,1,1,'2024-12-28 16:42:28',263551,'2024-12-28 16:42:31',289955,26989,'','',30,0,2.00746,2.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658994,2,23551,0,0,1,1,0,1,'2024-12-28 16:42:36',315960,'2024-12-28 16:42:36',325022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658995,2,21396,0,0,1,5,0,1,'2024-12-28 16:42:41',355633,'2024-12-28 16:42:46',380792,26989,'','',30,0,0.01888,0.355,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658996,2,23553,0,0,1,10,1,1,'2024-12-28 16:42:46',381100,'2024-12-28 16:42:48',387939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276658997,2,28533,0,0,1,1,0,1,'2024-12-28 16:42:48',390897,'2024-12-28 16:42:51',428032,26989,'','',30,0,0.0049,2.39,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658998,2,23554,0,0,1,1,0,1,'2024-12-28 16:42:51',431270,'2024-12-28 16:42:56',459148,26989,'','',30,0,0.00855,0.431,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276658999,2,21395,0,0,1,5,1,1,'2024-12-28 16:42:56',459200,'2024-12-28 16:42:58',466662,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659000,2,23552,0,0,1,1,0,1,'2024-12-28 16:43:06',521364,'2024-12-28 16:43:06',529751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659001,2,28533,0,0,1,1,0,1,'2024-12-28 16:43:11',569160,'2024-12-28 16:43:11',575520,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659002,2,23551,0,0,1,1,0,1,'2024-12-28 16:43:11',575830,'2024-12-28 16:43:11',584314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659003,2,28279,0,0,1,1,0,1,'2024-12-28 16:43:11',585227,'2024-12-28 16:43:11',590902,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659004,2,28279,0,0,1,1,0,1,'2024-12-28 16:43:11',593293,'2024-12-28 16:43:16',621492,26989,'','',30,0,0.00636,0.593,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659005,2,23552,0,0,1,1,0,1,'2024-12-28 16:43:11',595184,'2024-12-28 16:43:16',621683,26989,'','',30,0,0.00743,0.595,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659006,2,23551,0,0,1,1,0,1,'2024-12-28 16:43:11',596017,'2024-12-28 16:43:16',621881,26989,'','',30,0,0.00888,0.595,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659007,2,23554,0,0,1,1,0,1,'2024-12-28 16:43:16',621924,'2024-12-28 16:43:16',630744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659008,2,23549,0,0,1,10,0,1,'2024-12-28 16:43:16',633160,'2024-12-28 16:43:21',668833,26989,'','',30,0,0.00861,0.633,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659009,2,23553,0,0,1,10,1,1,'2024-12-28 16:43:21',668876,'2024-12-28 16:43:23',675871,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659010,2,21395,0,0,1,5,1,1,'2024-12-28 16:43:31',705692,'2024-12-28 16:43:36',732249,26989,'','',30,0,2.00576,0.705,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659011,2,23553,0,0,1,10,1,1,'2024-12-28 16:43:31',707638,'2024-12-28 16:43:36',732464,26989,'','',30,0,2.0068,0.707,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659012,2,21397,0,0,1,5,1,1,'2024-12-28 16:43:31',709738,'2024-12-28 16:43:36',732660,26989,'','',30,0,2.0067,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659013,2,23548,0,0,1,5,1,1,'2024-12-28 16:43:31',711936,'2024-12-28 16:43:36',732862,26989,'','',30,0,2.00663,0.711,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659014,2,21396,0,0,1,5,0,1,'2024-12-28 16:43:46',778117,'2024-12-28 16:43:51',806899,26989,'','',30,0,0.01937,0.778,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659015,2,23554,0,0,1,1,0,1,'2024-12-28 16:43:51',807178,'2024-12-28 16:43:51',815979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659016,2,28533,0,0,1,1,0,1,'2024-12-28 16:43:51',818374,'2024-12-28 16:43:56',848923,26989,'','',30,0,0.00485,0.818,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659017,2,23551,0,0,1,1,0,1,'2024-12-28 16:43:56',848971,'2024-12-28 16:43:56',858059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659018,2,23549,0,0,1,10,0,1,'2024-12-28 16:43:56',858740,'2024-12-28 16:43:56',869173,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659019,2,23554,0,0,1,1,0,1,'2024-12-28 16:43:56',871609,'2024-12-28 16:44:01',894831,26989,'','',30,0,0.00761,0.871,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659020,2,21396,0,0,1,5,0,1,'2024-12-28 16:44:06',921000,'2024-12-28 16:44:06',941126,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659021,2,21397,0,0,1,5,1,1,'2024-12-28 16:44:16',987480,'2024-12-28 16:44:18',994981,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659022,2,23553,0,0,1,10,1,1,'2024-12-28 16:44:18',995211,'2024-12-28 16:44:19',994169,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659023,2,28279,0,0,1,1,0,1,'2024-12-28 16:44:19',996494,'2024-12-28 16:44:21',2,26989,'','',30,0,0.00514,3.996,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659024,2,23552,0,0,1,1,0,1,'2024-12-28 16:44:19',998397,'2024-12-28 16:44:21',1643,26989,'','',30,0,0.00839,3.998,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659025,2,23551,0,0,1,1,0,1,'2024-12-28 16:44:19',999376,'2024-12-28 16:44:21',220,26989,'','',30,0,0.00846,3.999,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659026,2,23549,0,0,1,10,0,1,'2024-12-28 16:44:21',2974,'2024-12-28 16:44:26',1310,26989,'','',30,0,0.00964,0.005,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659027,2,28533,0,0,1,1,0,1,'2024-12-28 16:44:26',1332,'2024-12-28 16:44:26',12683,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659028,2,28279,0,0,1,1,0,1,'2024-12-28 16:44:36',434,'2024-12-28 16:44:36',3767,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659029,2,23548,0,0,1,5,1,1,'2024-12-28 16:44:36',0,'2024-12-28 16:44:41',117402,26989,'','',30,0,0.0845,0.08,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659030,2,23553,0,0,1,10,1,1,'2024-12-28 16:44:36',32726,'2024-12-28 16:44:41',117623,26989,'','',30,0,0.08772,0.077,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659031,2,21397,0,0,1,5,1,1,'2024-12-28 16:44:36',7,'2024-12-28 16:44:41',117818,26989,'','',30,0,0.08587,0.079,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659032,2,21395,0,0,1,5,1,1,'2024-12-28 16:44:36',31739,'2024-12-28 16:44:41',118024,26989,'','',30,0,2.00612,0.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659033,2,23554,0,0,1,1,0,1,'2024-12-28 16:44:41',118081,'2024-12-28 16:44:41',126928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659034,2,21396,0,0,1,5,0,1,'2024-12-28 16:44:51',180214,'2024-12-28 16:44:56',204589,26989,'','',30,0,0.0262,0.18,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659035,2,28533,0,0,1,1,0,1,'2024-12-28 16:44:56',207312,'2024-12-28 16:45:01',233940,26989,'','',30,0,0.0052,0.207,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659036,2,23554,0,0,1,1,0,1,'2024-12-28 16:45:01',238456,'2024-12-28 16:45:06',267166,26989,'','',30,0,0.00859,0.238,0,'OK - 192.168.77.208: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659037,2,23553,0,0,1,10,1,1,'2024-12-28 16:45:06',267597,'2024-12-28 16:45:08',275451,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659038,2,23548,0,0,1,5,1,1,'2024-12-28 16:45:16',321665,'2024-12-28 16:45:18',328927,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659039,2,23551,0,0,1,1,0,1,'2024-12-28 16:45:21',354745,'2024-12-28 16:45:21',363795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659040,2,23552,0,0,1,1,0,1,'2024-12-28 16:45:21',366695,'2024-12-28 16:45:26',397823,26989,'','',30,0,0.0075,0.366,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659041,2,28279,0,0,1,1,0,1,'2024-12-28 16:45:21',366107,'2024-12-28 16:45:26',398042,26989,'','',30,0,0.00845,0.366,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659042,2,23551,0,0,1,1,0,1,'2024-12-28 16:45:21',368598,'2024-12-28 16:45:26',398248,26989,'','',30,0,0.00832,0.368,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659043,2,21395,0,0,1,5,1,1,'2024-12-28 16:45:26',398547,'2024-12-28 16:45:28',405812,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659044,2,23549,0,0,1,10,0,1,'2024-12-28 16:45:28',408591,'2024-12-28 16:45:31',427760,26989,'','',30,0,0.00909,2.408,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659045,2,23548,0,0,1,5,1,1,'2024-12-28 16:45:41',485369,'2024-12-28 16:45:43',492275,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659046,2,21397,0,0,1,5,1,1,'2024-12-28 16:45:43',497282,'2024-12-28 16:45:46',533508,26989,'','',30,0,0.05911,2.497,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659047,2,23553,0,0,1,10,1,1,'2024-12-28 16:45:43',496662,'2024-12-28 16:45:46',533721,26989,'','',30,0,0.06004,2.496,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659048,2,23548,0,0,1,5,1,1,'2024-12-28 16:45:43',494976,'2024-12-28 16:45:46',533923,26989,'','',30,0,0.06201,2.494,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659049,2,21395,0,0,1,5,1,1,'2024-12-28 16:45:43',499317,'2024-12-28 16:45:46',534348,26989,'','',30,0,2.00639,2.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659050,2,28533,0,0,1,1,0,1,'2024-12-28 16:45:51',577304,'2024-12-28 16:45:51',584248,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659051,2,21396,0,0,1,5,0,1,'2024-12-28 16:45:56',610255,'2024-12-28 16:46:01',639208,26989,'','',30,0,0.01914,0.61,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659052,2,23553,0,0,1,10,1,1,'2024-12-28 16:46:01',639252,'2024-12-28 16:46:03',646459,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659053,2,28533,0,0,1,1,0,1,'2024-12-28 16:46:03',649061,'2024-12-28 16:46:06',675789,26989,'','',30,0,0.00491,2.649,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659054,2,23552,0,0,1,1,0,1,'2024-12-28 16:46:06',676074,'2024-12-28 16:46:06',684427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659055,2,23554,0,0,1,1,0,1,'2024-12-28 16:46:06',686838,'2024-12-28 16:46:11',710491,26989,'','',30,0,0.00773,0.686,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659056,2,23551,0,0,1,1,0,1,'2024-12-28 16:46:11',710545,'2024-12-28 16:46:11',719757,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659057,2,28279,0,0,1,1,0,1,'2024-12-28 16:46:11',720732,'2024-12-28 16:46:11',726480,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659058,2,23553,0,0,1,10,1,1,'2024-12-28 16:46:21',777838,'2024-12-28 16:46:23',785736,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659059,2,23552,0,0,1,1,0,1,'2024-12-28 16:46:26',809664,'2024-12-28 16:46:31',832248,26989,'','',30,0,0.00782,0.809,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659060,2,28279,0,0,1,1,0,1,'2024-12-28 16:46:26',811643,'2024-12-28 16:46:31',832416,26989,'','',30,0,0.00618,0.811,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659061,2,23551,0,0,1,1,0,1,'2024-12-28 16:46:26',813757,'2024-12-28 16:46:31',832576,26989,'','',30,0,0.00854,0.813,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659062,2,23549,0,0,1,10,0,1,'2024-12-28 16:46:31',834677,'2024-12-28 16:46:36',861191,26989,'','',30,0,0.00937,0.834,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659063,2,23553,0,0,1,10,1,1,'2024-12-28 16:46:46',912859,'2024-12-28 16:46:48',919939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659064,2,21397,0,0,1,5,1,1,'2024-12-28 16:46:48',922287,'2024-12-28 16:46:51',949499,26989,'','',30,0,0.996,2.922,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659065,2,23548,0,0,1,5,1,1,'2024-12-28 16:46:48',926287,'2024-12-28 16:46:51',949688,26989,'','',30,0,0.99234,2.926,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659066,2,23553,0,0,1,10,1,1,'2024-12-28 16:46:48',924159,'2024-12-28 16:46:51',949877,26989,'','',30,0,0.99455,2.924,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659067,2,23554,0,0,1,1,0,1,'2024-12-28 16:46:51',950118,'2024-12-28 16:46:51',958952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659068,2,21395,0,0,1,5,1,1,'2024-12-28 16:46:48',928330,'2024-12-28 16:46:51',959329,26989,'','',30,0,2.00666,2.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659069,2,23551,0,0,1,1,0,1,'2024-12-28 16:46:56',989310,'2024-12-28 16:46:56',998529,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659070,2,23549,0,0,1,10,0,1,'2024-12-28 16:46:56',999279,'2024-12-28 16:46:57',714,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659071,2,21396,0,0,1,5,0,1,'2024-12-28 16:47:01',24,'2024-12-28 16:47:06',2524,26989,'','',30,0,0.01974,0.03,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659072,2,28533,0,0,1,1,0,1,'2024-12-28 16:47:06',4,'2024-12-28 16:47:11',5,26989,'','',30,0,0.00514,0.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659073,2,23554,0,0,1,1,0,1,'2024-12-28 16:47:11',25182,'2024-12-28 16:47:16',0,26989,'','',30,0,0.00769,0.061,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659074,2,21397,0,0,1,5,1,1,'2024-12-28 16:47:16',0,'2024-12-28 16:47:18',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659075,2,23553,0,0,1,10,1,1,'2024-12-28 16:47:18',0,'2024-12-28 16:47:19',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659076,2,28533,0,0,1,1,0,1,'2024-12-28 16:47:26',142983,'2024-12-28 16:47:26',148847,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659077,2,23549,0,0,1,10,0,1,'2024-12-28 16:47:26',149097,'2024-12-28 16:47:26',158398,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659078,2,23551,0,0,1,1,0,1,'2024-12-28 16:47:26',158649,'2024-12-28 16:47:26',167019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659079,2,23552,0,0,1,1,0,1,'2024-12-28 16:47:31',195413,'2024-12-28 16:47:36',312548,26989,'','',30,0,0.00763,0.195,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659080,2,28279,0,0,1,1,0,1,'2024-12-28 16:47:31',197359,'2024-12-28 16:47:36',312720,26989,'','',30,0,0.00611,0.197,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659081,2,23551,0,0,1,1,0,1,'2024-12-28 16:47:31',199515,'2024-12-28 16:47:36',312884,26989,'','',30,0,0.0088,0.199,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659082,2,23549,0,0,1,10,0,1,'2024-12-28 16:47:36',315786,'2024-12-28 16:47:41',343233,26989,'','',30,0,0.00923,0.315,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659083,2,23554,0,0,1,1,0,1,'2024-12-28 16:47:41',343287,'2024-12-28 16:47:41',352190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659084,2,21397,0,0,1,5,1,1,'2024-12-28 16:47:46',375993,'2024-12-28 16:47:48',383450,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659085,2,23553,0,0,1,10,1,1,'2024-12-28 16:47:48',383684,'2024-12-28 16:47:49',382622,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659086,2,21397,0,0,1,5,1,1,'2024-12-28 16:47:51',407352,'2024-12-28 16:47:56',438828,26989,'','',30,0,2.00712,0.407,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659087,2,23548,0,0,1,5,1,1,'2024-12-28 16:47:51',409281,'2024-12-28 16:47:56',439010,26989,'','',30,0,2.00765,0.409,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659088,2,23553,0,0,1,10,1,1,'2024-12-28 16:47:51',411431,'2024-12-28 16:47:56',439186,26989,'','',30,0,2.00753,0.411,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659089,2,21395,0,0,1,5,1,1,'2024-12-28 16:47:51',413487,'2024-12-28 16:47:56',439364,26989,'','',30,0,2.00699,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659090,2,21396,0,0,1,5,0,1,'2024-12-28 16:48:06',502696,'2024-12-28 16:48:11',522898,26989,'','',30,0,0.02111,0.502,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659091,2,28533,0,0,1,1,0,1,'2024-12-28 16:48:11',524965,'2024-12-28 16:48:16',556952,26989,'','',30,0,0.00499,0.524,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659092,2,23554,0,0,1,1,0,1,'2024-12-28 16:48:16',556991,'2024-12-28 16:48:16',565663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659093,2,23548,0,0,1,5,1,1,'2024-12-28 16:48:16',565897,'2024-12-28 16:48:18',573496,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659094,2,23554,0,0,1,1,0,1,'2024-12-28 16:48:18',575960,'2024-12-28 16:48:21',605426,26989,'','',30,0,0.00764,2.575,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659095,2,23551,0,0,1,1,0,1,'2024-12-28 16:48:21',605864,'2024-12-28 16:48:21',615021,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659096,2,23552,0,0,1,1,0,1,'2024-12-28 16:48:26',637622,'2024-12-28 16:48:26',645945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659097,2,21395,0,0,1,5,1,1,'2024-12-28 16:48:26',646196,'2024-12-28 16:48:28',654043,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659098,2,23552,0,0,1,1,0,1,'2024-12-28 16:48:36',701496,'2024-12-28 16:48:41',727037,26989,'','',30,0,0.00821,0.701,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659099,2,28279,0,0,1,1,0,1,'2024-12-28 16:48:36',703582,'2024-12-28 16:48:41',727208,26989,'','',30,0,0.00647,0.703,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659100,2,23551,0,0,1,1,0,1,'2024-12-28 16:48:36',705716,'2024-12-28 16:48:41',727390,26989,'','',30,0,0.00868,0.705,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659101,2,23548,0,0,1,5,1,1,'2024-12-28 16:48:41',727435,'2024-12-28 16:48:43',734605,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659102,2,23549,0,0,1,10,0,1,'2024-12-28 16:48:43',737093,'2024-12-28 16:48:46',767480,26989,'','',30,0,0.00925,2.737,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659103,2,23553,0,0,1,10,1,1,'2024-12-28 16:48:46',767787,'2024-12-28 16:48:48',775242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659104,2,28533,0,0,1,1,0,1,'2024-12-28 16:48:51',813266,'2024-12-28 16:48:51',820083,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659105,2,21395,0,0,1,5,1,1,'2024-12-28 16:48:56',844122,'2024-12-28 16:48:58',850880,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659106,2,23553,0,0,1,10,1,1,'2024-12-28 16:48:58',857386,'2024-12-28 16:49:01',886637,26989,'','',30,0,0.03996,2.857,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659107,2,21397,0,0,1,5,1,1,'2024-12-28 16:48:58',853589,'2024-12-28 16:49:01',886867,26989,'','',30,0,0.04379,2.853,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659108,2,23548,0,0,1,5,1,1,'2024-12-28 16:48:58',855503,'2024-12-28 16:49:01',887084,26989,'','',30,0,0.04229,2.855,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659109,2,21395,0,0,1,5,1,1,'2024-12-28 16:48:58',859436,'2024-12-28 16:49:01',887298,26989,'','',30,0,0.99083,2.859,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659110,2,23552,0,0,1,1,0,1,'2024-12-28 16:49:06',912261,'2024-12-28 16:49:06',920537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659111,2,23551,0,0,1,1,0,1,'2024-12-28 16:49:11',960725,'2024-12-28 16:49:11',969962,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659112,2,28533,0,0,1,1,0,1,'2024-12-28 16:49:11',970276,'2024-12-28 16:49:11',975954,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659113,2,28279,0,0,1,1,0,1,'2024-12-28 16:49:11',976897,'2024-12-28 16:49:11',982529,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659114,2,21396,0,0,1,5,0,1,'2024-12-28 16:49:11',985041,'2024-12-28 16:49:17',4036,26989,'','',30,0,0.01924,0.985,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659115,2,23554,0,0,1,1,0,1,'2024-12-28 16:49:17',509,'2024-12-28 16:49:17',7523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659116,2,28533,0,0,1,1,0,1,'2024-12-28 16:49:17',1,'2024-12-28 16:49:21',2,26989,'','',30,0,0.0049,1.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659117,2,23554,0,0,1,1,0,1,'2024-12-28 16:49:21',1583,'2024-12-28 16:49:26',3,26989,'','',30,0,0.00811,0.03,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659118,2,23553,0,0,1,10,1,1,'2024-12-28 16:49:26',3,'2024-12-28 16:49:28',23558,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659119,2,28279,0,0,1,1,0,1,'2024-12-28 16:49:41',116523,'2024-12-28 16:49:46',148660,26989,'','',30,0,0.00587,0.116,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659120,2,23552,0,0,1,1,0,1,'2024-12-28 16:49:41',114447,'2024-12-28 16:49:46',148843,26989,'','',30,0,0.00801,0.114,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659121,2,23551,0,0,1,1,0,1,'2024-12-28 16:49:41',117536,'2024-12-28 16:49:46',149008,26989,'','',30,0,0.00828,0.117,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659122,2,23553,0,0,1,10,1,1,'2024-12-28 16:49:46',149252,'2024-12-28 16:49:48',156367,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659123,2,23549,0,0,1,10,0,1,'2024-12-28 16:49:48',158745,'2024-12-28 16:49:51',181389,26989,'','',30,0,0.03394,2.158,0,'OK - 84.38.95.222: rta 1.457ms, lost 0%','rta=1.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659124,2,23554,0,0,1,1,0,1,'2024-12-28 16:49:51',181637,'2024-12-28 16:49:51',190442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659125,2,23553,0,0,1,10,1,1,'2024-12-28 16:50:01',248315,'2024-12-28 16:50:06',283713,26989,'','',30,0,2.0058,0.248,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659126,2,21397,0,0,1,5,1,1,'2024-12-28 16:50:01',250416,'2024-12-28 16:50:06',283922,26989,'','',30,0,2.00681,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659127,2,23548,0,0,1,5,1,1,'2024-12-28 16:50:01',252089,'2024-12-28 16:50:06',284120,26989,'','',30,0,2.00754,0.252,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659128,2,21395,0,0,1,5,1,1,'2024-12-28 16:50:01',254455,'2024-12-28 16:50:06',284316,26989,'','',30,0,2.00712,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659129,2,21396,0,0,1,5,0,1,'2024-12-28 16:50:06',284361,'2024-12-28 16:50:06',304866,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659130,2,21396,0,0,1,5,0,1,'2024-12-28 16:50:17',367595,'2024-12-28 16:50:21',388691,26989,'','',30,0,0.01932,0.367,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659131,2,28533,0,0,1,1,0,1,'2024-12-28 16:50:21',390763,'2024-12-28 16:50:26',420991,26989,'','',30,0,0.00494,0.39,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659132,2,23549,0,0,1,10,0,1,'2024-12-28 16:50:26',421438,'2024-12-28 16:50:26',434760,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659133,2,23551,0,0,1,1,0,1,'2024-12-28 16:50:26',435015,'2024-12-28 16:50:26',443452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659134,2,23554,0,0,1,1,0,1,'2024-12-28 16:50:26',445784,'2024-12-28 16:50:31',469245,26989,'','',30,0,0.00754,0.445,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659135,2,28279,0,0,1,1,0,1,'2024-12-28 16:50:36',508937,'2024-12-28 16:50:36',515526,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659136,2,21397,0,0,1,5,1,1,'2024-12-28 16:50:46',574173,'2024-12-28 16:50:48',581466,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659137,2,23553,0,0,1,10,1,1,'2024-12-28 16:50:48',581721,'2024-12-28 16:50:49',580856,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659138,2,28279,0,0,1,1,0,1,'2024-12-28 16:50:49',583429,'2024-12-28 16:50:51',608169,26989,'','',30,0,0.00513,3.583,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659139,2,23552,0,0,1,1,0,1,'2024-12-28 16:50:49',585343,'2024-12-28 16:50:51',608381,26989,'','',30,0,0.00708,3.585,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659140,2,23551,0,0,1,1,0,1,'2024-12-28 16:50:49',587008,'2024-12-28 16:50:51',608595,26989,'','',30,0,0.00873,3.586,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659141,2,23549,0,0,1,10,0,1,'2024-12-28 16:50:51',610862,'2024-12-28 16:50:56',639978,26989,'','',30,0,0.00895,0.61,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659142,2,23553,0,0,1,10,1,1,'2024-12-28 16:51:06',688916,'2024-12-28 16:51:08',696194,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659143,2,21397,0,0,1,5,1,1,'2024-12-28 16:51:08',700576,'2024-12-28 16:51:11',730587,26989,'','',30,0,0.99401,2.7,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659144,2,23553,0,0,1,10,1,1,'2024-12-28 16:51:08',698677,'2024-12-28 16:51:11',730806,26989,'','',30,0,0.99628,2.698,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659145,2,23548,0,0,1,5,1,1,'2024-12-28 16:51:08',702623,'2024-12-28 16:51:11',731024,26989,'','',30,0,0.9926,2.702,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659146,2,21395,0,0,1,5,1,1,'2024-12-28 16:51:08',704670,'2024-12-28 16:51:11',731233,26989,'','',30,0,2.00697,2.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659147,2,23554,0,0,1,1,0,1,'2024-12-28 16:51:16',755405,'2024-12-28 16:51:16',763953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659148,2,23551,0,0,1,1,0,1,'2024-12-28 16:51:21',794900,'2024-12-28 16:51:21',803931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659149,2,21396,0,0,1,5,0,1,'2024-12-28 16:51:21',806330,'2024-12-28 16:51:26',835552,26989,'','',30,0,0.02631,0.806,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659150,2,23552,0,0,1,1,0,1,'2024-12-28 16:51:26',835613,'2024-12-28 16:51:26',844243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659151,2,21395,0,0,1,5,1,1,'2024-12-28 16:51:26',844526,'2024-12-28 16:51:28',850508,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659152,2,28533,0,0,1,1,0,1,'2024-12-28 16:51:28',853202,'2024-12-28 16:51:31',873540,26989,'','',30,0,0.00494,2.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659153,2,23554,0,0,1,1,0,1,'2024-12-28 16:51:31',875688,'2024-12-28 16:51:36',908255,26989,'','',30,0,0.00777,0.875,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659154,2,23548,0,0,1,5,1,1,'2024-12-28 16:51:41',934548,'2024-12-28 16:51:43',941952,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659155,2,23553,0,0,1,10,1,1,'2024-12-28 16:51:46',978878,'2024-12-28 16:51:48',986758,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659156,2,28279,0,0,1,1,0,1,'2024-12-28 16:51:51',3805,'2024-12-28 16:51:56',9887,26989,'','',30,0,0.00529,0.007,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659157,2,23552,0,0,1,1,0,1,'2024-12-28 16:51:51',0,'2024-12-28 16:51:56',10016,26989,'','',30,0,0.00794,0.009,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659158,2,23551,0,0,1,1,0,1,'2024-12-28 16:51:51',8,'2024-12-28 16:51:56',10158,26989,'','',30,0,0.01064,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659159,2,28533,0,0,1,1,0,1,'2024-12-28 16:51:56',1294,'2024-12-28 16:51:56',192,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659160,2,21395,0,0,1,5,1,1,'2024-12-28 16:51:56',1566,'2024-12-28 16:51:58',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659161,2,23549,0,0,1,10,0,1,'2024-12-28 16:51:58',32,'2024-12-28 16:52:01',4,26989,'','',30,0,0.01298,2.04,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659162,2,23553,0,0,1,10,1,1,'2024-12-28 16:52:06',25845,'2024-12-28 16:52:08',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659163,2,23552,0,0,1,1,0,1,'2024-12-28 16:52:08',6,'2024-12-28 16:52:08',4082,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659164,2,23551,0,0,1,1,0,1,'2024-12-28 16:52:11',0,'2024-12-28 16:52:11',106842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659165,2,28279,0,0,1,1,0,1,'2024-12-28 16:52:11',107829,'2024-12-28 16:52:11',113595,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659166,2,21397,0,0,1,5,1,1,'2024-12-28 16:52:11',115924,'2024-12-28 16:52:16',135387,26989,'','',30,0,2.00642,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659167,2,23553,0,0,1,10,1,1,'2024-12-28 16:52:11',117808,'2024-12-28 16:52:16',135601,26989,'','',30,0,2.00654,0.117,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659168,2,23548,0,0,1,5,1,1,'2024-12-28 16:52:11',118508,'2024-12-28 16:52:16',135813,26989,'','',30,0,2.00683,0.118,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659169,2,21395,0,0,1,5,1,1,'2024-12-28 16:52:11',120900,'2024-12-28 16:52:16',136031,26989,'','',30,0,2.00687,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659170,2,23554,0,0,1,1,0,1,'2024-12-28 16:52:16',136085,'2024-12-28 16:52:16',144913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659171,2,21396,0,0,1,5,0,1,'2024-12-28 16:52:26',166309,'2024-12-28 16:52:31',194021,26989,'','',30,0,0.01906,0.166,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659172,2,28533,0,0,1,1,0,1,'2024-12-28 16:52:31',196145,'2024-12-28 16:52:36',217476,26989,'','',30,0,0.00501,0.196,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659173,2,23554,0,0,1,1,0,1,'2024-12-28 16:52:36',219625,'2024-12-28 16:52:41',240168,26989,'','',30,0,0.00781,0.219,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659174,2,23553,0,0,1,10,1,1,'2024-12-28 16:52:46',265067,'2024-12-28 16:52:48',272579,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659175,2,23551,0,0,1,1,0,1,'2024-12-28 16:52:56',321875,'2024-12-28 16:52:56',330733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659176,2,23549,0,0,1,10,0,1,'2024-12-28 16:52:56',331464,'2024-12-28 16:52:56',342897,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659177,2,28279,0,0,1,1,0,1,'2024-12-28 16:52:56',345355,'2024-12-28 16:53:01',382542,26989,'','',30,0,0.00501,0.345,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659178,2,23552,0,0,1,1,0,1,'2024-12-28 16:52:56',347040,'2024-12-28 16:53:01',382739,26989,'','',30,0,0.00889,0.347,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659179,2,23551,0,0,1,1,0,1,'2024-12-28 16:52:56',348099,'2024-12-28 16:53:01',382929,26989,'','',30,0,0.00815,0.348,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659180,2,23549,0,0,1,10,0,1,'2024-12-28 16:53:01',385837,'2024-12-28 16:53:06',410627,26989,'','',30,0,0.00969,0.385,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659181,2,21396,0,0,1,5,0,1,'2024-12-28 16:53:06',410905,'2024-12-28 16:53:06',430867,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659182,2,21397,0,0,1,5,1,1,'2024-12-28 16:53:16',489703,'2024-12-28 16:53:18',496610,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659183,2,23553,0,0,1,10,1,1,'2024-12-28 16:53:18',496839,'2024-12-28 16:53:19',495949,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659184,2,21397,0,0,1,5,1,1,'2024-12-28 16:53:19',498281,'2024-12-28 16:53:21',527234,26989,'','',30,0,2.0052,3.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659185,2,23553,0,0,1,10,1,1,'2024-12-28 16:53:19',500177,'2024-12-28 16:53:26',551944,26989,'','',30,0,2.00561,3.5,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659186,2,23548,0,0,1,5,1,1,'2024-12-28 16:53:19',502259,'2024-12-28 16:53:26',552151,26989,'','',30,0,2.00519,3.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659187,2,21395,0,0,1,5,1,1,'2024-12-28 16:53:19',503066,'2024-12-28 16:53:26',552355,26989,'','',30,0,2.00722,3.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659188,2,28533,0,0,1,1,0,1,'2024-12-28 16:53:26',552608,'2024-12-28 16:53:26',558582,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659189,2,23549,0,0,1,10,0,1,'2024-12-28 16:53:26',558849,'2024-12-28 16:53:26',568217,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659190,2,23551,0,0,1,1,0,1,'2024-12-28 16:53:26',568456,'2024-12-28 16:53:26',576837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659191,2,21396,0,0,1,5,0,1,'2024-12-28 16:53:31',612519,'2024-12-28 16:53:36',633786,26989,'','',30,0,0.0268,0.612,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659192,2,28279,0,0,1,1,0,1,'2024-12-28 16:53:36',633842,'2024-12-28 16:53:36',640293,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659193,2,28533,0,0,1,1,0,1,'2024-12-28 16:53:36',643323,'2024-12-28 16:53:41',674251,26989,'','',30,0,0.0049,0.643,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659194,2,23554,0,0,1,1,0,1,'2024-12-28 16:53:41',674314,'2024-12-28 16:53:41',683157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659195,2,23554,0,0,1,1,0,1,'2024-12-28 16:53:41',685561,'2024-12-28 16:53:46',711939,26989,'','',30,0,0.00757,0.685,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659196,2,21397,0,0,1,5,1,1,'2024-12-28 16:53:46',711985,'2024-12-28 16:53:48',718695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659197,2,23553,0,0,1,10,1,1,'2024-12-28 16:53:48',718956,'2024-12-28 16:53:49',719020,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659198,2,28279,0,0,1,1,0,1,'2024-12-28 16:54:01',803564,'2024-12-28 16:54:06',832716,26989,'','',30,0,0.0053,0.803,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659199,2,23552,0,0,1,1,0,1,'2024-12-28 16:54:01',805749,'2024-12-28 16:54:06',833121,26989,'','',30,0,0.00864,0.805,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659200,2,23551,0,0,1,1,0,1,'2024-12-28 16:54:01',807516,'2024-12-28 16:54:06',833305,26989,'','',30,0,0.00884,0.807,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659201,2,23553,0,0,1,10,1,1,'2024-12-28 16:54:06',833743,'2024-12-28 16:54:08',840886,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659202,2,23549,0,0,1,10,0,1,'2024-12-28 16:54:08',843258,'2024-12-28 16:54:11',868075,26989,'','',30,0,0.01321,2.843,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659203,2,23554,0,0,1,1,0,1,'2024-12-28 16:54:16',897309,'2024-12-28 16:54:16',905859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659204,2,23548,0,0,1,5,1,1,'2024-12-28 16:54:16',906103,'2024-12-28 16:54:18',913423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659205,2,23551,0,0,1,1,0,1,'2024-12-28 16:54:21',937669,'2024-12-28 16:54:21',946827,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659206,2,21397,0,0,1,5,1,1,'2024-12-28 16:54:21',949333,'2024-12-28 16:54:26',973856,26989,'','',30,0,2.00629,0.949,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659207,2,23552,0,0,1,1,0,1,'2024-12-28 16:54:26',973899,'2024-12-28 16:54:26',982560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659208,2,21395,0,0,1,5,1,1,'2024-12-28 16:54:26',982821,'2024-12-28 16:54:28',989613,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659209,2,21395,0,0,1,5,1,1,'2024-12-28 16:54:28',996132,'2024-12-28 16:54:31',4746,26989,'','',30,0,0.99199,2.996,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659210,2,23553,0,0,1,10,1,1,'2024-12-28 16:54:28',992161,'2024-12-28 16:54:31',4901,26989,'','',30,0,2.00712,2.992,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659211,2,23548,0,0,1,5,1,1,'2024-12-28 16:54:28',994082,'2024-12-28 16:54:36',1757,26989,'','',30,0,2.00719,2.994,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659212,2,21396,0,0,1,5,0,1,'2024-12-28 16:54:36',15642,'2024-12-28 16:54:41',4,26989,'','',30,0,0.02725,0.036,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659213,2,28533,0,0,1,1,0,1,'2024-12-28 16:54:41',21481,'2024-12-28 16:54:46',6,26989,'','',30,0,0.00512,0.051,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659214,2,23553,0,0,1,10,1,1,'2024-12-28 16:54:46',6,'2024-12-28 16:54:48',32186,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659215,2,23554,0,0,1,1,0,1,'2024-12-28 16:54:48',7,'2024-12-28 16:54:51',0,26989,'','',30,0,0.00783,2.079,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659216,2,21395,0,0,1,5,1,1,'2024-12-28 16:54:56',112942,'2024-12-28 16:54:58',120623,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659217,2,23553,0,0,1,10,1,1,'2024-12-28 16:55:06',154386,'2024-12-28 16:55:08',162021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659218,2,23552,0,0,1,1,0,1,'2024-12-28 16:55:08',162779,'2024-12-28 16:55:08',170734,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659219,2,28279,0,0,1,1,0,1,'2024-12-28 16:55:08',173188,'2024-12-28 16:55:11',221295,26989,'','',30,0,0.00492,2.173,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659220,2,23552,0,0,1,1,0,1,'2024-12-28 16:55:08',175103,'2024-12-28 16:55:11',221497,26989,'','',30,0,0.00863,2.175,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659221,2,23551,0,0,1,1,0,1,'2024-12-28 16:55:08',177053,'2024-12-28 16:55:11',221693,26989,'','',30,0,0.00805,2.177,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659222,2,28533,0,0,1,1,0,1,'2024-12-28 16:55:11',221984,'2024-12-28 16:55:11',228476,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659223,2,23549,0,0,1,10,0,1,'2024-12-28 16:55:11',231722,'2024-12-28 16:55:16',253869,26989,'','',30,0,0.00857,0.231,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659224,2,23554,0,0,1,1,0,1,'2024-12-28 16:55:16',253912,'2024-12-28 16:55:16',262536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659225,2,21397,0,0,1,5,1,1,'2024-12-28 16:55:26',319227,'2024-12-28 16:55:31',341394,26989,'','',30,0,2.00629,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659226,2,21395,0,0,1,5,1,1,'2024-12-28 16:55:31',343455,'2024-12-28 16:55:36',373633,26989,'','',30,0,2.00741,0.343,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659227,2,23553,0,0,1,10,1,1,'2024-12-28 16:55:31',345408,'2024-12-28 16:55:36',373854,26989,'','',30,0,2.0072,0.345,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659228,2,23548,0,0,1,5,1,1,'2024-12-28 16:55:36',376084,'2024-12-28 16:55:41',395952,26989,'','',30,0,2.00574,0.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659229,2,21396,0,0,1,5,0,1,'2024-12-28 16:55:41',398043,'2024-12-28 16:55:46',422880,26989,'','',30,0,0.04686,0.398,0,'OK - 192.168.77.159: rta 2.101ms, lost 0%','rta=2.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659230,2,28533,0,0,1,1,0,1,'2024-12-28 16:55:46',425393,'2024-12-28 16:55:51',464754,26989,'','',30,0,0.00501,0.425,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659231,2,23554,0,0,1,1,0,1,'2024-12-28 16:55:51',465033,'2024-12-28 16:55:51',473834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659232,2,23554,0,0,1,1,0,1,'2024-12-28 16:55:51',476179,'2024-12-28 16:55:56',508048,26989,'','',30,0,0.00763,0.476,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659233,2,23551,0,0,1,1,0,1,'2024-12-28 16:55:56',508095,'2024-12-28 16:55:56',517050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659234,2,23549,0,0,1,10,0,1,'2024-12-28 16:55:56',517713,'2024-12-28 16:55:56',529783,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659235,2,21396,0,0,1,5,0,1,'2024-12-28 16:56:06',596009,'2024-12-28 16:56:06',616455,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659236,2,28279,0,0,1,1,0,1,'2024-12-28 16:56:11',632694,'2024-12-28 16:56:16',661248,26989,'','',30,0,0.00511,0.632,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659237,2,23552,0,0,1,1,0,1,'2024-12-28 16:56:11',634632,'2024-12-28 16:56:16',661414,26989,'','',30,0,0.00811,0.634,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659238,2,23551,0,0,1,1,0,1,'2024-12-28 16:56:11',636544,'2024-12-28 16:56:16',661577,26989,'','',30,0,0.00877,0.636,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659239,2,21397,0,0,1,5,1,1,'2024-12-28 16:56:16',661801,'2024-12-28 16:56:18',668857,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659240,2,23553,0,0,1,10,1,1,'2024-12-28 16:56:18',669089,'2024-12-28 16:56:19',668042,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659241,2,23549,0,0,1,10,0,1,'2024-12-28 16:56:19',670406,'2024-12-28 16:56:21',692432,26989,'','',30,0,0.0087,3.67,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659242,2,28533,0,0,1,1,0,1,'2024-12-28 16:56:26',719860,'2024-12-28 16:56:26',726057,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659243,2,28279,0,0,1,1,0,1,'2024-12-28 16:56:36',779157,'2024-12-28 16:56:36',785723,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659244,2,21397,0,0,1,5,1,1,'2024-12-28 16:56:31',752520,'2024-12-28 16:56:36',786362,26989,'','',30,0,2.00701,0.752,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659245,2,21395,0,0,1,5,1,1,'2024-12-28 16:56:36',788927,'2024-12-28 16:56:41',817532,26989,'','',30,0,2.00723,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659246,2,23553,0,0,1,10,1,1,'2024-12-28 16:56:36',790840,'2024-12-28 16:56:41',817746,26989,'','',30,0,2.00665,0.79,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659247,2,23554,0,0,1,1,0,1,'2024-12-28 16:56:41',817807,'2024-12-28 16:56:41',826737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659248,2,23548,0,0,1,5,1,1,'2024-12-28 16:56:41',829054,'2024-12-28 16:56:46',868332,26989,'','',30,0,1.97842,0.829,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659249,2,21396,0,0,1,5,0,1,'2024-12-28 16:56:46',870842,'2024-12-28 16:56:51',896445,26989,'','',30,0,0.02438,0.87,0,'OK - 192.168.77.159: rta 0.975ms, lost 0%','rta=0.975ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659250,2,28533,0,0,1,1,0,1,'2024-12-28 16:56:51',900808,'2024-12-28 16:56:56',926073,26989,'','',30,0,0.00503,0.9,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659251,2,23554,0,0,1,1,0,1,'2024-12-28 16:56:56',928763,'2024-12-28 16:57:01',955414,26989,'','',30,0,0.00788,0.928,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659252,2,23553,0,0,1,10,1,1,'2024-12-28 16:57:06',985093,'2024-12-28 16:57:08',992248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659253,2,23554,0,0,1,1,0,1,'2024-12-28 16:57:16',19,'2024-12-28 16:57:16',1704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659254,2,23548,0,0,1,5,1,1,'2024-12-28 16:57:16',13820,'2024-12-28 16:57:18',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659255,2,28279,0,0,1,1,0,1,'2024-12-28 16:57:18',17487,'2024-12-28 16:57:21',47,26989,'','',30,0,0.00505,2.042,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659256,2,23552,0,0,1,1,0,1,'2024-12-28 16:57:18',18474,'2024-12-28 16:57:21',5,26989,'','',30,0,0.00774,2.044,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659257,2,23551,0,0,1,1,0,1,'2024-12-28 16:57:18',2415,'2024-12-28 16:57:21',5,26989,'','',30,0,0.0088,2.045,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659258,2,23549,0,0,1,10,0,1,'2024-12-28 16:57:21',25360,'2024-12-28 16:57:26',7,26989,'','',30,0,0.01047,0.061,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659259,2,21395,0,0,1,5,1,1,'2024-12-28 16:57:26',7,'2024-12-28 16:57:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659260,2,23551,0,0,1,1,0,1,'2024-12-28 16:57:36',125546,'2024-12-28 16:57:36',134597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659261,2,23548,0,0,1,5,1,1,'2024-12-28 16:57:41',166402,'2024-12-28 16:57:43',173250,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659262,2,21397,0,0,1,5,1,1,'2024-12-28 16:57:36',137321,'2024-12-28 16:57:43',173714,26989,'','',30,0,1.97572,0.137,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659263,2,23553,0,0,1,10,1,1,'2024-12-28 16:57:43',178149,'2024-12-28 16:57:46',207221,26989,'','',30,0,0.04223,2.178,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659264,2,21395,0,0,1,5,1,1,'2024-12-28 16:57:43',176206,'2024-12-28 16:57:46',207688,26989,'','',30,0,2.00549,2.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659265,2,23548,0,0,1,5,1,1,'2024-12-28 16:57:46',210655,'2024-12-28 16:57:51',237697,26989,'','',30,0,2.00751,0.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659266,2,28533,0,0,1,1,0,1,'2024-12-28 16:57:51',238445,'2024-12-28 16:57:51',245092,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659267,2,21396,0,0,1,5,0,1,'2024-12-28 16:57:51',252260,'2024-12-28 16:57:56',273405,26989,'','',30,0,0.0286,0.252,0,'OK - 192.168.77.159: rta 1.167ms, lost 0%','rta=1.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659268,2,28533,0,0,1,1,0,1,'2024-12-28 16:57:56',275998,'2024-12-28 16:58:01',295714,26989,'','',30,0,0.00518,0.275,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659269,2,23554,0,0,1,1,0,1,'2024-12-28 16:58:01',297830,'2024-12-28 16:58:06',320401,26989,'','',30,0,0.00791,0.297,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659270,2,23553,0,0,1,10,1,1,'2024-12-28 16:58:06',320456,'2024-12-28 16:58:08',328561,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659271,2,23552,0,0,1,1,0,1,'2024-12-28 16:58:08',329292,'2024-12-28 16:58:08',337323,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659272,2,23551,0,0,1,1,0,1,'2024-12-28 16:58:11',372922,'2024-12-28 16:58:11',382016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659273,2,28279,0,0,1,1,0,1,'2024-12-28 16:58:11',383095,'2024-12-28 16:58:11',388762,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659274,2,28279,0,0,1,1,0,1,'2024-12-28 16:58:21',437109,'2024-12-28 16:58:26',459660,26989,'','',30,0,0.0053,0.437,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659275,2,23552,0,0,1,1,0,1,'2024-12-28 16:58:21',439040,'2024-12-28 16:58:26',459848,26989,'','',30,0,0.00816,0.439,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659276,2,23551,0,0,1,1,0,1,'2024-12-28 16:58:21',439958,'2024-12-28 16:58:26',460031,26989,'','',30,0,0.008,0.439,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659277,2,23549,0,0,1,10,0,1,'2024-12-28 16:58:26',462118,'2024-12-28 16:58:31',483099,26989,'','',30,0,0.0144,0.462,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659278,2,21397,0,0,1,5,1,1,'2024-12-28 16:58:43',542694,'2024-12-28 16:58:46',563862,26989,'','',30,0,2.006,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659279,2,23553,0,0,1,10,1,1,'2024-12-28 16:58:46',563913,'2024-12-28 16:58:48',571210,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659280,2,23553,0,0,1,10,1,1,'2024-12-28 16:58:48',573557,'2024-12-28 16:58:51',604950,26989,'','',30,0,0.996,2.573,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659281,2,23554,0,0,1,1,0,1,'2024-12-28 16:58:51',605234,'2024-12-28 16:58:51',614117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659282,2,21395,0,0,1,5,1,1,'2024-12-28 16:58:48',575422,'2024-12-28 16:58:51',614535,26989,'','',30,0,2.00634,2.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659283,2,23548,0,0,1,5,1,1,'2024-12-28 16:58:51',616734,'2024-12-28 16:58:56',633597,26989,'','',30,0,2.00679,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659284,2,23551,0,0,1,1,0,1,'2024-12-28 16:58:56',633646,'2024-12-28 16:58:56',642472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659285,2,23549,0,0,1,10,0,1,'2024-12-28 16:58:56',643129,'2024-12-28 16:58:56',653526,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659286,2,21396,0,0,1,5,0,1,'2024-12-28 16:58:56',655904,'2024-12-28 16:59:01',687006,26989,'','',30,0,0.01953,0.655,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659287,2,28533,0,0,1,1,0,1,'2024-12-28 16:59:01',689892,'2024-12-28 16:59:06',719083,26989,'','',30,0,0.00524,0.689,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659288,2,23554,0,0,1,1,0,1,'2024-12-28 16:59:06',721597,'2024-12-28 16:59:11',749677,26989,'','',30,0,0.00807,0.721,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659289,2,21397,0,0,1,5,1,1,'2024-12-28 16:59:16',775817,'2024-12-28 16:59:18',782800,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659290,2,23553,0,0,1,10,1,1,'2024-12-28 16:59:18',783045,'2024-12-28 16:59:19',782111,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659291,2,28533,0,0,1,1,0,1,'2024-12-28 16:59:26',836752,'2024-12-28 16:59:26',842847,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659292,2,23549,0,0,1,10,0,1,'2024-12-28 16:59:26',843097,'2024-12-28 16:59:26',853169,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659293,2,23551,0,0,1,1,0,1,'2024-12-28 16:59:26',853402,'2024-12-28 16:59:26',861808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659294,2,28279,0,0,1,1,0,1,'2024-12-28 16:59:26',864098,'2024-12-28 16:59:31',896793,26989,'','',30,0,0.00498,0.864,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659295,2,23552,0,0,1,1,0,1,'2024-12-28 16:59:26',866031,'2024-12-28 16:59:31',896970,26989,'','',30,0,0.00813,0.866,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659296,2,23551,0,0,1,1,0,1,'2024-12-28 16:59:26',868133,'2024-12-28 16:59:31',897135,26989,'','',30,0,0.008,0.868,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659297,2,23549,0,0,1,10,0,1,'2024-12-28 16:59:31',899493,'2024-12-28 16:59:36',928104,26989,'','',30,0,0.00948,0.899,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659298,2,23554,0,0,1,1,0,1,'2024-12-28 16:59:41',959822,'2024-12-28 16:59:41',968792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659299,2,21397,0,0,1,5,1,1,'2024-12-28 16:59:46',994589,'2024-12-28 16:59:49',14,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659300,2,23553,0,0,1,10,1,1,'2024-12-28 16:59:49',1,'2024-12-28 16:59:50',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659301,2,21397,0,0,1,5,1,1,'2024-12-28 16:59:50',1903,'2024-12-28 16:59:56',2087,26989,'','',30,0,2.006,4.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659302,2,23553,0,0,1,10,1,1,'2024-12-28 16:59:51',0,'2024-12-28 16:59:56',32,26989,'','',30,0,1.99991,0.008,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659303,2,21395,0,0,1,5,1,1,'2024-12-28 16:59:51',4654,'2024-12-28 16:59:56',16990,26989,'','',30,0,2.00691,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659304,2,23548,0,0,1,5,1,1,'2024-12-28 16:59:56',287,'2024-12-28 17:00:01',23567,26989,'','',30,0,2.00628,0.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659305,2,21396,0,0,1,5,0,1,'2024-12-28 17:00:01',3115,'2024-12-28 17:00:06',505,26989,'','',30,0,0.02814,0.06,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659306,2,28533,0,0,1,1,0,1,'2024-12-28 17:00:06',7,'2024-12-28 17:00:11',0,26989,'','',30,0,0.00508,0.079,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659307,2,23554,0,0,1,1,0,1,'2024-12-28 17:00:11',0,'2024-12-28 17:00:16',277517,26989,'','',30,0,0.00782,0.093,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659308,2,23548,0,0,1,5,1,1,'2024-12-28 17:00:16',277817,'2024-12-28 17:00:18',299290,26989,'','',30,0,2.021,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659309,2,23551,0,0,1,1,0,1,'2024-12-28 17:00:21',328719,'2024-12-28 17:00:21',337951,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659310,2,21395,0,0,1,5,1,1,'2024-12-28 17:00:26',363579,'2024-12-28 17:00:28',370853,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659311,2,23552,0,0,1,1,0,1,'2024-12-28 17:00:28',371158,'2024-12-28 17:00:28',379480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659312,2,28279,0,0,1,1,0,1,'2024-12-28 17:00:31',402494,'2024-12-28 17:00:36',434821,26989,'','',30,0,0.00537,0.402,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659313,2,23552,0,0,1,1,0,1,'2024-12-28 17:00:31',404466,'2024-12-28 17:00:36',435002,26989,'','',30,0,0.00807,0.404,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659314,2,23551,0,0,1,1,0,1,'2024-12-28 17:00:31',405452,'2024-12-28 17:00:36',435189,26989,'','',30,0,0.00844,0.405,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659315,2,23549,0,0,1,10,0,1,'2024-12-28 17:00:36',438349,'2024-12-28 17:00:41',459667,26989,'','',30,0,0.01008,0.438,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659316,2,23548,0,0,1,5,1,1,'2024-12-28 17:00:41',459719,'2024-12-28 17:00:43',467190,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659317,2,23553,0,0,1,10,1,1,'2024-12-28 17:00:46',499234,'2024-12-28 17:00:48',507425,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659318,2,28533,0,0,1,1,0,1,'2024-12-28 17:00:51',534910,'2024-12-28 17:00:51',541189,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659319,2,21395,0,0,1,5,1,1,'2024-12-28 17:00:56',572367,'2024-12-28 17:00:58',580036,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659320,2,21395,0,0,1,5,1,1,'2024-12-28 17:00:58',586695,'2024-12-28 17:01:01',605251,26989,'','',30,0,0.99075,2.586,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659321,2,23553,0,0,1,10,1,1,'2024-12-28 17:00:58',584510,'2024-12-28 17:01:01',605453,26989,'','',30,0,1.06896,2.584,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659322,2,21397,0,0,1,5,1,1,'2024-12-28 17:00:58',582591,'2024-12-28 17:01:01',605647,26989,'','',30,0,1.07122,2.582,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659323,2,23548,0,0,1,5,1,1,'2024-12-28 17:01:01',607705,'2024-12-28 17:01:06',628847,26989,'','',30,0,2.00568,0.607,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659324,2,23552,0,0,1,1,0,1,'2024-12-28 17:01:06',629089,'2024-12-28 17:01:06',637412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659325,2,21396,0,0,1,5,0,1,'2024-12-28 17:01:06',639750,'2024-12-28 17:01:11',681715,26989,'','',30,0,0.0186,0.639,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659326,2,23551,0,0,1,1,0,1,'2024-12-28 17:01:11',681775,'2024-12-28 17:01:11',690835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659327,2,28533,0,0,1,1,0,1,'2024-12-28 17:01:11',691099,'2024-12-28 17:01:11',696814,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659328,2,28279,0,0,1,1,0,1,'2024-12-28 17:01:11',697681,'2024-12-28 17:01:11',703398,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659329,2,28533,0,0,1,1,0,1,'2024-12-28 17:01:11',705737,'2024-12-28 17:01:16',727004,26989,'','',30,0,0.00487,0.705,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659330,2,23554,0,0,1,1,0,1,'2024-12-28 17:01:16',727047,'2024-12-28 17:01:16',735673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659331,2,23554,0,0,1,1,0,1,'2024-12-28 17:01:16',737979,'2024-12-28 17:01:21',765128,26989,'','',30,0,0.00758,0.737,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659332,2,23553,0,0,1,10,1,1,'2024-12-28 17:01:21',765171,'2024-12-28 17:01:23',773520,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659333,2,28279,0,0,1,1,0,1,'2024-12-28 17:01:36',858111,'2024-12-28 17:01:41',886705,26989,'','',30,0,0.00524,0.858,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659334,2,23552,0,0,1,1,0,1,'2024-12-28 17:01:36',860111,'2024-12-28 17:01:41',886908,26989,'','',30,0,0.00848,0.86,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659335,2,23551,0,0,1,1,0,1,'2024-12-28 17:01:36',862297,'2024-12-28 17:01:41',887089,26989,'','',30,0,0.00794,0.862,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659336,2,23549,0,0,1,10,0,1,'2024-12-28 17:01:41',889334,'2024-12-28 17:01:46',914741,26989,'','',30,0,0.01027,0.889,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659337,2,23553,0,0,1,10,1,1,'2024-12-28 17:01:46',915008,'2024-12-28 17:01:48',921917,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659338,2,23554,0,0,1,1,0,1,'2024-12-28 17:01:51',949859,'2024-12-28 17:01:51',958663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659339,2,23551,0,0,1,1,0,1,'2024-12-28 17:01:56',986096,'2024-12-28 17:01:56',995295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659340,2,21395,0,0,1,5,1,1,'2024-12-28 17:02:01',6763,'2024-12-28 17:02:06',4,26989,'','',30,0,2.00705,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659341,2,23553,0,0,1,10,1,1,'2024-12-28 17:02:01',981,'2024-12-28 17:02:06',4,26989,'','',30,0,2.00692,0.017,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659342,2,21397,0,0,1,5,1,1,'2024-12-28 17:02:01',1,'2024-12-28 17:02:06',4,26989,'','',30,0,2.00754,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659343,2,21396,0,0,1,5,0,1,'2024-12-28 17:02:06',4,'2024-12-28 17:02:06',6,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659344,2,23548,0,0,1,5,1,1,'2024-12-28 17:02:06',29765,'2024-12-28 17:02:11',0,26989,'','',30,0,2.00554,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659345,2,21396,0,0,1,5,0,1,'2024-12-28 17:02:11',0,'2024-12-28 17:02:16',121153,26989,'','',30,0,0.01934,0.084,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659346,2,28533,0,0,1,1,0,1,'2024-12-28 17:02:16',124107,'2024-12-28 17:02:21',133046,26989,'','',30,0,0.00521,0.124,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659347,2,23554,0,0,1,1,0,1,'2024-12-28 17:02:21',135142,'2024-12-28 17:02:26',166940,26989,'','',30,0,0.00782,0.135,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659348,2,23549,0,0,1,10,0,1,'2024-12-28 17:02:26',167413,'2024-12-28 17:02:26',177079,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659349,2,23551,0,0,1,1,0,1,'2024-12-28 17:02:26',177345,'2024-12-28 17:02:26',185736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659350,2,28279,0,0,1,1,0,1,'2024-12-28 17:02:36',249400,'2024-12-28 17:02:36',256002,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659351,2,23554,0,0,1,1,0,1,'2024-12-28 17:02:41',283190,'2024-12-28 17:02:41',292113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659352,2,28279,0,0,1,1,0,1,'2024-12-28 17:02:41',294585,'2024-12-28 17:02:46',320442,26989,'','',30,0,0.0062,0.294,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659353,2,23552,0,0,1,1,0,1,'2024-12-28 17:02:41',296489,'2024-12-28 17:02:46',320631,26989,'','',30,0,0.00863,0.296,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659354,2,23551,0,0,1,1,0,1,'2024-12-28 17:02:41',298572,'2024-12-28 17:02:46',320820,26989,'','',30,0,0.00821,0.298,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659355,2,21397,0,0,1,5,1,1,'2024-12-28 17:02:46',320866,'2024-12-28 17:02:48',327596,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659356,2,23553,0,0,1,10,1,1,'2024-12-28 17:02:48',327862,'2024-12-28 17:02:49',326882,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659357,2,23549,0,0,1,10,0,1,'2024-12-28 17:02:49',329514,'2024-12-28 17:02:51',346623,26989,'','',30,0,0.00969,3.329,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659358,2,23553,0,0,1,10,1,1,'2024-12-28 17:03:06',426150,'2024-12-28 17:03:08',432795,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659359,2,23553,0,0,1,10,1,1,'2024-12-28 17:03:08',437037,'2024-12-28 17:03:11',463104,26989,'','',30,0,0.99504,2.437,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659360,2,21397,0,0,1,5,1,1,'2024-12-28 17:03:08',439126,'2024-12-28 17:03:11',463305,26989,'','',30,0,0.99337,2.439,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659361,2,21395,0,0,1,5,1,1,'2024-12-28 17:03:08',435170,'2024-12-28 17:03:11',463508,26989,'','',30,0,2.00612,2.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659362,2,23554,0,0,1,1,0,1,'2024-12-28 17:03:16',495995,'2024-12-28 17:03:16',504505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659363,2,23548,0,0,1,5,1,1,'2024-12-28 17:03:11',465586,'2024-12-28 17:03:16',504916,26989,'','',30,0,2.00557,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659364,2,21396,0,0,1,5,0,1,'2024-12-28 17:03:16',507376,'2024-12-28 17:03:21',539295,26989,'','',30,0,0.01948,0.507,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659365,2,23551,0,0,1,1,0,1,'2024-12-28 17:03:21',539741,'2024-12-28 17:03:21',548630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659366,2,28533,0,0,1,1,0,1,'2024-12-28 17:03:21',550958,'2024-12-28 17:03:26',581915,26989,'','',30,0,0.00484,0.55,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659367,2,21395,0,0,1,5,1,1,'2024-12-28 17:03:26',581963,'2024-12-28 17:03:28',589772,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659368,2,23552,0,0,1,1,0,1,'2024-12-28 17:03:28',590066,'2024-12-28 17:03:28',598238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659369,2,23554,0,0,1,1,0,1,'2024-12-28 17:03:28',600848,'2024-12-28 17:03:31',608449,26989,'','',30,0,0.00773,2.6,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659370,2,23548,0,0,1,5,1,1,'2024-12-28 17:03:41',666486,'2024-12-28 17:03:43',673120,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659371,2,23553,0,0,1,10,1,1,'2024-12-28 17:03:46',702839,'2024-12-28 17:03:48',710193,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659372,2,28279,0,0,1,1,0,1,'2024-12-28 17:03:48',712978,'2024-12-28 17:03:51',749945,26989,'','',30,0,0.00503,2.712,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659373,2,23552,0,0,1,1,0,1,'2024-12-28 17:03:48',714922,'2024-12-28 17:03:51',750136,26989,'','',30,0,0.00861,2.714,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659374,2,23551,0,0,1,1,0,1,'2024-12-28 17:03:48',716763,'2024-12-28 17:03:51',750327,26989,'','',30,0,0.00873,2.716,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659375,2,28533,0,0,1,1,0,1,'2024-12-28 17:03:51',751008,'2024-12-28 17:03:51',757212,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659376,2,23549,0,0,1,10,0,1,'2024-12-28 17:03:51',765213,'2024-12-28 17:03:56',790474,26989,'','',30,0,0.01161,0.765,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659377,2,21395,0,0,1,5,1,1,'2024-12-28 17:03:56',790523,'2024-12-28 17:03:58',796748,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659378,2,23553,0,0,1,10,1,1,'2024-12-28 17:04:06',842967,'2024-12-28 17:04:08',850430,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659379,2,23552,0,0,1,1,0,1,'2024-12-28 17:04:08',851029,'2024-12-28 17:04:08',858829,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659380,2,23551,0,0,1,1,0,1,'2024-12-28 17:04:11',889991,'2024-12-28 17:04:11',898866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659381,2,28533,0,0,1,1,0,1,'2024-12-28 17:04:11',899155,'2024-12-28 17:04:11',904867,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659382,2,28279,0,0,1,1,0,1,'2024-12-28 17:04:11',905755,'2024-12-28 17:04:11',911447,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659383,2,23553,0,0,1,10,1,1,'2024-12-28 17:04:11',913833,'2024-12-28 17:04:16',936682,26989,'','',30,0,2.00658,0.913,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659384,2,21395,0,0,1,5,1,1,'2024-12-28 17:04:11',916230,'2024-12-28 17:04:16',936891,26989,'','',30,0,2.00717,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659385,2,21397,0,0,1,5,1,1,'2024-12-28 17:04:11',914231,'2024-12-28 17:04:16',937096,26989,'','',30,0,2.00994,0.914,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659386,2,23554,0,0,1,1,0,1,'2024-12-28 17:04:16',937138,'2024-12-28 17:04:16',945820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659387,2,23548,0,0,1,5,1,1,'2024-12-28 17:04:16',948130,'2024-12-28 17:04:21',979753,26989,'','',30,0,2.00637,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659388,2,21396,0,0,1,5,0,1,'2024-12-28 17:04:21',982039,'2024-12-28 17:04:27',4,26989,'','',30,0,0.02599,0.982,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659389,2,28533,0,0,1,1,0,1,'2024-12-28 17:04:27',1412,'2024-12-28 17:04:31',70,26989,'','',30,0,0.00497,1.002,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659390,2,23554,0,0,1,1,0,1,'2024-12-28 17:04:31',5593,'2024-12-28 17:04:36',1199,26989,'','',30,0,0.00771,0.012,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659391,2,23553,0,0,1,10,1,1,'2024-12-28 17:04:46',5,'2024-12-28 17:04:48',28004,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659392,2,23554,0,0,1,1,0,1,'2024-12-28 17:04:51',7,'2024-12-28 17:04:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659393,2,28279,0,0,1,1,0,1,'2024-12-28 17:04:51',0,'2024-12-28 17:04:56',111732,26989,'','',30,0,0.00495,0.089,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659394,2,23552,0,0,1,1,0,1,'2024-12-28 17:04:51',0,'2024-12-28 17:04:56',111937,26989,'','',30,0,0.0074,0.091,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659395,2,23551,0,0,1,1,0,1,'2024-12-28 17:04:51',0,'2024-12-28 17:04:56',112134,26989,'','',30,0,0.00863,0.092,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659396,2,23549,0,0,1,10,0,1,'2024-12-28 17:04:56',112817,'2024-12-28 17:04:56',123069,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659397,2,23549,0,0,1,10,0,1,'2024-12-28 17:04:56',125470,'2024-12-28 17:05:01',140280,26989,'','',30,0,0.00986,0.125,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659398,2,21396,0,0,1,5,0,1,'2024-12-28 17:05:06',157992,'2024-12-28 17:05:06',180407,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659399,2,21397,0,0,1,5,1,1,'2024-12-28 17:05:16',217902,'2024-12-28 17:05:18',229818,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659400,2,23553,0,0,1,10,1,1,'2024-12-28 17:05:18',230086,'2024-12-28 17:05:19',229135,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659401,2,23553,0,0,1,10,1,1,'2024-12-28 17:05:19',231465,'2024-12-28 17:05:21',270369,26989,'','',30,0,2.00616,3.231,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659402,2,21397,0,0,1,5,1,1,'2024-12-28 17:05:19',235472,'2024-12-28 17:05:21',270625,26989,'','',30,0,2.00614,3.235,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659403,2,21395,0,0,1,5,1,1,'2024-12-28 17:05:19',233384,'2024-12-28 17:05:26',298441,26989,'','',30,0,2.00622,3.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659404,2,23548,0,0,1,5,1,1,'2024-12-28 17:05:21',272966,'2024-12-28 17:05:26',298663,26989,'','',30,0,0.96404,0.272,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659405,2,28533,0,0,1,1,0,1,'2024-12-28 17:05:26',298946,'2024-12-28 17:05:26',305006,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659406,2,23549,0,0,1,10,0,1,'2024-12-28 17:05:26',305278,'2024-12-28 17:05:26',315597,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659407,2,23551,0,0,1,1,0,1,'2024-12-28 17:05:26',315870,'2024-12-28 17:05:26',324323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659408,2,21396,0,0,1,5,0,1,'2024-12-28 17:05:27',328353,'2024-12-28 17:05:31',353669,26989,'','',30,0,0.02071,0.328,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659409,2,28533,0,0,1,1,0,1,'2024-12-28 17:05:31',356058,'2024-12-28 17:05:36',386884,26989,'','',30,0,0.00514,0.356,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659410,2,28279,0,0,1,1,0,1,'2024-12-28 17:05:36',386955,'2024-12-28 17:05:36',393327,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659411,2,23554,0,0,1,1,0,1,'2024-12-28 17:05:36',396434,'2024-12-28 17:05:41',423939,26989,'','',30,0,0.00779,0.396,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659412,2,21397,0,0,1,5,1,1,'2024-12-28 17:05:46',462318,'2024-12-28 17:05:48',469205,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659413,2,23553,0,0,1,10,1,1,'2024-12-28 17:05:48',469506,'2024-12-28 17:05:49',469370,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659414,2,28279,0,0,1,1,0,1,'2024-12-28 17:05:56',518304,'2024-12-28 17:06:01',552355,26989,'','',30,0,0.00802,0.518,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659415,2,23552,0,0,1,1,0,1,'2024-12-28 17:05:56',518903,'2024-12-28 17:06:01',552560,26989,'','',30,0,0.00984,0.518,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659416,2,23551,0,0,1,1,0,1,'2024-12-28 17:05:56',520966,'2024-12-28 17:06:01',552762,26989,'','',30,0,0.00817,0.52,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659417,2,23549,0,0,1,10,0,1,'2024-12-28 17:06:01',557353,'2024-12-28 17:06:06',586808,26989,'','',30,0,0.0092,0.557,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659418,2,23553,0,0,1,10,1,1,'2024-12-28 17:06:06',587213,'2024-12-28 17:06:08',594112,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659419,2,23554,0,0,1,1,0,1,'2024-12-28 17:06:16',633430,'2024-12-28 17:06:16',642002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659420,2,23548,0,0,1,5,1,1,'2024-12-28 17:06:16',642219,'2024-12-28 17:06:18',648713,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659421,2,23551,0,0,1,1,0,1,'2024-12-28 17:06:21',679573,'2024-12-28 17:06:21',688504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659422,2,23553,0,0,1,10,1,1,'2024-12-28 17:06:21',690767,'2024-12-28 17:06:26',720962,26989,'','',30,0,2.00705,0.69,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659423,2,21397,0,0,1,5,1,1,'2024-12-28 17:06:21',692634,'2024-12-28 17:06:26',721172,26989,'','',30,0,2.00701,0.692,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659424,2,21395,0,0,1,5,1,1,'2024-12-28 17:06:26',721214,'2024-12-28 17:06:28',728491,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659425,2,23552,0,0,1,1,0,1,'2024-12-28 17:06:28',728726,'2024-12-28 17:06:28',736826,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659426,2,21395,0,0,1,5,1,1,'2024-12-28 17:06:28',739373,'2024-12-28 17:06:31',762350,26989,'','',30,0,0.98747,2.739,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659427,2,23548,0,0,1,5,1,1,'2024-12-28 17:06:28',741267,'2024-12-28 17:06:31',762555,26989,'','',30,0,2.00713,2.741,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659428,2,21396,0,0,1,5,0,1,'2024-12-28 17:06:31',764866,'2024-12-28 17:06:36',799262,26989,'','',30,0,0.02785,0.764,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659429,2,28533,0,0,1,1,0,1,'2024-12-28 17:06:36',802018,'2024-12-28 17:06:41',832457,26989,'','',30,0,0.00576,0.801,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659430,2,23554,0,0,1,1,0,1,'2024-12-28 17:06:41',834916,'2024-12-28 17:06:46',865465,26989,'','',30,0,0.00783,0.834,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659431,2,23553,0,0,1,10,1,1,'2024-12-28 17:06:46',865752,'2024-12-28 17:06:48',873998,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659432,2,21395,0,0,1,5,1,1,'2024-12-28 17:06:56',944934,'2024-12-28 17:06:58',951886,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659433,2,28279,0,0,1,1,0,1,'2024-12-28 17:07:01',978461,'2024-12-28 17:07:07',3,26989,'','',30,0,0.00514,0.978,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659434,2,23552,0,0,1,1,0,1,'2024-12-28 17:07:01',980420,'2024-12-28 17:07:07',3,26989,'','',30,0,0.00874,0.98,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659435,2,23551,0,0,1,1,0,1,'2024-12-28 17:07:01',982148,'2024-12-28 17:07:07',2162,26989,'','',30,0,0.00823,0.982,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659436,2,23553,0,0,1,10,1,1,'2024-12-28 17:07:07',272,'2024-12-28 17:07:09',666,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659437,2,23549,0,0,1,10,0,1,'2024-12-28 17:07:09',6856,'2024-12-28 17:07:11',237,26989,'','',30,0,0.01348,3.015,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659438,2,28533,0,0,1,1,0,1,'2024-12-28 17:07:11',240,'2024-12-28 17:07:11',17836,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659439,2,23554,0,0,1,1,0,1,'2024-12-28 17:07:16',23916,'2024-12-28 17:07:16',27499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659440,2,23553,0,0,1,10,1,1,'2024-12-28 17:07:26',0,'2024-12-28 17:07:31',0,26989,'','',30,0,2.00608,0.087,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659441,2,21397,0,0,1,5,1,1,'2024-12-28 17:07:26',0,'2024-12-28 17:07:31',0,26989,'','',30,0,2.00633,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659442,2,21395,0,0,1,5,1,1,'2024-12-28 17:07:31',0,'2024-12-28 17:07:36',112261,26989,'','',30,0,2.00585,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659443,2,23548,0,0,1,5,1,1,'2024-12-28 17:07:31',101711,'2024-12-28 17:07:36',112456,26989,'','',30,0,2.00568,0.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659444,2,21396,0,0,1,5,0,1,'2024-12-28 17:07:36',114517,'2024-12-28 17:07:41',127373,26989,'','',30,0,0.01856,0.114,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659445,2,28533,0,0,1,1,0,1,'2024-12-28 17:07:41',129482,'2024-12-28 17:07:46',147462,26989,'','',30,0,0.00507,0.129,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659446,2,23553,0,0,1,10,1,1,'2024-12-28 17:07:46',147723,'2024-12-28 17:07:48',154005,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659447,2,23554,0,0,1,1,0,1,'2024-12-28 17:07:48',156325,'2024-12-28 17:07:51',234835,26989,'','',30,0,0.00771,2.156,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659448,2,23551,0,0,1,1,0,1,'2024-12-28 17:07:56',252752,'2024-12-28 17:07:56',261667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659449,2,23549,0,0,1,10,0,1,'2024-12-28 17:07:56',262319,'2024-12-28 17:07:56',275377,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659450,2,21396,0,0,1,5,0,1,'2024-12-28 17:08:06',321494,'2024-12-28 17:08:06',345963,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659451,2,28279,0,0,1,1,0,1,'2024-12-28 17:08:07',349151,'2024-12-28 17:08:11',361343,26989,'','',30,0,0.0051,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659452,2,23552,0,0,1,1,0,1,'2024-12-28 17:08:07',351123,'2024-12-28 17:08:11',361548,26989,'','',30,0,0.00769,0.351,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659453,2,23551,0,0,1,1,0,1,'2024-12-28 17:08:07',353185,'2024-12-28 17:08:11',361730,26989,'','',30,0,0.00808,0.353,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659454,2,23549,0,0,1,10,0,1,'2024-12-28 17:08:11',363790,'2024-12-28 17:08:16',394143,26989,'','',30,0,0.01052,0.363,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659455,2,21397,0,0,1,5,1,1,'2024-12-28 17:08:16',394420,'2024-12-28 17:08:18',401755,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659456,2,23553,0,0,1,10,1,1,'2024-12-28 17:08:18',402008,'2024-12-28 17:08:19',401018,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659457,2,28533,0,0,1,1,0,1,'2024-12-28 17:08:26',452853,'2024-12-28 17:08:26',458653,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659458,2,23551,0,0,1,1,0,1,'2024-12-28 17:08:26',459115,'2024-12-28 17:08:26',467552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659459,2,28279,0,0,1,1,0,1,'2024-12-28 17:08:36',527708,'2024-12-28 17:08:36',533838,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659460,2,23553,0,0,1,10,1,1,'2024-12-28 17:08:31',497294,'2024-12-28 17:08:36',534465,26989,'','',30,0,2.0064,0.497,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659461,2,21397,0,0,1,5,1,1,'2024-12-28 17:08:31',498965,'2024-12-28 17:08:36',534674,26989,'','',30,0,2.0067,0.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659462,2,23548,0,0,1,5,1,1,'2024-12-28 17:08:36',537818,'2024-12-28 17:08:41',568426,26989,'','',30,0,2.00597,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659463,2,21395,0,0,1,5,1,1,'2024-12-28 17:08:36',537203,'2024-12-28 17:08:41',568629,26989,'','',30,0,2.00857,0.537,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659464,2,23554,0,0,1,1,0,1,'2024-12-28 17:08:41',568677,'2024-12-28 17:08:41',577690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659465,2,21396,0,0,1,5,0,1,'2024-12-28 17:08:41',580004,'2024-12-28 17:08:46',600960,26989,'','',30,0,0.02771,0.579,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659466,2,28533,0,0,1,1,0,1,'2024-12-28 17:08:46',603650,'2024-12-28 17:08:51',623453,26989,'','',30,0,0.00504,0.603,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659467,2,23554,0,0,1,1,0,1,'2024-12-28 17:08:51',625588,'2024-12-28 17:08:56',652458,26989,'','',30,0,0.00793,0.625,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659468,2,23553,0,0,1,10,1,1,'2024-12-28 17:09:06',713181,'2024-12-28 17:09:08',719904,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659469,2,28279,0,0,1,1,0,1,'2024-12-28 17:09:11',743884,'2024-12-28 17:09:16',774921,26989,'','',30,0,0.005,0.743,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659470,2,23552,0,0,1,1,0,1,'2024-12-28 17:09:11',745805,'2024-12-28 17:09:16',775136,26989,'','',30,0,0.00727,0.745,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659471,2,23551,0,0,1,1,0,1,'2024-12-28 17:09:11',747647,'2024-12-28 17:09:16',775336,26989,'','',30,0,0.00862,0.747,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659472,2,23554,0,0,1,1,0,1,'2024-12-28 17:09:16',775389,'2024-12-28 17:09:16',784016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659473,2,23548,0,0,1,5,1,1,'2024-12-28 17:09:16',784306,'2024-12-28 17:09:18',792504,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659474,2,23549,0,0,1,10,0,1,'2024-12-28 17:09:18',795173,'2024-12-28 17:09:21',815883,26989,'','',30,0,0.01169,2.795,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659475,2,21395,0,0,1,5,1,1,'2024-12-28 17:09:26',839124,'2024-12-28 17:09:28',847177,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659476,2,23552,0,0,1,1,0,1,'2024-12-28 17:09:28',847466,'2024-12-28 17:09:28',855799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659477,2,23551,0,0,1,1,0,1,'2024-12-28 17:09:36',912349,'2024-12-28 17:09:36',921672,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659478,2,23548,0,0,1,5,1,1,'2024-12-28 17:09:41',951845,'2024-12-28 17:09:43',959725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659479,2,21397,0,0,1,5,1,1,'2024-12-28 17:09:36',926270,'2024-12-28 17:09:43',960173,26989,'','',30,0,1.97527,0.926,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659480,2,23553,0,0,1,10,1,1,'2024-12-28 17:09:36',924348,'2024-12-28 17:09:43',960389,26989,'','',30,0,1.97749,0.924,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659481,2,23548,0,0,1,5,1,1,'2024-12-28 17:09:43',962840,'2024-12-28 17:09:46',997978,26989,'','',30,0,0.04419,2.962,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659482,2,21395,0,0,1,5,1,1,'2024-12-28 17:09:43',964770,'2024-12-28 17:09:46',998488,26989,'','',30,0,2.00612,2.964,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659483,2,21396,0,0,1,5,0,1,'2024-12-28 17:09:47',12,'2024-12-28 17:09:51',1,26989,'','',30,0,0.02642,1.001,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659484,2,28533,0,0,1,1,0,1,'2024-12-28 17:09:51',1,'2024-12-28 17:09:51',173,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659485,2,28533,0,0,1,1,0,1,'2024-12-28 17:09:51',13655,'2024-12-28 17:09:56',4,26989,'','',30,0,0.00596,0.032,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659486,2,23554,0,0,1,1,0,1,'2024-12-28 17:09:56',326,'2024-12-28 17:10:01',5,26989,'','',30,0,0.00786,0.05,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659487,2,23553,0,0,1,10,1,1,'2024-12-28 17:10:06',60,'2024-12-28 17:10:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659488,2,23552,0,0,1,1,0,1,'2024-12-28 17:10:08',0,'2024-12-28 17:10:08',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659489,2,23551,0,0,1,1,0,1,'2024-12-28 17:10:11',113688,'2024-12-28 17:10:11',123009,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659490,2,28533,0,0,1,1,0,1,'2024-12-28 17:10:11',123272,'2024-12-28 17:10:11',128981,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659491,2,28279,0,0,1,1,0,1,'2024-12-28 17:10:11',129653,'2024-12-28 17:10:11',135337,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659492,2,23554,0,0,1,1,0,1,'2024-12-28 17:10:16',145711,'2024-12-28 17:10:16',154598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659493,2,28279,0,0,1,1,0,1,'2024-12-28 17:10:16',156947,'2024-12-28 17:10:21',170584,26989,'','',30,0,0.00492,0.156,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659494,2,23552,0,0,1,1,0,1,'2024-12-28 17:10:16',158863,'2024-12-28 17:10:21',170749,26989,'','',30,0,0.0076,0.158,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659495,2,23551,0,0,1,1,0,1,'2024-12-28 17:10:16',159883,'2024-12-28 17:10:21',170913,26989,'','',30,0,0.00855,0.159,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659496,2,23549,0,0,1,10,0,1,'2024-12-28 17:10:21',173278,'2024-12-28 17:10:26',181655,26989,'','',30,0,0.0136,0.173,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659497,2,21397,0,0,1,5,1,1,'2024-12-28 17:10:43',252630,'2024-12-28 17:10:46',275121,26989,'','',30,0,2.00626,0.252,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659498,2,23553,0,0,1,10,1,1,'2024-12-28 17:10:43',254695,'2024-12-28 17:10:46',275321,26989,'','',30,0,2.00618,0.254,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659499,2,23548,0,0,1,5,1,1,'2024-12-28 17:10:46',277771,'2024-12-28 17:10:51',321843,26989,'','',30,0,2.00661,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659500,2,21395,0,0,1,5,1,1,'2024-12-28 17:10:46',279087,'2024-12-28 17:10:51',322033,26989,'','',30,0,2.00728,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659501,2,23554,0,0,1,1,0,1,'2024-12-28 17:10:51',322256,'2024-12-28 17:10:51',331002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659502,2,21396,0,0,1,5,0,1,'2024-12-28 17:10:51',333303,'2024-12-28 17:10:56',359555,26989,'','',30,0,0.02111,0.333,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659503,2,23551,0,0,1,1,0,1,'2024-12-28 17:10:56',359605,'2024-12-28 17:10:56',368789,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659504,2,23549,0,0,1,10,0,1,'2024-12-28 17:10:56',369388,'2024-12-28 17:10:57',138534,26989,'','',30,0,0.769,0,0,'OK - 84.38.95.222: rta 38.187ms, lost 0%','rta=38.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659505,2,28533,0,0,1,1,0,1,'2024-12-28 17:10:57',140884,'2024-12-28 17:11:01',155606,26989,'','',30,0,0.00494,1.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659506,2,23554,0,0,1,1,0,1,'2024-12-28 17:11:01',158202,'2024-12-28 17:11:06',172008,26989,'','',30,0,0.00798,0.158,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659507,2,21397,0,0,1,5,1,1,'2024-12-28 17:11:16',218209,'2024-12-28 17:11:18',225164,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659508,2,23553,0,0,1,10,1,1,'2024-12-28 17:11:18',225387,'2024-12-28 17:11:19',224347,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659509,2,28279,0,0,1,1,0,1,'2024-12-28 17:11:21',242741,'2024-12-28 17:11:26',275761,26989,'','',30,0,0.00503,0.242,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659510,2,23552,0,0,1,1,0,1,'2024-12-28 17:11:21',244645,'2024-12-28 17:11:26',275952,26989,'','',30,0,0.00881,0.244,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659511,2,23551,0,0,1,1,0,1,'2024-12-28 17:11:21',246703,'2024-12-28 17:11:26',276130,26989,'','',30,0,0.00801,0.246,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659512,2,28533,0,0,1,1,0,1,'2024-12-28 17:11:26',276373,'2024-12-28 17:11:26',282377,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659513,2,23549,0,0,1,10,0,1,'2024-12-28 17:11:26',282634,'2024-12-28 17:11:26',296073,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659514,2,23549,0,0,1,10,0,1,'2024-12-28 17:11:26',298662,'2024-12-28 17:11:31',325833,26989,'','',30,0,0.01161,0.298,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659515,2,23554,0,0,1,1,0,1,'2024-12-28 17:11:41',387138,'2024-12-28 17:11:41',396524,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659516,2,21397,0,0,1,5,1,1,'2024-12-28 17:11:46',436585,'2024-12-28 17:11:48',444190,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659517,2,23553,0,0,1,10,1,1,'2024-12-28 17:11:48',444429,'2024-12-28 17:11:49',443373,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659518,2,21397,0,0,1,5,1,1,'2024-12-28 17:11:49',445828,'2024-12-28 17:11:56',493262,26989,'','',30,0,2.00597,3.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659519,2,23553,0,0,1,10,1,1,'2024-12-28 17:11:49',447722,'2024-12-28 17:11:56',493461,26989,'','',30,0,2.00597,3.447,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659520,2,23548,0,0,1,5,1,1,'2024-12-28 17:11:51',465461,'2024-12-28 17:11:56',493660,26989,'','',30,0,0.98555,0.465,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659521,2,21395,0,0,1,5,1,1,'2024-12-28 17:11:51',467712,'2024-12-28 17:11:56',494113,26989,'','',30,0,2.00641,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659522,2,21396,0,0,1,5,0,1,'2024-12-28 17:11:56',496713,'2024-12-28 17:12:01',529645,26989,'','',30,0,0.01894,0.496,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659523,2,28533,0,0,1,1,0,1,'2024-12-28 17:12:01',534117,'2024-12-28 17:12:06',557489,26989,'','',30,0,0.00556,0.534,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659524,2,23553,0,0,1,10,1,1,'2024-12-28 17:12:06',558123,'2024-12-28 17:12:08',564632,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659525,2,23554,0,0,1,1,0,1,'2024-12-28 17:12:08',567014,'2024-12-28 17:12:11',575134,26989,'','',30,0,0.00776,2.567,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659526,2,23548,0,0,1,5,1,1,'2024-12-28 17:12:16',605139,'2024-12-28 17:12:18',612147,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659527,2,23551,0,0,1,1,0,1,'2024-12-28 17:12:21',638288,'2024-12-28 17:12:21',647337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659528,2,21395,0,0,1,5,1,1,'2024-12-28 17:12:26',678309,'2024-12-28 17:12:28',685649,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659529,2,23552,0,0,1,1,0,1,'2024-12-28 17:12:28',685913,'2024-12-28 17:12:28',693681,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659530,2,28279,0,0,1,1,0,1,'2024-12-28 17:12:28',696335,'2024-12-28 17:12:31',727407,26989,'','',30,0,0.00496,2.696,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659531,2,23552,0,0,1,1,0,1,'2024-12-28 17:12:28',698226,'2024-12-28 17:12:31',727596,26989,'','',30,0,0.00764,2.698,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659532,2,23551,0,0,1,1,0,1,'2024-12-28 17:12:28',699807,'2024-12-28 17:12:31',727775,26989,'','',30,0,0.00851,2.699,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659533,2,23549,0,0,1,10,0,1,'2024-12-28 17:12:31',729881,'2024-12-28 17:12:36',760714,26989,'','',30,0,0.01179,0.729,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659534,2,23548,0,0,1,5,1,1,'2024-12-28 17:12:41',791152,'2024-12-28 17:12:43',798643,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659535,2,23553,0,0,1,10,1,1,'2024-12-28 17:12:46',838549,'2024-12-28 17:12:48',845468,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659536,2,28533,0,0,1,1,0,1,'2024-12-28 17:12:51',879018,'2024-12-28 17:12:51',885554,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659537,2,21395,0,0,1,5,1,1,'2024-12-28 17:12:56',913722,'2024-12-28 17:12:58',921255,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659538,2,21395,0,0,1,5,1,1,'2024-12-28 17:12:58',929673,'2024-12-28 17:13:01',949254,26989,'','',30,0,0.98987,2.929,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659539,2,21397,0,0,1,5,1,1,'2024-12-28 17:12:58',923959,'2024-12-28 17:13:01',949476,26989,'','',30,0,1.07564,2.923,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659540,2,23548,0,0,1,5,1,1,'2024-12-28 17:12:58',927586,'2024-12-28 17:13:01',949687,26989,'','',30,0,1.07203,2.927,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659541,2,23553,0,0,1,10,1,1,'2024-12-28 17:12:58',925899,'2024-12-28 17:13:01',949904,26989,'','',30,0,1.07388,2.925,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659542,2,21396,0,0,1,5,0,1,'2024-12-28 17:13:01',957372,'2024-12-28 17:13:06',984661,26989,'','',30,0,0.01954,0.957,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659543,2,23552,0,0,1,1,0,1,'2024-12-28 17:13:06',985409,'2024-12-28 17:13:06',994327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659544,2,28533,0,0,1,1,0,1,'2024-12-28 17:13:06',996812,'2024-12-28 17:13:11',8482,26989,'','',30,0,0.00495,0.996,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659545,2,23551,0,0,1,1,0,1,'2024-12-28 17:13:11',1086,'2024-12-28 17:13:11',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659546,2,28279,0,0,1,1,0,1,'2024-12-28 17:13:11',199,'2024-12-28 17:13:11',1968,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659547,2,23554,0,0,1,1,0,1,'2024-12-28 17:13:11',3,'2024-12-28 17:13:16',41,26989,'','',30,0,0.00763,0.039,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659548,2,23553,0,0,1,10,1,1,'2024-12-28 17:13:21',25544,'2024-12-28 17:13:23',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659549,2,28279,0,0,1,1,0,1,'2024-12-28 17:13:31',0,'2024-12-28 17:13:36',120638,26989,'','',30,0,0.00632,0.094,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659550,2,23552,0,0,1,1,0,1,'2024-12-28 17:13:31',0,'2024-12-28 17:13:36',120835,26989,'','',30,0,0.00738,0.096,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659551,2,23551,0,0,1,1,0,1,'2024-12-28 17:13:31',0,'2024-12-28 17:13:36',121043,26989,'','',30,0,0.00802,0.098,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659552,2,23549,0,0,1,10,0,1,'2024-12-28 17:13:36',123185,'2024-12-28 17:13:41',145042,26989,'','',30,0,0.00978,0.123,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659553,2,23553,0,0,1,10,1,1,'2024-12-28 17:13:46',167086,'2024-12-28 17:13:48',174580,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659554,2,23554,0,0,1,1,0,1,'2024-12-28 17:13:51',197597,'2024-12-28 17:13:51',206722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659555,2,23551,0,0,1,1,0,1,'2024-12-28 17:13:56',231697,'2024-12-28 17:13:56',240713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659556,2,23549,0,0,1,10,0,1,'2024-12-28 17:13:56',241395,'2024-12-28 17:13:56',251427,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659557,2,21395,0,0,1,5,1,1,'2024-12-28 17:14:01',282513,'2024-12-28 17:14:06',317652,26989,'','',30,0,2.00749,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659558,2,21397,0,0,1,5,1,1,'2024-12-28 17:14:01',284612,'2024-12-28 17:14:06',317877,26989,'','',30,0,2.00737,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659559,2,23548,0,0,1,5,1,1,'2024-12-28 17:14:01',286776,'2024-12-28 17:14:06',318097,26989,'','',30,0,2.0072,0.286,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659560,2,23553,0,0,1,10,1,1,'2024-12-28 17:14:01',288874,'2024-12-28 17:14:06',318319,26989,'','',30,0,2.0072,0.288,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659561,2,21396,0,0,1,5,0,1,'2024-12-28 17:14:06',318373,'2024-12-28 17:14:06',339960,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659562,2,21396,0,0,1,5,0,1,'2024-12-28 17:14:06',342436,'2024-12-28 17:14:11',361551,26989,'','',30,0,0.01935,0.342,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659563,2,28533,0,0,1,1,0,1,'2024-12-28 17:14:11',363738,'2024-12-28 17:14:16',394515,26989,'','',30,0,0.00512,0.363,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659564,2,23554,0,0,1,1,0,1,'2024-12-28 17:14:16',397395,'2024-12-28 17:14:21',425733,26989,'','',30,0,0.00783,0.397,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659565,2,23549,0,0,1,10,0,1,'2024-12-28 17:14:26',455302,'2024-12-28 17:14:26',466741,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659566,2,23551,0,0,1,1,0,1,'2024-12-28 17:14:26',466965,'2024-12-28 17:14:26',475376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659567,2,28279,0,0,1,1,0,1,'2024-12-28 17:14:36',534571,'2024-12-28 17:14:36',540786,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659568,2,28279,0,0,1,1,0,1,'2024-12-28 17:14:36',543632,'2024-12-28 17:14:41',561057,26989,'','',30,0,0.0078,0.543,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659569,2,23552,0,0,1,1,0,1,'2024-12-28 17:14:36',544690,'2024-12-28 17:14:41',561232,26989,'','',30,0,0.00787,0.544,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659570,2,23551,0,0,1,1,0,1,'2024-12-28 17:14:36',546708,'2024-12-28 17:14:41',561400,26989,'','',30,0,0.00812,0.546,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659571,2,23554,0,0,1,1,0,1,'2024-12-28 17:14:41',561448,'2024-12-28 17:14:41',570289,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659572,2,23549,0,0,1,10,0,1,'2024-12-28 17:14:41',572637,'2024-12-28 17:14:46',596218,26989,'','',30,0,0.00938,0.572,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659573,2,21397,0,0,1,5,1,1,'2024-12-28 17:14:46',596263,'2024-12-28 17:14:48',602917,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659574,2,23553,0,0,1,10,1,1,'2024-12-28 17:14:48',603159,'2024-12-28 17:14:49',603154,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659575,2,23553,0,0,1,10,1,1,'2024-12-28 17:15:06',712363,'2024-12-28 17:15:08',720199,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659576,2,23548,0,0,1,5,1,1,'2024-12-28 17:15:08',726504,'2024-12-28 17:15:11',748676,26989,'','',30,0,0.99111,2.726,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659577,2,23553,0,0,1,10,1,1,'2024-12-28 17:15:08',727284,'2024-12-28 17:15:11',748897,26989,'','',30,0,0.99038,2.727,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659578,2,21397,0,0,1,5,1,1,'2024-12-28 17:15:08',724347,'2024-12-28 17:15:11',749093,26989,'','',30,0,0.99367,2.724,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659579,2,21395,0,0,1,5,1,1,'2024-12-28 17:15:08',722484,'2024-12-28 17:15:11',749291,26989,'','',30,0,2.00623,2.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659580,2,21396,0,0,1,5,0,1,'2024-12-28 17:15:11',751379,'2024-12-28 17:15:16',776266,26989,'','',30,0,0.0269,0.751,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659581,2,23554,0,0,1,1,0,1,'2024-12-28 17:15:16',776311,'2024-12-28 17:15:16',784911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659582,2,28533,0,0,1,1,0,1,'2024-12-28 17:15:16',787572,'2024-12-28 17:15:21',838313,26989,'','',30,0,0.00492,0.787,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659583,2,23551,0,0,1,1,0,1,'2024-12-28 17:15:21',838785,'2024-12-28 17:15:21',848019,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659584,2,23554,0,0,1,1,0,1,'2024-12-28 17:15:21',850338,'2024-12-28 17:15:26',878251,26989,'','',30,0,0.00766,0.85,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659585,2,21395,0,0,1,5,1,1,'2024-12-28 17:15:26',878300,'2024-12-28 17:15:28',885186,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659586,2,23552,0,0,1,1,0,1,'2024-12-28 17:15:28',885461,'2024-12-28 17:15:28',893216,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659587,2,23548,0,0,1,5,1,1,'2024-12-28 17:15:41',967219,'2024-12-28 17:15:43',974849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659588,2,28279,0,0,1,1,0,1,'2024-12-28 17:15:43',977428,'2024-12-28 17:15:47',728,26989,'','',30,0,0.00514,2.977,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659589,2,23552,0,0,1,1,0,1,'2024-12-28 17:15:43',979371,'2024-12-28 17:15:47',5952,26989,'','',30,0,0.00785,2.979,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659590,2,23551,0,0,1,1,0,1,'2024-12-28 17:15:43',981537,'2024-12-28 17:15:47',94,26989,'','',30,0,0.00868,2.981,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659591,2,23553,0,0,1,10,1,1,'2024-12-28 17:15:47',11,'2024-12-28 17:15:49',1104,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659592,2,23549,0,0,1,10,0,1,'2024-12-28 17:15:49',10271,'2024-12-28 17:15:51',15400,26989,'','',30,0,0.0153,3.024,0,'OK - 84.38.95.222: rta 0.528ms, lost 0%','rta=0.528ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659593,2,28533,0,0,1,1,0,1,'2024-12-28 17:15:51',244,'2024-12-28 17:15:51',17909,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659594,2,21395,0,0,1,5,1,1,'2024-12-28 17:15:56',24845,'2024-12-28 17:15:58',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659595,2,23553,0,0,1,10,1,1,'2024-12-28 17:16:06',0,'2024-12-28 17:16:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659596,2,23552,0,0,1,1,0,1,'2024-12-28 17:16:08',0,'2024-12-28 17:16:08',106719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659597,2,23551,0,0,1,1,0,1,'2024-12-28 17:16:11',128120,'2024-12-28 17:16:11',137051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659598,2,28533,0,0,1,1,0,1,'2024-12-28 17:16:11',137306,'2024-12-28 17:16:11',143039,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659599,2,28279,0,0,1,1,0,1,'2024-12-28 17:16:11',143717,'2024-12-28 17:16:11',149435,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659600,2,23553,0,0,1,10,1,1,'2024-12-28 17:16:11',152275,'2024-12-28 17:16:16',168877,26989,'','',30,0,2.00585,0.152,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659601,2,23548,0,0,1,5,1,1,'2024-12-28 17:16:11',151776,'2024-12-28 17:16:16',169091,26989,'','',30,0,2.00813,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659602,2,21397,0,0,1,5,1,1,'2024-12-28 17:16:11',154197,'2024-12-28 17:16:16',169284,26989,'','',30,0,2.00592,0.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659603,2,21395,0,0,1,5,1,1,'2024-12-28 17:16:11',156365,'2024-12-28 17:16:16',169490,26989,'','',30,0,2.00625,0.156,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659604,2,23554,0,0,1,1,0,1,'2024-12-28 17:16:16',169532,'2024-12-28 17:16:16',178366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659605,2,21396,0,0,1,5,0,1,'2024-12-28 17:16:16',180766,'2024-12-28 17:16:21',188762,26989,'','',30,0,0.02115,0.18,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659606,2,28533,0,0,1,1,0,1,'2024-12-28 17:16:21',191064,'2024-12-28 17:16:26',204651,26989,'','',30,0,0.00507,0.191,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659607,2,23554,0,0,1,1,0,1,'2024-12-28 17:16:26',206766,'2024-12-28 17:16:31',231813,26989,'','',30,0,0.00783,0.206,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659608,2,23553,0,0,1,10,1,1,'2024-12-28 17:16:46',298262,'2024-12-28 17:16:46',928537,26989,'','',30,0,0.63,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659609,2,28279,0,0,1,1,0,1,'2024-12-28 17:16:47',932837,'2024-12-28 17:16:51',946468,26989,'','',30,0,0.0052,0.932,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659610,2,23552,0,0,1,1,0,1,'2024-12-28 17:16:47',934800,'2024-12-28 17:16:51',946664,26989,'','',30,0,0.00784,0.934,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659611,2,23551,0,0,1,1,0,1,'2024-12-28 17:16:47',936912,'2024-12-28 17:16:51',946861,26989,'','',30,0,0.00849,0.936,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659612,2,23554,0,0,1,1,0,1,'2024-12-28 17:16:51',947111,'2024-12-28 17:16:51',955963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659613,2,23549,0,0,1,10,0,1,'2024-12-28 17:16:51',958330,'2024-12-28 17:16:56',996621,26989,'','',30,0,0.01431,0.958,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659614,2,21396,0,0,1,5,0,1,'2024-12-28 17:17:06',12213,'2024-12-28 17:17:06',23494,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659615,2,21397,0,0,1,5,1,1,'2024-12-28 17:17:16',0,'2024-12-28 17:17:18',104289,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659616,2,23553,0,0,1,10,1,1,'2024-12-28 17:17:18',104553,'2024-12-28 17:17:19',103668,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659617,2,21395,0,0,1,5,1,1,'2024-12-28 17:17:19',112447,'2024-12-28 17:17:21',142244,26989,'','',30,0,2.00704,3.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659618,2,23553,0,0,1,10,1,1,'2024-12-28 17:17:19',106075,'2024-12-28 17:17:26',173588,26989,'','',30,0,2.00603,3.106,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659619,2,23548,0,0,1,5,1,1,'2024-12-28 17:17:19',107998,'2024-12-28 17:17:26',173794,26989,'','',30,0,2.00608,3.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659620,2,21397,0,0,1,5,1,1,'2024-12-28 17:17:19',110044,'2024-12-28 17:17:26',173987,26989,'','',30,0,2.00702,3.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659621,2,21396,0,0,1,5,0,1,'2024-12-28 17:17:21',144446,'2024-12-28 17:17:26',174164,26989,'','',30,0,0.02032,0.144,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659622,2,28533,0,0,1,1,0,1,'2024-12-28 17:17:26',174436,'2024-12-28 17:17:26',180514,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659623,2,23549,0,0,1,10,0,1,'2024-12-28 17:17:26',180764,'2024-12-28 17:17:26',190325,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659624,2,23551,0,0,1,1,0,1,'2024-12-28 17:17:26',190576,'2024-12-28 17:17:26',199019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659625,2,28533,0,0,1,1,0,1,'2024-12-28 17:17:26',201460,'2024-12-28 17:17:31',225689,26989,'','',30,0,0.00515,0.201,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659626,2,23554,0,0,1,1,0,1,'2024-12-28 17:17:31',228002,'2024-12-28 17:17:36',255831,26989,'','',30,0,0.00778,0.227,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659627,2,28279,0,0,1,1,0,1,'2024-12-28 17:17:36',255891,'2024-12-28 17:17:36',262238,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659628,2,21397,0,0,1,5,1,1,'2024-12-28 17:17:46',319723,'2024-12-28 17:17:48',327537,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659629,2,23553,0,0,1,10,1,1,'2024-12-28 17:17:48',327800,'2024-12-28 17:17:49',326751,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659630,2,28279,0,0,1,1,0,1,'2024-12-28 17:17:51',350349,'2024-12-28 17:17:56',378318,26989,'','',30,0,0.00515,0.35,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659631,2,23552,0,0,1,1,0,1,'2024-12-28 17:17:51',352317,'2024-12-28 17:17:56',378504,26989,'','',30,0,0.00817,0.352,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659632,2,23551,0,0,1,1,0,1,'2024-12-28 17:17:51',354526,'2024-12-28 17:17:56',378683,26989,'','',30,0,0.00858,0.354,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659633,2,23549,0,0,1,10,0,1,'2024-12-28 17:17:56',381438,'2024-12-28 17:18:01',412211,26989,'','',30,0,0.00999,0.381,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659634,2,23553,0,0,1,10,1,1,'2024-12-28 17:18:06',443858,'2024-12-28 17:18:08',451160,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659635,2,23554,0,0,1,1,0,1,'2024-12-28 17:18:16',502900,'2024-12-28 17:18:16',511752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659636,2,23548,0,0,1,5,1,1,'2024-12-28 17:18:16',512004,'2024-12-28 17:18:18',517945,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659637,2,23551,0,0,1,1,0,1,'2024-12-28 17:18:21',540753,'2024-12-28 17:18:21',549747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659638,2,21395,0,0,1,5,1,1,'2024-12-28 17:18:21',552079,'2024-12-28 17:18:26',577176,26989,'','',30,0,2.00618,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659639,2,23552,0,0,1,1,0,1,'2024-12-28 17:18:26',577423,'2024-12-28 17:18:26',585627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659640,2,21396,0,0,1,5,0,1,'2024-12-28 17:18:26',593283,'2024-12-28 17:18:31',614860,26989,'','',30,0,0.02218,0.593,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659641,2,23553,0,0,1,10,1,1,'2024-12-28 17:18:26',588137,'2024-12-28 17:18:31',615074,26989,'','',30,0,2.00619,0.588,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659642,2,23548,0,0,1,5,1,1,'2024-12-28 17:18:26',590015,'2024-12-28 17:18:31',615291,26989,'','',30,0,2.00718,0.589,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659643,2,21397,0,0,1,5,1,1,'2024-12-28 17:18:26',591291,'2024-12-28 17:18:31',615511,26989,'','',30,0,2.00787,0.591,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659644,2,28533,0,0,1,1,0,1,'2024-12-28 17:18:31',617831,'2024-12-28 17:18:36',655064,26989,'','',30,0,0.00557,0.617,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659645,2,23554,0,0,1,1,0,1,'2024-12-28 17:18:36',657964,'2024-12-28 17:18:41',686794,26989,'','',30,0,0.00826,0.657,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659646,2,23553,0,0,1,10,1,1,'2024-12-28 17:18:46',713373,'2024-12-28 17:18:48',721443,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659647,2,28533,0,0,1,1,0,1,'2024-12-28 17:18:51',757421,'2024-12-28 17:18:51',763965,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659648,2,21395,0,0,1,5,1,1,'2024-12-28 17:18:56',788059,'2024-12-28 17:18:58',794901,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659649,2,28279,0,0,1,1,0,1,'2024-12-28 17:18:58',797538,'2024-12-28 17:19:01',826963,26989,'','',30,0,0.00609,2.797,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659650,2,23552,0,0,1,1,0,1,'2024-12-28 17:18:58',799469,'2024-12-28 17:19:01',827142,26989,'','',30,0,0.00776,2.799,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659651,2,23551,0,0,1,1,0,1,'2024-12-28 17:18:58',801546,'2024-12-28 17:19:01',827333,26989,'','',30,0,0.0081,2.801,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659652,2,23549,0,0,1,10,0,1,'2024-12-28 17:19:01',829428,'2024-12-28 17:19:06',854761,26989,'','',30,0,0.00959,0.829,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659653,2,23553,0,0,1,10,1,1,'2024-12-28 17:19:06',854807,'2024-12-28 17:19:08',861521,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659654,2,28533,0,0,1,1,0,1,'2024-12-28 17:19:11',896033,'2024-12-28 17:19:11',902250,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659655,2,23554,0,0,1,1,0,1,'2024-12-28 17:19:16',931722,'2024-12-28 17:19:16',940490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659656,2,21395,0,0,1,5,1,1,'2024-12-28 17:19:26',988967,'2024-12-28 17:19:32',4043,26989,'','',30,0,2.006,0.988,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659657,2,21396,0,0,1,5,0,1,'2024-12-28 17:19:32',0,'2024-12-28 17:19:36',20,26989,'','',30,0,0.07533,1.009,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659658,2,21397,0,0,1,5,1,1,'2024-12-28 17:19:32',12,'2024-12-28 17:19:36',10785,26989,'','',30,0,2.04688,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659659,2,23553,0,0,1,10,1,1,'2024-12-28 17:19:32',5076,'2024-12-28 17:19:36',1363,26989,'','',30,0,2.05747,1.011,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659660,2,23548,0,0,1,5,1,1,'2024-12-28 17:19:32',6077,'2024-12-28 17:19:36',1378,26989,'','',30,0,2.06116,1.013,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659661,2,28533,0,0,1,1,0,1,'2024-12-28 17:19:36',12081,'2024-12-28 17:19:41',3,26989,'','',30,0,0.00491,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659662,2,23554,0,0,1,1,0,1,'2024-12-28 17:19:41',16748,'2024-12-28 17:19:46',21995,26989,'','',30,0,0.00789,0.04,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659663,2,23551,0,0,1,1,0,1,'2024-12-28 17:19:56',0,'2024-12-28 17:19:56',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659664,2,23549,0,0,1,10,0,1,'2024-12-28 17:19:56',0,'2024-12-28 17:19:56',109797,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659665,2,28279,0,0,1,1,0,1,'2024-12-28 17:20:01',139792,'2024-12-28 17:20:06',175164,26989,'','',30,0,0.00552,0.139,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659666,2,23552,0,0,1,1,0,1,'2024-12-28 17:20:01',141411,'2024-12-28 17:20:06',175364,26989,'','',30,0,0.00879,0.141,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659667,2,23551,0,0,1,1,0,1,'2024-12-28 17:20:01',142454,'2024-12-28 17:20:06',175553,26989,'','',30,0,0.00836,0.142,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659668,2,21396,0,0,1,5,0,1,'2024-12-28 17:20:06',175815,'2024-12-28 17:20:06',203729,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659669,2,23549,0,0,1,10,0,1,'2024-12-28 17:20:06',206080,'2024-12-28 17:20:11',217141,26989,'','',30,0,0.00882,0.206,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659670,2,21397,0,0,1,5,1,1,'2024-12-28 17:20:16',256137,'2024-12-28 17:20:18',263583,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659671,2,23553,0,0,1,10,1,1,'2024-12-28 17:20:18',263821,'2024-12-28 17:20:19',262761,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659672,2,28533,0,0,1,1,0,1,'2024-12-28 17:20:26',313509,'2024-12-28 17:20:26',319588,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659673,2,23549,0,0,1,10,0,1,'2024-12-28 17:20:26',319835,'2024-12-28 17:20:26',329369,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659674,2,23551,0,0,1,1,0,1,'2024-12-28 17:20:26',329635,'2024-12-28 17:20:26',338138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659675,2,28279,0,0,1,1,0,1,'2024-12-28 17:20:36',407074,'2024-12-28 17:20:36',413497,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659676,2,21395,0,0,1,5,1,1,'2024-12-28 17:20:32',380366,'2024-12-28 17:20:36',414554,26989,'','',30,0,2.00744,0.38,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659677,2,21396,0,0,1,5,0,1,'2024-12-28 17:20:36',416707,'2024-12-28 17:20:41',454878,26989,'','',30,0,0.0215,0.416,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659678,2,21397,0,0,1,5,1,1,'2024-12-28 17:20:36',418395,'2024-12-28 17:20:41',455091,26989,'','',30,0,0.07793,0.418,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659679,2,23548,0,0,1,5,1,1,'2024-12-28 17:20:36',421211,'2024-12-28 17:20:41',455288,26989,'','',30,0,0.07512,0.421,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659680,2,23553,0,0,1,10,1,1,'2024-12-28 17:20:36',419168,'2024-12-28 17:20:41',455501,26989,'','',30,0,0.07766,0.419,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659681,2,23554,0,0,1,1,0,1,'2024-12-28 17:20:41',455563,'2024-12-28 17:20:41',464438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659682,2,28533,0,0,1,1,0,1,'2024-12-28 17:20:41',466863,'2024-12-28 17:20:46',496073,26989,'','',30,0,0.00518,0.466,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659683,2,23554,0,0,1,1,0,1,'2024-12-28 17:20:46',498754,'2024-12-28 17:20:51',522668,26989,'','',30,0,0.0081,0.498,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659684,2,23553,0,0,1,10,1,1,'2024-12-28 17:21:06',596782,'2024-12-28 17:21:08',604181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659685,2,28279,0,0,1,1,0,1,'2024-12-28 17:21:08',606525,'2024-12-28 17:21:11',632804,26989,'','',30,0,0.00492,2.606,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659686,2,23552,0,0,1,1,0,1,'2024-12-28 17:21:08',608391,'2024-12-28 17:21:11',633012,26989,'','',30,0,0.00775,2.608,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659687,2,23551,0,0,1,1,0,1,'2024-12-28 17:21:08',609961,'2024-12-28 17:21:11',633224,26989,'','',30,0,0.00833,2.609,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659688,2,23549,0,0,1,10,0,1,'2024-12-28 17:21:11',635561,'2024-12-28 17:21:16',660423,26989,'','',30,0,0.00994,0.635,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659689,2,23554,0,0,1,1,0,1,'2024-12-28 17:21:16',660471,'2024-12-28 17:21:16',669014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659690,2,23548,0,0,1,5,1,1,'2024-12-28 17:21:16',669308,'2024-12-28 17:21:18',676540,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659691,2,21395,0,0,1,5,1,1,'2024-12-28 17:21:26',729237,'2024-12-28 17:21:28',736969,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659692,2,23552,0,0,1,1,0,1,'2024-12-28 17:21:28',737258,'2024-12-28 17:21:28',745390,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659693,2,23551,0,0,1,1,0,1,'2024-12-28 17:21:36',801546,'2024-12-28 17:21:36',810792,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659694,2,23548,0,0,1,5,1,1,'2024-12-28 17:21:41',836288,'2024-12-28 17:21:43',843748,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659695,2,21395,0,0,1,5,1,1,'2024-12-28 17:21:36',813442,'2024-12-28 17:21:43',844195,26989,'','',30,0,2.0051,0.813,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659696,2,21396,0,0,1,5,0,1,'2024-12-28 17:21:43',846546,'2024-12-28 17:21:46',882419,26989,'','',30,0,0.02606,2.846,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659697,2,23553,0,0,1,10,1,1,'2024-12-28 17:21:43',852733,'2024-12-28 17:21:46',882652,26989,'','',30,0,0.04524,2.852,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659698,2,23548,0,0,1,5,1,1,'2024-12-28 17:21:43',850554,'2024-12-28 17:21:46',882876,26989,'','',30,0,0.04743,2.85,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659699,2,21397,0,0,1,5,1,1,'2024-12-28 17:21:43',848470,'2024-12-28 17:21:46',883094,26989,'','',30,0,0.04962,2.848,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659700,2,28533,0,0,1,1,0,1,'2024-12-28 17:21:46',886266,'2024-12-28 17:21:51',915736,26989,'','',30,0,0.00528,0.886,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659701,2,23554,0,0,1,1,0,1,'2024-12-28 17:21:51',922928,'2024-12-28 17:21:56',947603,26989,'','',30,0,0.00812,0.922,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659702,2,21395,0,0,1,5,1,1,'2024-12-28 17:21:56',947656,'2024-12-28 17:21:58',955575,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659703,2,23553,0,0,1,10,1,1,'2024-12-28 17:22:07',3456,'2024-12-28 17:22:09',142884,26989,'','',30,0,2.136,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659704,2,23552,0,0,1,1,0,1,'2024-12-28 17:22:09',143609,'2024-12-28 17:22:09',152033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659705,2,23551,0,0,1,1,0,1,'2024-12-28 17:22:11',171342,'2024-12-28 17:22:11',180608,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659706,2,28533,0,0,1,1,0,1,'2024-12-28 17:22:11',180857,'2024-12-28 17:22:11',186539,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659707,2,28279,0,0,1,1,0,1,'2024-12-28 17:22:11',187133,'2024-12-28 17:22:11',192844,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659708,2,28279,0,0,1,1,0,1,'2024-12-28 17:22:11',195205,'2024-12-28 17:22:16',212728,26989,'','',30,0,0.00619,0.195,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659709,2,23552,0,0,1,1,0,1,'2024-12-28 17:22:11',197098,'2024-12-28 17:22:16',212891,26989,'','',30,0,0.00881,0.197,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659710,2,23551,0,0,1,1,0,1,'2024-12-28 17:22:11',199288,'2024-12-28 17:22:16',213060,26989,'','',30,0,0.0078,0.199,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659711,2,23554,0,0,1,1,0,1,'2024-12-28 17:22:16',213098,'2024-12-28 17:22:16',221729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659712,2,23549,0,0,1,10,0,1,'2024-12-28 17:22:16',223993,'2024-12-28 17:22:21',234454,26989,'','',30,0,0.01166,0.223,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659713,2,21395,0,0,1,5,1,1,'2024-12-28 17:22:43',320844,'2024-12-28 17:22:46',336820,26989,'','',30,0,2.0064,0.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659714,2,23553,0,0,1,10,1,1,'2024-12-28 17:22:46',336860,'2024-12-28 17:22:48',343750,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659715,2,21396,0,0,1,5,0,1,'2024-12-28 17:22:48',346008,'2024-12-28 17:22:51',377560,26989,'','',30,0,0.02918,2.345,0,'OK - 192.168.77.159: rta 1.220ms, lost 0%','rta=1.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659716,2,23553,0,0,1,10,1,1,'2024-12-28 17:22:48',347896,'2024-12-28 17:22:51',377775,26989,'','',30,0,0.99525,2.347,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659717,2,21397,0,0,1,5,1,1,'2024-12-28 17:22:48',350841,'2024-12-28 17:22:51',377979,26989,'','',30,0,0.99262,2.35,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659718,2,23548,0,0,1,5,1,1,'2024-12-28 17:22:48',349991,'2024-12-28 17:22:51',378179,26989,'','',30,0,0.99351,2.349,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659719,2,23554,0,0,1,1,0,1,'2024-12-28 17:22:51',378455,'2024-12-28 17:22:51',387259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659720,2,28533,0,0,1,1,0,1,'2024-12-28 17:22:51',389635,'2024-12-28 17:22:56',419197,26989,'','',30,0,0.00495,0.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659721,2,23551,0,0,1,1,0,1,'2024-12-28 17:22:56',419247,'2024-12-28 17:22:56',428431,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659722,2,23549,0,0,1,10,0,1,'2024-12-28 17:22:56',429112,'2024-12-28 17:22:56',440508,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659723,2,23554,0,0,1,1,0,1,'2024-12-28 17:22:56',442843,'2024-12-28 17:23:01',472671,26989,'','',30,0,0.00788,0.442,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659724,2,21396,0,0,1,5,0,1,'2024-12-28 17:23:06',501169,'2024-12-28 17:23:06',521067,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659725,2,21397,0,0,1,5,1,1,'2024-12-28 17:23:16',570017,'2024-12-28 17:23:18',576520,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659726,2,23553,0,0,1,10,1,1,'2024-12-28 17:23:18',576767,'2024-12-28 17:23:19',576663,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659727,2,28279,0,0,1,1,0,1,'2024-12-28 17:23:19',579024,'2024-12-28 17:23:21',600967,26989,'','',30,0,0.0062,3.579,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659728,2,23552,0,0,1,1,0,1,'2024-12-28 17:23:19',580954,'2024-12-28 17:23:21',601156,26989,'','',30,0,0.00788,3.58,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659729,2,23551,0,0,1,1,0,1,'2024-12-28 17:23:19',583131,'2024-12-28 17:23:21',601341,26989,'','',30,0,0.00795,3.583,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659730,2,23549,0,0,1,10,0,1,'2024-12-28 17:23:21',603417,'2024-12-28 17:23:26',635707,26989,'','',30,0,0.00957,0.603,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659731,2,28533,0,0,1,1,0,1,'2024-12-28 17:23:26',635978,'2024-12-28 17:23:26',642018,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659732,2,28279,0,0,1,1,0,1,'2024-12-28 17:23:36',694857,'2024-12-28 17:23:36',701250,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659733,2,23554,0,0,1,1,0,1,'2024-12-28 17:23:41',732516,'2024-12-28 17:23:41',741479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659734,2,21397,0,0,1,5,1,1,'2024-12-28 17:23:46',776996,'2024-12-28 17:23:48',784364,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659735,2,23553,0,0,1,10,1,1,'2024-12-28 17:23:48',784632,'2024-12-28 17:23:49',783564,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659736,2,21395,0,0,1,5,1,1,'2024-12-28 17:23:49',786128,'2024-12-28 17:23:51',815284,26989,'','',30,0,2.00578,3.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659737,2,21396,0,0,1,5,0,1,'2024-12-28 17:23:51',817373,'2024-12-28 17:23:56',851850,26989,'','',30,0,0.01995,0.817,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659738,2,23553,0,0,1,10,1,1,'2024-12-28 17:23:51',819294,'2024-12-28 17:23:56',852306,26989,'','',30,0,2.007,0.819,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659739,2,21397,0,0,1,5,1,1,'2024-12-28 17:23:51',821442,'2024-12-28 17:23:56',852514,26989,'','',30,0,2.00705,0.821,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659740,2,23548,0,0,1,5,1,1,'2024-12-28 17:23:51',822980,'2024-12-28 17:23:56',852711,26989,'','',30,0,2.00747,0.822,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659741,2,28533,0,0,1,1,0,1,'2024-12-28 17:23:56',855357,'2024-12-28 17:24:01',876721,26989,'','',30,0,0.00521,0.855,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659742,2,23554,0,0,1,1,0,1,'2024-12-28 17:24:01',881218,'2024-12-28 17:24:06',912929,26989,'','',30,0,0.00815,0.881,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659743,2,23548,0,0,1,5,1,1,'2024-12-28 17:24:16',953223,'2024-12-28 17:24:18',961769,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659744,2,23551,0,0,1,1,0,1,'2024-12-28 17:24:21',982727,'2024-12-28 17:24:21',992013,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659745,2,28279,0,0,1,1,0,1,'2024-12-28 17:24:21',994381,'2024-12-28 17:24:26',5873,26989,'','',30,0,0.00611,0.994,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659746,2,23552,0,0,1,1,0,1,'2024-12-28 17:24:21',996275,'2024-12-28 17:24:26',6004,26989,'','',30,0,0.00785,0.996,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659747,2,23551,0,0,1,1,0,1,'2024-12-28 17:24:21',998424,'2024-12-28 17:24:26',6118,26989,'','',30,0,0.00825,0.998,0,'OK - 192.168.77.29: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659748,2,21395,0,0,1,5,1,1,'2024-12-28 17:24:26',95,'2024-12-28 17:24:28',1107,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659749,2,23549,0,0,1,10,0,1,'2024-12-28 17:24:28',10281,'2024-12-28 17:24:31',12890,26989,'','',30,0,0.00944,2.024,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659750,2,23548,0,0,1,5,1,1,'2024-12-28 17:24:41',25410,'2024-12-28 17:24:43',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659751,2,23553,0,0,1,10,1,1,'2024-12-28 17:24:46',105309,'2024-12-28 17:24:48',113065,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659752,2,28533,0,0,1,1,0,1,'2024-12-28 17:24:51',142986,'2024-12-28 17:24:51',149506,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659753,2,21395,0,0,1,5,1,1,'2024-12-28 17:24:56',185975,'2024-12-28 17:24:58',193936,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659754,2,21395,0,0,1,5,1,1,'2024-12-28 17:24:51',156888,'2024-12-28 17:24:58',194386,26989,'','',30,0,2.00835,0.156,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659755,2,21396,0,0,1,5,0,1,'2024-12-28 17:24:58',196916,'2024-12-28 17:25:01',210022,26989,'','',30,0,0.02622,2.196,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659756,2,23548,0,0,1,5,1,1,'2024-12-28 17:24:58',203110,'2024-12-28 17:25:01',210237,26989,'','',30,0,1.06178,2.203,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659757,2,23553,0,0,1,10,1,1,'2024-12-28 17:24:58',198860,'2024-12-28 17:25:01',210451,26989,'','',30,0,1.06632,2.198,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659758,2,21397,0,0,1,5,1,1,'2024-12-28 17:24:58',200943,'2024-12-28 17:25:01',210671,26989,'','',30,0,1.06454,2.2,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659759,2,28533,0,0,1,1,0,1,'2024-12-28 17:25:01',212856,'2024-12-28 17:25:06',248487,26989,'','',30,0,0.00494,0.212,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659760,2,23552,0,0,1,1,0,1,'2024-12-28 17:25:06',249202,'2024-12-28 17:25:06',257932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659761,2,23554,0,0,1,1,0,1,'2024-12-28 17:25:06',260333,'2024-12-28 17:25:11',294628,26989,'','',30,0,0.0076,0.26,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659762,2,23551,0,0,1,1,0,1,'2024-12-28 17:25:11',294970,'2024-12-28 17:25:11',304067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659763,2,28279,0,0,1,1,0,1,'2024-12-28 17:25:11',305007,'2024-12-28 17:25:11',310708,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659764,2,23553,0,0,1,10,1,1,'2024-12-28 17:25:21',365046,'2024-12-28 17:25:23',371810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659765,2,28279,0,0,1,1,0,1,'2024-12-28 17:25:26',390659,'2024-12-28 17:25:31',417114,26989,'','',30,0,0.00506,0.39,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659766,2,23552,0,0,1,1,0,1,'2024-12-28 17:25:26',392603,'2024-12-28 17:25:31',417317,26989,'','',30,0,0.00875,0.392,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659767,2,23551,0,0,1,1,0,1,'2024-12-28 17:25:26',394674,'2024-12-28 17:25:31',417518,26989,'','',30,0,0.0085,0.394,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659768,2,23549,0,0,1,10,0,1,'2024-12-28 17:25:31',419682,'2024-12-28 17:25:36',443510,26989,'','',30,0,0.00911,0.419,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659769,2,23553,0,0,1,10,1,1,'2024-12-28 17:25:46',492143,'2024-12-28 17:25:48',498323,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659770,2,23554,0,0,1,1,0,1,'2024-12-28 17:25:51',509638,'2024-12-28 17:25:51',518475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659771,2,23551,0,0,1,1,0,1,'2024-12-28 17:25:56',553720,'2024-12-28 17:25:56',563031,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659772,2,23549,0,0,1,10,0,1,'2024-12-28 17:25:56',563706,'2024-12-28 17:25:56',574346,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659773,2,21395,0,0,1,5,1,1,'2024-12-28 17:25:58',581154,'2024-12-28 17:26:01',610479,26989,'','',30,0,2.00571,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659774,2,21396,0,0,1,5,0,1,'2024-12-28 17:26:01',612728,'2024-12-28 17:26:06',653916,26989,'','',30,0,0.02121,0.612,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659775,2,23548,0,0,1,5,1,1,'2024-12-28 17:26:01',614820,'2024-12-28 17:26:06',654336,26989,'','',30,0,2.00555,0.614,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659776,2,23553,0,0,1,10,1,1,'2024-12-28 17:26:01',616997,'2024-12-28 17:26:06',654535,26989,'','',30,0,2.00638,0.616,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659777,2,21397,0,0,1,5,1,1,'2024-12-28 17:26:01',619125,'2024-12-28 17:26:06',654727,26989,'','',30,0,2.00701,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659778,2,28533,0,0,1,1,0,1,'2024-12-28 17:26:06',657109,'2024-12-28 17:26:11',680750,26989,'','',30,0,0.00522,0.657,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659779,2,23554,0,0,1,1,0,1,'2024-12-28 17:26:11',682810,'2024-12-28 17:26:16',705743,26989,'','',30,0,0.00776,0.682,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659780,2,28533,0,0,1,1,0,1,'2024-12-28 17:26:26',762808,'2024-12-28 17:26:26',768907,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659781,2,23549,0,0,1,10,0,1,'2024-12-28 17:26:26',769169,'2024-12-28 17:26:26',778949,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659782,2,23551,0,0,1,1,0,1,'2024-12-28 17:26:26',779224,'2024-12-28 17:26:26',787673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659783,2,28279,0,0,1,1,0,1,'2024-12-28 17:26:31',816435,'2024-12-28 17:26:36',855291,26989,'','',30,0,0.00621,0.816,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659784,2,23552,0,0,1,1,0,1,'2024-12-28 17:26:31',818363,'2024-12-28 17:26:36',855468,26989,'','',30,0,0.00785,0.818,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659785,2,23551,0,0,1,1,0,1,'2024-12-28 17:26:31',820564,'2024-12-28 17:26:36',855625,26989,'','',30,0,0.00833,0.82,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659786,2,23549,0,0,1,10,0,1,'2024-12-28 17:26:36',858571,'2024-12-28 17:26:41',886508,26989,'','',30,0,0.00932,0.858,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659787,2,23554,0,0,1,1,0,1,'2024-12-28 17:26:41',886568,'2024-12-28 17:26:41',895329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659788,2,21397,0,0,1,5,1,1,'2024-12-28 17:26:46',924780,'2024-12-28 17:26:48',931936,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659789,2,23553,0,0,1,10,1,1,'2024-12-28 17:26:48',932163,'2024-12-28 17:26:49',931157,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659790,2,21395,0,0,1,5,1,1,'2024-12-28 17:27:02',6648,'2024-12-28 17:27:06',2,26989,'','',30,0,2.00702,1.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659791,2,23553,0,0,1,10,1,1,'2024-12-28 17:27:06',2,'2024-12-28 17:27:08',238,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659792,2,21396,0,0,1,5,0,1,'2024-12-28 17:27:08',31,'2024-12-28 17:27:11',41,26989,'','',30,0,0.02188,2.037,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659793,2,23553,0,0,1,10,1,1,'2024-12-28 17:27:08',33,'2024-12-28 17:27:11',2698,26989,'','',30,0,0.99212,2.041,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659794,2,21397,0,0,1,5,1,1,'2024-12-28 17:27:08',18470,'2024-12-28 17:27:11',2714,26989,'','',30,0,0.99019,2.044,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659795,2,23548,0,0,1,5,1,1,'2024-12-28 17:27:08',3,'2024-12-28 17:27:11',21849,26989,'','',30,0,0.99458,2.039,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659796,2,28533,0,0,1,1,0,1,'2024-12-28 17:27:11',22997,'2024-12-28 17:27:16',28708,26989,'','',30,0,0.00528,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659797,2,23554,0,0,1,1,0,1,'2024-12-28 17:27:16',3592,'2024-12-28 17:27:16',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659798,2,23554,0,0,1,1,0,1,'2024-12-28 17:27:16',0,'2024-12-28 17:27:21',0,26989,'','',30,0,0.00767,0.081,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659799,2,23551,0,0,1,1,0,1,'2024-12-28 17:27:21',0,'2024-12-28 17:27:21',107997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659800,2,21395,0,0,1,5,1,1,'2024-12-28 17:27:26',140261,'2024-12-28 17:27:28',147212,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659801,2,23552,0,0,1,1,0,1,'2024-12-28 17:27:28',147477,'2024-12-28 17:27:28',155624,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659802,2,28279,0,0,1,1,0,1,'2024-12-28 17:27:36',194209,'2024-12-28 17:27:41',223875,26989,'','',30,0,0.00592,0.194,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659803,2,23552,0,0,1,1,0,1,'2024-12-28 17:27:36',196189,'2024-12-28 17:27:41',224065,26989,'','',30,0,0.00839,0.196,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659804,2,23551,0,0,1,1,0,1,'2024-12-28 17:27:36',198291,'2024-12-28 17:27:41',224246,26989,'','',30,0,0.00842,0.198,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659805,2,23548,0,0,1,5,1,1,'2024-12-28 17:27:41',224294,'2024-12-28 17:27:43',231681,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659806,2,23549,0,0,1,10,0,1,'2024-12-28 17:27:43',234234,'2024-12-28 17:27:46',261764,26989,'','',30,0,0.01003,2.234,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659807,2,23553,0,0,1,10,1,1,'2024-12-28 17:27:46',262063,'2024-12-28 17:27:48',270502,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659808,2,28533,0,0,1,1,0,1,'2024-12-28 17:27:51',299262,'2024-12-28 17:27:51',305431,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659809,2,21395,0,0,1,5,1,1,'2024-12-28 17:27:56',330918,'2024-12-28 17:27:58',338215,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659810,2,23553,0,0,1,10,1,1,'2024-12-28 17:28:06',385276,'2024-12-28 17:28:08',392837,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659811,2,23552,0,0,1,1,0,1,'2024-12-28 17:28:08',393511,'2024-12-28 17:28:08',401248,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659812,2,23551,0,0,1,1,0,1,'2024-12-28 17:28:11',439172,'2024-12-28 17:28:11',448005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659813,2,28533,0,0,1,1,0,1,'2024-12-28 17:28:11',448260,'2024-12-28 17:28:11',453946,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659814,2,21395,0,0,1,5,1,1,'2024-12-28 17:28:08',403580,'2024-12-28 17:28:11',454748,26989,'','',30,0,2.00575,2.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659815,2,28279,0,0,1,1,0,1,'2024-12-28 17:28:11',454795,'2024-12-28 17:28:11',460415,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659816,2,21396,0,0,1,5,0,1,'2024-12-28 17:28:11',462795,'2024-12-28 17:28:16',492068,26989,'','',30,0,0.02802,0.462,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659817,2,23553,0,0,1,10,1,1,'2024-12-28 17:28:11',464471,'2024-12-28 17:28:16',492292,26989,'','',30,0,2.00761,0.464,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659818,2,21397,0,0,1,5,1,1,'2024-12-28 17:28:11',466239,'2024-12-28 17:28:16',492518,26989,'','',30,0,2.00622,0.466,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659819,2,23548,0,0,1,5,1,1,'2024-12-28 17:28:11',468265,'2024-12-28 17:28:16',492742,26989,'','',30,0,2.00755,0.468,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659820,2,23554,0,0,1,1,0,1,'2024-12-28 17:28:16',492793,'2024-12-28 17:28:16',501580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659821,2,28533,0,0,1,1,0,1,'2024-12-28 17:28:16',504053,'2024-12-28 17:28:21',529070,26989,'','',30,0,0.0049,0.504,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659822,2,23554,0,0,1,1,0,1,'2024-12-28 17:28:21',531466,'2024-12-28 17:28:26',552227,26989,'','',30,0,0.00808,0.531,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659823,2,28279,0,0,1,1,0,1,'2024-12-28 17:28:41',617274,'2024-12-28 17:28:46',645230,26989,'','',30,0,0.00523,0.617,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659824,2,23552,0,0,1,1,0,1,'2024-12-28 17:28:41',619352,'2024-12-28 17:28:46',645436,26989,'','',30,0,0.00801,0.619,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659825,2,23551,0,0,1,1,0,1,'2024-12-28 17:28:41',621452,'2024-12-28 17:28:46',645635,26989,'','',30,0,0.00796,0.621,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659826,2,23553,0,0,1,10,1,1,'2024-12-28 17:28:46',645906,'2024-12-28 17:28:48',652966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659827,2,23549,0,0,1,10,0,1,'2024-12-28 17:28:48',655370,'2024-12-28 17:28:51',676830,26989,'','',30,0,0.01174,2.655,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659828,2,23554,0,0,1,1,0,1,'2024-12-28 17:28:51',677103,'2024-12-28 17:28:51',685696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659829,2,21396,0,0,1,5,0,1,'2024-12-28 17:29:06',766645,'2024-12-28 17:29:06',793446,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659830,2,21395,0,0,1,5,1,1,'2024-12-28 17:29:11',818257,'2024-12-28 17:29:16',856581,26989,'','',30,0,2.00605,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659831,2,21397,0,0,1,5,1,1,'2024-12-28 17:29:16',856630,'2024-12-28 17:29:18',863319,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659832,2,23553,0,0,1,10,1,1,'2024-12-28 17:29:18',863600,'2024-12-28 17:29:19',863707,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659833,2,21396,0,0,1,5,0,1,'2024-12-28 17:29:19',866217,'2024-12-28 17:29:21',898904,26989,'','',30,0,0.02762,3.866,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659834,2,23553,0,0,1,10,1,1,'2024-12-28 17:29:19',868153,'2024-12-28 17:29:21',899130,26989,'','',30,0,2.00601,3.868,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659835,2,23548,0,0,1,5,1,1,'2024-12-28 17:29:19',870896,'2024-12-28 17:29:21',899325,26989,'','',30,0,2.0066,3.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659836,2,21397,0,0,1,5,1,1,'2024-12-28 17:29:19',870225,'2024-12-28 17:29:26',932291,26989,'','',30,0,2.00591,3.87,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659837,2,28533,0,0,1,1,0,1,'2024-12-28 17:29:21',901527,'2024-12-28 17:29:26',932496,26989,'','',30,0,0.00534,0.901,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659838,2,23549,0,0,1,10,0,1,'2024-12-28 17:29:26',932946,'2024-12-28 17:29:26',944151,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659839,2,23551,0,0,1,1,0,1,'2024-12-28 17:29:26',944409,'2024-12-28 17:29:26',952881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659840,2,23554,0,0,1,1,0,1,'2024-12-28 17:29:26',955257,'2024-12-28 17:29:31',980423,26989,'','',30,0,0.00762,0.955,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659841,2,28279,0,0,1,1,0,1,'2024-12-28 17:29:37',1,'2024-12-28 17:29:37',21,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659842,2,21397,0,0,1,5,1,1,'2024-12-28 17:29:46',332,'2024-12-28 17:29:48',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659843,2,23553,0,0,1,10,1,1,'2024-12-28 17:29:48',5,'2024-12-28 17:29:49',380,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659844,2,28279,0,0,1,1,0,1,'2024-12-28 17:29:49',24593,'2024-12-28 17:29:51',6,26989,'','',30,0,0.0053,3.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659845,2,23552,0,0,1,1,0,1,'2024-12-28 17:29:49',25101,'2024-12-28 17:29:51',6,26989,'','',30,0,0.00978,3.06,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659846,2,23551,0,0,1,1,0,1,'2024-12-28 17:29:49',26142,'2024-12-28 17:29:51',6,26989,'','',30,0,0.00794,3.063,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659847,2,23549,0,0,1,10,0,1,'2024-12-28 17:29:51',29467,'2024-12-28 17:29:56',0,26989,'','',30,0,0.01269,0.071,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659848,2,23553,0,0,1,10,1,1,'2024-12-28 17:30:06',123387,'2024-12-28 17:30:08',131484,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659849,2,23554,0,0,1,1,0,1,'2024-12-28 17:30:16',159163,'2024-12-28 17:30:16',167648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659850,2,23548,0,0,1,5,1,1,'2024-12-28 17:30:16',167907,'2024-12-28 17:30:18',175210,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659851,2,21395,0,0,1,5,1,1,'2024-12-28 17:30:18',177750,'2024-12-28 17:30:21',205062,26989,'','',30,0,2.00696,2.177,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659852,2,23551,0,0,1,1,0,1,'2024-12-28 17:30:21',205507,'2024-12-28 17:30:21',214446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659853,2,21396,0,0,1,5,0,1,'2024-12-28 17:30:21',216757,'2024-12-28 17:30:26',246228,26989,'','',30,0,0.02438,0.216,0,'OK - 192.168.77.159: rta 0.889ms, lost 0%','rta=0.889ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659854,2,23553,0,0,1,10,1,1,'2024-12-28 17:30:21',218272,'2024-12-28 17:30:26',246439,26989,'','',30,0,2.00631,0.218,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659855,2,23548,0,0,1,5,1,1,'2024-12-28 17:30:21',219292,'2024-12-28 17:30:26',246641,26989,'','',30,0,2.00688,0.219,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659856,2,23552,0,0,1,1,0,1,'2024-12-28 17:30:26',246898,'2024-12-28 17:30:26',255360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659857,2,28533,0,0,1,1,0,1,'2024-12-28 17:30:26',259585,'2024-12-28 17:30:31',281334,26989,'','',30,0,0.00578,0.259,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659858,2,21397,0,0,1,5,1,1,'2024-12-28 17:30:26',257911,'2024-12-28 17:30:31',281542,26989,'','',30,0,2.00726,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659859,2,23554,0,0,1,1,0,1,'2024-12-28 17:30:31',283609,'2024-12-28 17:30:36',316105,26989,'','',30,0,0.00783,0.283,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659860,2,23548,0,0,1,5,1,1,'2024-12-28 17:30:41',343731,'2024-12-28 17:30:43',351441,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659861,2,23553,0,0,1,10,1,1,'2024-12-28 17:30:46',389151,'2024-12-28 17:30:48',396263,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659862,2,28533,0,0,1,1,0,1,'2024-12-28 17:30:51',432518,'2024-12-28 17:30:51',439018,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659863,2,28279,0,0,1,1,0,1,'2024-12-28 17:30:51',446372,'2024-12-28 17:30:56',485027,26989,'','',30,0,0.00566,0.446,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659864,2,23552,0,0,1,1,0,1,'2024-12-28 17:30:51',448842,'2024-12-28 17:30:56',485214,26989,'','',30,0,0.00802,0.448,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659865,2,23551,0,0,1,1,0,1,'2024-12-28 17:30:51',450055,'2024-12-28 17:30:56',485412,26989,'','',30,0,0.00922,0.45,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659866,2,21395,0,0,1,5,1,1,'2024-12-28 17:30:56',485463,'2024-12-28 17:30:58',493967,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659867,2,23549,0,0,1,10,0,1,'2024-12-28 17:30:58',496602,'2024-12-28 17:31:01',501775,26989,'','',30,0,0.00985,2.496,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659868,2,23553,0,0,1,10,1,1,'2024-12-28 17:31:06',537842,'2024-12-28 17:31:08',545601,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659869,2,23552,0,0,1,1,0,1,'2024-12-28 17:31:08',546270,'2024-12-28 17:31:08',554707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659870,2,23551,0,0,1,1,0,1,'2024-12-28 17:31:11',590183,'2024-12-28 17:31:11',599191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659871,2,28533,0,0,1,1,0,1,'2024-12-28 17:31:11',599445,'2024-12-28 17:31:11',605211,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659872,2,28279,0,0,1,1,0,1,'2024-12-28 17:31:11',605863,'2024-12-28 17:31:11',611510,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659873,2,23554,0,0,1,1,0,1,'2024-12-28 17:31:16',642267,'2024-12-28 17:31:16',651044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659874,2,21395,0,0,1,5,1,1,'2024-12-28 17:31:21',680319,'2024-12-28 17:31:26',700849,26989,'','',30,0,2.00554,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659875,2,21396,0,0,1,5,0,1,'2024-12-28 17:31:26',702980,'2024-12-28 17:31:31',730402,26989,'','',30,0,0.02,0.702,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659876,2,23553,0,0,1,10,1,1,'2024-12-28 17:31:26',704923,'2024-12-28 17:31:31',730611,26989,'','',30,0,2.00625,0.704,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659877,2,23548,0,0,1,5,1,1,'2024-12-28 17:31:26',706986,'2024-12-28 17:31:31',730806,26989,'','',30,0,2.00617,0.706,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659878,2,28533,0,0,1,1,0,1,'2024-12-28 17:31:31',732872,'2024-12-28 17:31:36',759750,26989,'','',30,0,0.00511,0.732,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659879,2,21397,0,0,1,5,1,1,'2024-12-28 17:31:31',734794,'2024-12-28 17:31:36',759963,26989,'','',30,0,2.00738,0.734,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659880,2,23554,0,0,1,1,0,1,'2024-12-28 17:31:36',762063,'2024-12-28 17:31:41',781582,26989,'','',30,0,0.00784,0.762,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659881,2,23553,0,0,1,10,1,1,'2024-12-28 17:31:46',811739,'2024-12-28 17:31:47',437831,26989,'','',30,0,0.626,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659882,2,23551,0,0,1,1,0,1,'2024-12-28 17:31:56',467142,'2024-12-28 17:31:56',476097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659883,2,23549,0,0,1,10,0,1,'2024-12-28 17:31:56',476745,'2024-12-28 17:31:56',489405,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659884,2,28279,0,0,1,1,0,1,'2024-12-28 17:31:56',491747,'2024-12-28 17:32:01',512823,26989,'','',30,0,0.00598,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659885,2,23552,0,0,1,1,0,1,'2024-12-28 17:31:56',493632,'2024-12-28 17:32:01',513019,26989,'','',30,0,0.00739,0.493,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659886,2,23551,0,0,1,1,0,1,'2024-12-28 17:31:56',495723,'2024-12-28 17:32:01',513206,26989,'','',30,0,0.00837,0.495,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659887,2,23549,0,0,1,10,0,1,'2024-12-28 17:32:01',516095,'2024-12-28 17:32:06',531695,26989,'','',30,0,0.01558,0.516,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659888,2,21396,0,0,1,5,0,1,'2024-12-28 17:32:06',531955,'2024-12-28 17:32:06',552035,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659889,2,21397,0,0,1,5,1,1,'2024-12-28 17:32:16',602692,'2024-12-28 17:32:18',610100,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659890,2,23553,0,0,1,10,1,1,'2024-12-28 17:32:18',610350,'2024-12-28 17:32:19',609294,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659891,2,28533,0,0,1,1,0,1,'2024-12-28 17:32:26',661915,'2024-12-28 17:32:26',667857,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659892,2,23549,0,0,1,10,0,1,'2024-12-28 17:32:26',668103,'2024-12-28 17:32:26',679243,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659893,2,23551,0,0,1,1,0,1,'2024-12-28 17:32:26',679495,'2024-12-28 17:32:26',687973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659894,2,21395,0,0,1,5,1,1,'2024-12-28 17:32:26',690323,'2024-12-28 17:32:31',718589,26989,'','',30,0,2.00555,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659895,2,21396,0,0,1,5,0,1,'2024-12-28 17:32:31',720924,'2024-12-28 17:32:36',761013,26989,'','',30,0,0.02132,0.72,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659896,2,28279,0,0,1,1,0,1,'2024-12-28 17:32:36',761064,'2024-12-28 17:32:36',767295,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659897,2,23553,0,0,1,10,1,1,'2024-12-28 17:32:31',722863,'2024-12-28 17:32:36',767849,26989,'','',30,0,2.00689,0.722,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659898,2,23548,0,0,1,5,1,1,'2024-12-28 17:32:31',724674,'2024-12-28 17:32:36',768029,26989,'','',30,0,2.00694,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659899,2,28533,0,0,1,1,0,1,'2024-12-28 17:32:36',770486,'2024-12-28 17:32:41',797453,26989,'','',30,0,0.00498,0.77,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659900,2,21397,0,0,1,5,1,1,'2024-12-28 17:32:36',772411,'2024-12-28 17:32:41',797654,26989,'','',30,0,2.00638,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659901,2,23554,0,0,1,1,0,1,'2024-12-28 17:32:41',797713,'2024-12-28 17:32:41',806579,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659902,2,23554,0,0,1,1,0,1,'2024-12-28 17:32:41',808923,'2024-12-28 17:32:46',838865,26989,'','',30,0,0.00758,0.808,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659903,2,28279,0,0,1,1,0,1,'2024-12-28 17:33:01',924737,'2024-12-28 17:33:06',956482,26989,'','',30,0,0.00515,0.924,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659904,2,23551,0,0,1,1,0,1,'2024-12-28 17:33:01',927018,'2024-12-28 17:33:06',956685,26989,'','',30,0,0.00863,0.926,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659905,2,23552,0,0,1,1,0,1,'2024-12-28 17:33:01',926406,'2024-12-28 17:33:06',956878,26989,'','',30,0,0.01005,0.926,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659906,2,23553,0,0,1,10,1,1,'2024-12-28 17:33:06',957557,'2024-12-28 17:33:09',0,26989,'','',30,0,2.133,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659907,2,23549,0,0,1,10,0,1,'2024-12-28 17:33:09',0,'2024-12-28 17:33:11',0,26989,'','',30,0,0.0088,3.092,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659908,2,23554,0,0,1,1,0,1,'2024-12-28 17:33:16',132604,'2024-12-28 17:33:16',141172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659909,2,23548,0,0,1,5,1,1,'2024-12-28 17:33:16',141438,'2024-12-28 17:33:18',148751,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659910,2,23551,0,0,1,1,0,1,'2024-12-28 17:33:21',161586,'2024-12-28 17:33:21',170737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659911,2,21395,0,0,1,5,1,1,'2024-12-28 17:33:26',186400,'2024-12-28 17:33:28',194645,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659912,2,23552,0,0,1,1,0,1,'2024-12-28 17:33:28',194898,'2024-12-28 17:33:28',202796,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659913,2,21395,0,0,1,5,1,1,'2024-12-28 17:33:31',211194,'2024-12-28 17:33:36',238912,26989,'','',30,0,2.00622,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659914,2,21396,0,0,1,5,0,1,'2024-12-28 17:33:36',241741,'2024-12-28 17:33:41',274779,26989,'','',30,0,0.02277,0.241,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659915,2,23548,0,0,1,5,1,1,'2024-12-28 17:33:41',274833,'2024-12-28 17:33:43',281765,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659916,2,23548,0,0,1,5,1,1,'2024-12-28 17:33:36',245980,'2024-12-28 17:33:43',282190,26989,'','',30,0,1.98527,0.245,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659917,2,23553,0,0,1,10,1,1,'2024-12-28 17:33:36',243839,'2024-12-28 17:33:43',282387,26989,'','',30,0,1.98771,0.243,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659918,2,28533,0,0,1,1,0,1,'2024-12-28 17:33:43',284779,'2024-12-28 17:33:46',312224,26989,'','',30,0,0.00618,2.284,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659919,2,21397,0,0,1,5,1,1,'2024-12-28 17:33:43',286711,'2024-12-28 17:33:46',312429,26989,'','',30,0,0.04828,2.286,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659920,2,23554,0,0,1,1,0,1,'2024-12-28 17:33:46',315535,'2024-12-28 17:33:51',357605,26989,'','',30,0,0.00822,0.315,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659921,2,21395,0,0,1,5,1,1,'2024-12-28 17:33:56',399566,'2024-12-28 17:33:58',407066,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659922,2,23553,0,0,1,10,1,1,'2024-12-28 17:34:06',461963,'2024-12-28 17:34:08',470181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659923,2,23552,0,0,1,1,0,1,'2024-12-28 17:34:08',470887,'2024-12-28 17:34:08',479219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659924,2,28279,0,0,1,1,0,1,'2024-12-28 17:34:08',481627,'2024-12-28 17:34:11',504841,26989,'','',30,0,0.00523,2.481,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659925,2,23551,0,0,1,1,0,1,'2024-12-28 17:34:08',483558,'2024-12-28 17:34:11',505037,26989,'','',30,0,0.00797,2.483,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659926,2,23552,0,0,1,1,0,1,'2024-12-28 17:34:08',484309,'2024-12-28 17:34:11',505240,26989,'','',30,0,0.00794,2.484,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659927,2,28533,0,0,1,1,0,1,'2024-12-28 17:34:11',505730,'2024-12-28 17:34:11',512346,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659928,2,23549,0,0,1,10,0,1,'2024-12-28 17:34:11',515284,'2024-12-28 17:34:16',540726,26989,'','',30,0,0.01152,0.515,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659929,2,23554,0,0,1,1,0,1,'2024-12-28 17:34:16',540771,'2024-12-28 17:34:16',549607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659930,2,21395,0,0,1,5,1,1,'2024-12-28 17:34:36',640838,'2024-12-28 17:34:41',661146,26989,'','',30,0,2.00654,0.64,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659931,2,21396,0,0,1,5,0,1,'2024-12-28 17:34:41',663211,'2024-12-28 17:34:46',690896,26989,'','',30,0,0.02125,0.663,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659932,2,23548,0,0,1,5,1,1,'2024-12-28 17:34:43',668592,'2024-12-28 17:34:46',691335,26989,'','',30,0,2.00632,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659933,2,23553,0,0,1,10,1,1,'2024-12-28 17:34:43',670504,'2024-12-28 17:34:46',691550,26989,'','',30,0,2.00636,0.67,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659934,2,28533,0,0,1,1,0,1,'2024-12-28 17:34:46',694049,'2024-12-28 17:34:51',722755,26989,'','',30,0,0.00532,0.694,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659935,2,21397,0,0,1,5,1,1,'2024-12-28 17:34:46',696189,'2024-12-28 17:34:51',722962,26989,'','',30,0,2.00675,0.696,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659936,2,23554,0,0,1,1,0,1,'2024-12-28 17:34:51',723204,'2024-12-28 17:34:51',732044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659937,2,23554,0,0,1,1,0,1,'2024-12-28 17:34:51',734387,'2024-12-28 17:34:56',770585,26989,'','',30,0,0.00767,0.734,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659938,2,23551,0,0,1,1,0,1,'2024-12-28 17:34:56',770657,'2024-12-28 17:34:56',779641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659939,2,23549,0,0,1,10,0,1,'2024-12-28 17:34:56',780296,'2024-12-28 17:34:56',795131,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659940,2,21396,0,0,1,5,0,1,'2024-12-28 17:35:06',856824,'2024-12-28 17:35:06',896341,26989,'','',30,0,0.039,0,0,'OK - 192.168.77.159: rta 1.680ms, lost 0%','rta=1.680ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659941,2,28279,0,0,1,1,0,1,'2024-12-28 17:35:11',939533,'2024-12-28 17:35:16',971883,26989,'','',30,0,0.00526,0.939,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659942,2,23551,0,0,1,1,0,1,'2024-12-28 17:35:11',941459,'2024-12-28 17:35:16',972065,26989,'','',30,0,0.00835,0.941,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659943,2,23552,0,0,1,1,0,1,'2024-12-28 17:35:11',943598,'2024-12-28 17:35:16',972254,26989,'','',30,0,0.00813,0.943,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659944,2,21397,0,0,1,5,1,1,'2024-12-28 17:35:16',972503,'2024-12-28 17:35:19',489,26989,'','',30,0,2.103,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659945,2,23553,0,0,1,10,1,1,'2024-12-28 17:35:19',3940,'2024-12-28 17:35:20',30454,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659946,2,23549,0,0,1,10,0,1,'2024-12-28 17:35:20',3966,'2024-12-28 17:35:21',7,26989,'','',30,0,0.01243,4.075,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659947,2,28533,0,0,1,1,0,1,'2024-12-28 17:35:26',0,'2024-12-28 17:35:26',102778,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659948,2,28279,0,0,1,1,0,1,'2024-12-28 17:35:36',135336,'2024-12-28 17:35:36',141830,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659949,2,23554,0,0,1,1,0,1,'2024-12-28 17:35:41',174963,'2024-12-28 17:35:41',183776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659950,2,21397,0,0,1,5,1,1,'2024-12-28 17:35:46',215402,'2024-12-28 17:35:48',222907,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659951,2,21395,0,0,1,5,1,1,'2024-12-28 17:35:41',186118,'2024-12-28 17:35:48',223327,26989,'','',30,0,2.00607,0.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659952,2,23553,0,0,1,10,1,1,'2024-12-28 17:35:48',223370,'2024-12-28 17:35:49',222108,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659953,2,21396,0,0,1,5,0,1,'2024-12-28 17:35:49',224743,'2024-12-28 17:35:51',245117,26989,'','',30,0,0.02006,3.224,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659954,2,23548,0,0,1,5,1,1,'2024-12-28 17:35:49',226666,'2024-12-28 17:35:56',286642,26989,'','',30,0,2.00696,3.226,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659955,2,23553,0,0,1,10,1,1,'2024-12-28 17:35:49',228825,'2024-12-28 17:35:56',286854,26989,'','',30,0,2.00665,3.228,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659956,2,28533,0,0,1,1,0,1,'2024-12-28 17:35:51',247230,'2024-12-28 17:35:56',287035,26989,'','',30,0,0.00511,0.247,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659957,2,21397,0,0,1,5,1,1,'2024-12-28 17:35:51',249177,'2024-12-28 17:35:56',287253,26989,'','',30,0,0.9836,0.249,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659958,2,23554,0,0,1,1,0,1,'2024-12-28 17:35:56',290075,'2024-12-28 17:36:01',312593,26989,'','',30,0,0.00814,0.29,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659959,2,23553,0,0,1,10,1,1,'2024-12-28 17:36:06',344035,'2024-12-28 17:36:08',351300,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659960,2,23554,0,0,1,1,0,1,'2024-12-28 17:36:16',397838,'2024-12-28 17:36:16',406433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659961,2,23548,0,0,1,5,1,1,'2024-12-28 17:36:16',406692,'2024-12-28 17:36:18',414012,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659962,2,28279,0,0,1,1,0,1,'2024-12-28 17:36:18',416552,'2024-12-28 17:36:21',448737,26989,'','',30,0,0.00535,2.416,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659963,2,23551,0,0,1,1,0,1,'2024-12-28 17:36:18',418502,'2024-12-28 17:36:21',448924,26989,'','',30,0,0.00896,2.418,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659964,2,23552,0,0,1,1,0,1,'2024-12-28 17:36:18',420130,'2024-12-28 17:36:21',449102,26989,'','',30,0,0.009,2.42,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659965,2,23549,0,0,1,10,0,1,'2024-12-28 17:36:21',451931,'2024-12-28 17:36:26',467848,26989,'','',30,0,0.01006,0.451,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659966,2,21395,0,0,1,5,1,1,'2024-12-28 17:36:26',467896,'2024-12-28 17:36:28',475647,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659967,2,23551,0,0,1,1,0,1,'2024-12-28 17:36:36',530063,'2024-12-28 17:36:36',539311,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659968,2,23548,0,0,1,5,1,1,'2024-12-28 17:36:41',565484,'2024-12-28 17:36:43',573345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659969,2,23553,0,0,1,10,1,1,'2024-12-28 17:36:46',612995,'2024-12-28 17:36:48',620109,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659970,2,21395,0,0,1,5,1,1,'2024-12-28 17:36:48',622939,'2024-12-28 17:36:51',652892,26989,'','',30,0,2.00662,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659971,2,28533,0,0,1,1,0,1,'2024-12-28 17:36:51',653332,'2024-12-28 17:36:51',659862,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659972,2,21396,0,0,1,5,0,1,'2024-12-28 17:36:51',668406,'2024-12-28 17:36:56',708185,26989,'','',30,0,0.01914,0.668,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659973,2,28533,0,0,1,1,0,1,'2024-12-28 17:36:56',713568,'2024-12-28 17:37:01',736973,26989,'','',30,0,0.00547,0.713,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659974,2,23548,0,0,1,5,1,1,'2024-12-28 17:36:56',710662,'2024-12-28 17:37:01',737196,26989,'','',30,0,2.00687,0.71,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659975,2,23553,0,0,1,10,1,1,'2024-12-28 17:36:56',712607,'2024-12-28 17:37:01',737399,26989,'','',30,0,2.0069,0.712,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659976,2,21397,0,0,1,5,1,1,'2024-12-28 17:36:56',715730,'2024-12-28 17:37:01',737593,26989,'','',30,0,2.0073,0.715,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659977,2,23554,0,0,1,1,0,1,'2024-12-28 17:37:01',739683,'2024-12-28 17:37:06',766455,26989,'','',30,0,0.00787,0.739,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659978,2,23552,0,0,1,1,0,1,'2024-12-28 17:37:06',767105,'2024-12-28 17:37:06',775790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659979,2,23551,0,0,1,1,0,1,'2024-12-28 17:37:11',822622,'2024-12-28 17:37:11',831486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659980,2,28279,0,0,1,1,0,1,'2024-12-28 17:37:11',832256,'2024-12-28 17:37:11',837986,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659981,2,23553,0,0,1,10,1,1,'2024-12-28 17:37:21',895618,'2024-12-28 17:37:23',903154,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659982,2,28279,0,0,1,1,0,1,'2024-12-28 17:37:23',905456,'2024-12-28 17:37:26',928136,26989,'','',30,0,0.00524,2.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659983,2,23551,0,0,1,1,0,1,'2024-12-28 17:37:23',907354,'2024-12-28 17:37:26',928321,26989,'','',30,0,0.0081,2.907,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659984,2,23552,0,0,1,1,0,1,'2024-12-28 17:37:23',908257,'2024-12-28 17:37:26',928502,26989,'','',30,0,0.00779,2.908,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659985,2,23549,0,0,1,10,0,1,'2024-12-28 17:37:26',930597,'2024-12-28 17:37:31',948320,26989,'','',30,0,0.05729,0.93,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659986,2,23553,0,0,1,10,1,1,'2024-12-28 17:37:47',1552,'2024-12-28 17:37:49',4695,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659987,2,23554,0,0,1,1,0,1,'2024-12-28 17:37:51',8311,'2024-12-28 17:37:51',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659988,2,21395,0,0,1,5,1,1,'2024-12-28 17:37:51',1634,'2024-12-28 17:37:56',4,26989,'','',30,0,2.00763,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659989,2,23551,0,0,1,1,0,1,'2024-12-28 17:37:56',4,'2024-12-28 17:37:56',47,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659990,2,23549,0,0,1,10,0,1,'2024-12-28 17:37:56',5,'2024-12-28 17:37:56',6,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659991,2,21396,0,0,1,5,0,1,'2024-12-28 17:37:56',3637,'2024-12-28 17:38:01',0,26989,'','',30,0,0.01864,0.07,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659992,2,28533,0,0,1,1,0,1,'2024-12-28 17:38:01',0,'2024-12-28 17:38:06',111098,26989,'','',30,0,0.00553,0.09,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659993,2,23548,0,0,1,5,1,1,'2024-12-28 17:38:01',0,'2024-12-28 17:38:06',111552,26989,'','',30,0,2.00572,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659994,2,23553,0,0,1,10,1,1,'2024-12-28 17:38:01',0,'2024-12-28 17:38:06',111759,26989,'','',30,0,2.00642,0.094,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659995,2,21397,0,0,1,5,1,1,'2024-12-28 17:38:01',0,'2024-12-28 17:38:06',111978,26989,'','',30,0,2.00582,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276659996,2,23554,0,0,1,1,0,1,'2024-12-28 17:38:06',114393,'2024-12-28 17:38:11',124990,26989,'','',30,0,0.00801,0.114,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659997,2,28533,0,0,1,1,0,1,'2024-12-28 17:38:26',199131,'2024-12-28 17:38:26',205078,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659998,2,23549,0,0,1,10,0,1,'2024-12-28 17:38:26',205348,'2024-12-28 17:38:26',214765,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276659999,2,23551,0,0,1,1,0,1,'2024-12-28 17:38:26',215033,'2024-12-28 17:38:26',223437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660000,2,28279,0,0,1,1,0,1,'2024-12-28 17:38:26',225854,'2024-12-28 17:38:31',257506,26989,'','',30,0,0.00492,0.225,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660001,2,23551,0,0,1,1,0,1,'2024-12-28 17:38:26',227774,'2024-12-28 17:38:31',257693,26989,'','',30,0,0.00804,0.227,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660002,2,23552,0,0,1,1,0,1,'2024-12-28 17:38:26',229600,'2024-12-28 17:38:31',257885,26989,'','',30,0,0.00866,0.229,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660003,2,23549,0,0,1,10,0,1,'2024-12-28 17:38:31',260294,'2024-12-28 17:38:36',292446,26989,'','',30,0,0.01444,0.26,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660004,2,23554,0,0,1,1,0,1,'2024-12-28 17:38:41',320512,'2024-12-28 17:38:41',329582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660005,2,21397,0,0,1,5,1,1,'2024-12-28 17:38:46',350300,'2024-12-28 17:38:48',357517,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660006,2,23553,0,0,1,10,1,1,'2024-12-28 17:38:48',357790,'2024-12-28 17:38:49',356806,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660007,2,21395,0,0,1,5,1,1,'2024-12-28 17:38:56',414543,'2024-12-28 17:39:01',437895,26989,'','',30,0,2.0067,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660008,2,21396,0,0,1,5,0,1,'2024-12-28 17:39:01',440451,'2024-12-28 17:39:06',472623,26989,'','',30,0,0.02723,0.44,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660009,2,23553,0,0,1,10,1,1,'2024-12-28 17:39:06',473282,'2024-12-28 17:39:08',480754,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660010,2,28533,0,0,1,1,0,1,'2024-12-28 17:39:08',483170,'2024-12-28 17:39:11',505725,26989,'','',30,0,0.00503,2.483,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660011,2,21397,0,0,1,5,1,1,'2024-12-28 17:39:08',486962,'2024-12-28 17:39:11',505936,26989,'','',30,0,0.99212,2.486,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660012,2,23548,0,0,1,5,1,1,'2024-12-28 17:39:08',485081,'2024-12-28 17:39:11',506144,26989,'','',30,0,0.99414,2.485,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660013,2,23553,0,0,1,10,1,1,'2024-12-28 17:39:08',486026,'2024-12-28 17:39:11',506341,26989,'','',30,0,0.99335,2.485,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660014,2,23554,0,0,1,1,0,1,'2024-12-28 17:39:11',508479,'2024-12-28 17:39:16',537453,26989,'','',30,0,0.00771,0.508,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660015,2,23551,0,0,1,1,0,1,'2024-12-28 17:39:21',565390,'2024-12-28 17:39:21',574381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660016,2,21395,0,0,1,5,1,1,'2024-12-28 17:39:26',604611,'2024-12-28 17:39:28',612608,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660017,2,23552,0,0,1,1,0,1,'2024-12-28 17:39:28',612898,'2024-12-28 17:39:28',620820,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660018,2,28279,0,0,1,1,0,1,'2024-12-28 17:39:31',643102,'2024-12-28 17:39:36',679802,26989,'','',30,0,0.00598,0.643,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660019,2,23551,0,0,1,1,0,1,'2024-12-28 17:39:31',645045,'2024-12-28 17:39:36',680010,26989,'','',30,0,0.00797,0.645,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660020,2,23552,0,0,1,1,0,1,'2024-12-28 17:39:31',647122,'2024-12-28 17:39:36',680211,26989,'','',30,0,0.00799,0.647,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660021,2,23549,0,0,1,10,0,1,'2024-12-28 17:39:36',683146,'2024-12-28 17:39:41',706352,26989,'','',30,0,0.01072,0.683,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660022,2,23548,0,0,1,5,1,1,'2024-12-28 17:39:41',706411,'2024-12-28 17:39:43',714032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660023,2,23553,0,0,1,10,1,1,'2024-12-28 17:39:46',740535,'2024-12-28 17:39:48',747873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660024,2,28533,0,0,1,1,0,1,'2024-12-28 17:39:51',787853,'2024-12-28 17:39:51',794002,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660025,2,21395,0,0,1,5,1,1,'2024-12-28 17:39:56',834474,'2024-12-28 17:39:58',841562,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660026,2,23553,0,0,1,10,1,1,'2024-12-28 17:40:06',902582,'2024-12-28 17:40:08',910204,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660027,2,21395,0,0,1,5,1,1,'2024-12-28 17:40:01',870837,'2024-12-28 17:40:08',910876,26989,'','',30,0,2.00666,0.87,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660028,2,23552,0,0,1,1,0,1,'2024-12-28 17:40:08',911136,'2024-12-28 17:40:08',919088,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660029,2,21396,0,0,1,5,0,1,'2024-12-28 17:40:08',921550,'2024-12-28 17:40:11',956256,26989,'','',30,0,0.02622,2.921,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660030,2,23551,0,0,1,1,0,1,'2024-12-28 17:40:11',956561,'2024-12-28 17:40:11',966040,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660031,2,28533,0,0,1,1,0,1,'2024-12-28 17:40:11',966294,'2024-12-28 17:40:11',972004,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660032,2,28279,0,0,1,1,0,1,'2024-12-28 17:40:11',972664,'2024-12-28 17:40:11',978309,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660033,2,28533,0,0,1,1,0,1,'2024-12-28 17:40:11',980686,'2024-12-28 17:40:17',11,26989,'','',30,0,0.00491,0.98,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660034,2,21397,0,0,1,5,1,1,'2024-12-28 17:40:11',982603,'2024-12-28 17:40:17',775,26989,'','',30,0,2.00669,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660035,2,23548,0,0,1,5,1,1,'2024-12-28 17:40:11',984708,'2024-12-28 17:40:17',6338,26989,'','',30,0,2.00655,0.984,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660036,2,23553,0,0,1,10,1,1,'2024-12-28 17:40:11',986231,'2024-12-28 17:40:17',808,26989,'','',30,0,2.00593,0.986,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660037,2,23554,0,0,1,1,0,1,'2024-12-28 17:40:17',6513,'2024-12-28 17:40:17',9954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660038,2,23554,0,0,1,1,0,1,'2024-12-28 17:40:17',21,'2024-12-28 17:40:21',28,26989,'','',30,0,0.00777,1.025,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660039,2,28279,0,0,1,1,0,1,'2024-12-28 17:40:36',0,'2024-12-28 17:40:41',119255,26989,'','',30,0,0.00527,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660040,2,23551,0,0,1,1,0,1,'2024-12-28 17:40:36',0,'2024-12-28 17:40:41',119455,26989,'','',30,0,0.00815,0.091,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660041,2,23552,0,0,1,1,0,1,'2024-12-28 17:40:36',0,'2024-12-28 17:40:41',119649,26989,'','',30,0,0.00831,0.093,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660042,2,23549,0,0,1,10,0,1,'2024-12-28 17:40:41',121947,'2024-12-28 17:40:46',145188,26989,'','',30,0,0.01485,0.121,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660043,2,23553,0,0,1,10,1,1,'2024-12-28 17:40:46',145457,'2024-12-28 17:40:46',769698,26989,'','',30,0,0.624,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660044,2,23554,0,0,1,1,0,1,'2024-12-28 17:40:51',782881,'2024-12-28 17:40:51',791676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660045,2,23551,0,0,1,1,0,1,'2024-12-28 17:40:56',823316,'2024-12-28 17:40:56',832323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660046,2,21396,0,0,1,5,0,1,'2024-12-28 17:41:06',891069,'2024-12-28 17:41:06',919254,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660047,2,21395,0,0,1,5,1,1,'2024-12-28 17:41:08',2,'2024-12-28 17:41:11',71,26989,'','',30,0,2.00785,0.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660048,2,21396,0,0,1,5,0,1,'2024-12-28 17:41:11',10,'2024-12-28 17:41:16',184,26989,'','',30,0,0.02266,0.012,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660049,2,21397,0,0,1,5,1,1,'2024-12-28 17:41:16',12002,'2024-12-28 17:41:18',28,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660050,2,23553,0,0,1,10,1,1,'2024-12-28 17:41:18',14990,'2024-12-28 17:41:19',1805,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660051,2,28533,0,0,1,1,0,1,'2024-12-28 17:41:19',15713,'2024-12-28 17:41:21',37,26989,'','',30,0,0.00507,2.036,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660052,2,21397,0,0,1,5,1,1,'2024-12-28 17:41:19',3,'2024-12-28 17:41:26',3826,26989,'','',30,0,2.00735,2.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660053,2,23548,0,0,1,5,1,1,'2024-12-28 17:41:19',2098,'2024-12-28 17:41:26',59,26989,'','',30,0,2.007,2.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660054,2,23553,0,0,1,10,1,1,'2024-12-28 17:41:19',266,'2024-12-28 17:41:26',30742,26989,'','',30,0,2.00777,2.041,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660055,2,23554,0,0,1,1,0,1,'2024-12-28 17:41:21',4,'2024-12-28 17:41:26',30863,26989,'','',30,0,0.00798,0.048,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660056,2,23549,0,0,1,10,0,1,'2024-12-28 17:41:26',486,'2024-12-28 17:41:26',0,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660057,2,23551,0,0,1,1,0,1,'2024-12-28 17:41:26',0,'2024-12-28 17:41:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660058,2,28279,0,0,1,1,0,1,'2024-12-28 17:41:36',129374,'2024-12-28 17:41:36',135812,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660059,2,23554,0,0,1,1,0,1,'2024-12-28 17:41:41',162287,'2024-12-28 17:41:41',171161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660060,2,28279,0,0,1,1,0,1,'2024-12-28 17:41:41',173633,'2024-12-28 17:41:46',204865,26989,'','',30,0,0.00612,0.173,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660061,2,23551,0,0,1,1,0,1,'2024-12-28 17:41:41',175536,'2024-12-28 17:41:46',205050,26989,'','',30,0,0.00801,0.175,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660062,2,23552,0,0,1,1,0,1,'2024-12-28 17:41:41',177547,'2024-12-28 17:41:46',205248,26989,'','',30,0,0.0083,0.177,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660063,2,21397,0,0,1,5,1,1,'2024-12-28 17:41:46',205293,'2024-12-28 17:41:48',211805,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660064,2,23553,0,0,1,10,1,1,'2024-12-28 17:41:48',212071,'2024-12-28 17:41:49',211997,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660065,2,23549,0,0,1,10,0,1,'2024-12-28 17:41:49',214573,'2024-12-28 17:41:51',235101,26989,'','',30,0,0.01515,3.214,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660066,2,23553,0,0,1,10,1,1,'2024-12-28 17:42:06',317187,'2024-12-28 17:42:08',324137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660067,2,23554,0,0,1,1,0,1,'2024-12-28 17:42:16',374749,'2024-12-28 17:42:16',383393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660068,2,21395,0,0,1,5,1,1,'2024-12-28 17:42:11',349246,'2024-12-28 17:42:16',383825,26989,'','',30,0,2.00588,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660069,2,23548,0,0,1,5,1,1,'2024-12-28 17:42:16',383865,'2024-12-28 17:42:18',390810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660070,2,21396,0,0,1,5,0,1,'2024-12-28 17:42:18',393357,'2024-12-28 17:42:21',417838,26989,'','',30,0,0.02861,2.393,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660071,2,23551,0,0,1,1,0,1,'2024-12-28 17:42:21',418317,'2024-12-28 17:42:21',427322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660072,2,28533,0,0,1,1,0,1,'2024-12-28 17:42:21',429698,'2024-12-28 17:42:26',445933,26989,'','',30,0,0.00487,0.429,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660073,2,23552,0,0,1,1,0,1,'2024-12-28 17:42:26',446205,'2024-12-28 17:42:26',454523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660074,2,23554,0,0,1,1,0,1,'2024-12-28 17:42:26',462472,'2024-12-28 17:42:31',481856,26989,'','',30,0,0.00793,0.462,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660075,2,21397,0,0,1,5,1,1,'2024-12-28 17:42:26',457087,'2024-12-28 17:42:31',482060,26989,'','',30,0,2.00682,0.457,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660076,2,23548,0,0,1,5,1,1,'2024-12-28 17:42:26',458332,'2024-12-28 17:42:31',482261,26989,'','',30,0,2.00755,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660077,2,23553,0,0,1,10,1,1,'2024-12-28 17:42:26',460355,'2024-12-28 17:42:31',482453,26989,'','',30,0,2.0061,0.46,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660078,2,23553,0,0,1,10,1,1,'2024-12-28 17:42:46',571202,'2024-12-28 17:42:48',579712,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660079,2,28279,0,0,1,1,0,1,'2024-12-28 17:42:48',582547,'2024-12-28 17:42:51',622337,26989,'','',30,0,0.005,2.582,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660080,2,23551,0,0,1,1,0,1,'2024-12-28 17:42:48',584480,'2024-12-28 17:42:51',622549,26989,'','',30,0,0.00785,2.584,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660081,2,23552,0,0,1,1,0,1,'2024-12-28 17:42:48',585946,'2024-12-28 17:42:51',622754,26989,'','',30,0,0.0081,2.585,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660082,2,28533,0,0,1,1,0,1,'2024-12-28 17:42:51',623476,'2024-12-28 17:42:51',629994,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660083,2,23549,0,0,1,10,0,1,'2024-12-28 17:42:51',638677,'2024-12-28 17:42:56',661956,26989,'','',30,0,0.01055,0.638,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660084,2,21395,0,0,1,5,1,1,'2024-12-28 17:42:56',662018,'2024-12-28 17:42:58',669705,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660085,2,23553,0,0,1,10,1,1,'2024-12-28 17:43:06',715629,'2024-12-28 17:43:08',723177,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660086,2,23552,0,0,1,1,0,1,'2024-12-28 17:43:08',723891,'2024-12-28 17:43:08',731646,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660087,2,23551,0,0,1,1,0,1,'2024-12-28 17:43:11',777474,'2024-12-28 17:43:11',786928,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660088,2,28533,0,0,1,1,0,1,'2024-12-28 17:43:11',787406,'2024-12-28 17:43:11',793353,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660089,2,28279,0,0,1,1,0,1,'2024-12-28 17:43:11',793829,'2024-12-28 17:43:11',799590,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660090,2,23554,0,0,1,1,0,1,'2024-12-28 17:43:16',836110,'2024-12-28 17:43:16',844966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660091,2,21395,0,0,1,5,1,1,'2024-12-28 17:43:16',847330,'2024-12-28 17:43:21',871707,26989,'','',30,0,2.00636,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660092,2,21396,0,0,1,5,0,1,'2024-12-28 17:43:21',874033,'2024-12-28 17:43:26',894231,26989,'','',30,0,0.02559,0.874,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660093,2,28533,0,0,1,1,0,1,'2024-12-28 17:43:26',896338,'2024-12-28 17:43:31',917818,26989,'','',30,0,0.00509,0.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660094,2,23554,0,0,1,1,0,1,'2024-12-28 17:43:31',919877,'2024-12-28 17:43:36',945001,26989,'','',30,0,0.0094,0.919,0,'OK - 192.168.77.208: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660095,2,21397,0,0,1,5,1,1,'2024-12-28 17:43:31',921842,'2024-12-28 17:43:36',945209,26989,'','',30,0,2.00651,0.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660096,2,23553,0,0,1,10,1,1,'2024-12-28 17:43:31',925091,'2024-12-28 17:43:36',945420,26989,'','',30,0,2.00636,0.925,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660097,2,23548,0,0,1,5,1,1,'2024-12-28 17:43:31',923675,'2024-12-28 17:43:36',945616,26989,'','',30,0,2.00975,0.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660098,2,23554,0,0,1,1,0,1,'2024-12-28 17:43:51',41,'2024-12-28 17:43:51',11,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660099,2,28279,0,0,1,1,0,1,'2024-12-28 17:43:51',7396,'2024-12-28 17:43:56',239,26989,'','',30,0,0.005,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660100,2,23551,0,0,1,1,0,1,'2024-12-28 17:43:51',1,'2024-12-28 17:43:56',29,26989,'','',30,0,0.00838,0.018,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660101,2,23552,0,0,1,1,0,1,'2024-12-28 17:43:51',8277,'2024-12-28 17:43:56',15485,26989,'','',30,0,0.00842,0.02,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660102,2,23549,0,0,1,10,0,1,'2024-12-28 17:43:56',30,'2024-12-28 17:43:56',21273,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660103,2,23549,0,0,1,10,0,1,'2024-12-28 17:43:56',43,'2024-12-28 17:44:01',6,26989,'','',30,0,0.01201,0.053,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660104,2,21396,0,0,1,5,0,1,'2024-12-28 17:44:06',0,'2024-12-28 17:44:06',106813,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660105,2,21397,0,0,1,5,1,1,'2024-12-28 17:44:16',149400,'2024-12-28 17:44:18',156466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660106,2,23553,0,0,1,10,1,1,'2024-12-28 17:44:18',156715,'2024-12-28 17:44:19',155623,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660107,2,21395,0,0,1,5,1,1,'2024-12-28 17:44:21',176294,'2024-12-28 17:44:26',207454,26989,'','',30,0,2.00612,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660108,2,28533,0,0,1,1,0,1,'2024-12-28 17:44:26',207716,'2024-12-28 17:44:26',213553,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660109,2,23549,0,0,1,10,0,1,'2024-12-28 17:44:26',213824,'2024-12-28 17:44:26',224263,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660110,2,23551,0,0,1,1,0,1,'2024-12-28 17:44:26',224508,'2024-12-28 17:44:26',232950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660111,2,21396,0,0,1,5,0,1,'2024-12-28 17:44:26',235355,'2024-12-28 17:44:31',272379,26989,'','',30,0,0.0259,0.235,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660112,2,28533,0,0,1,1,0,1,'2024-12-28 17:44:31',274682,'2024-12-28 17:44:36',309260,26989,'','',30,0,0.00495,0.274,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660113,2,28279,0,0,1,1,0,1,'2024-12-28 17:44:36',309318,'2024-12-28 17:44:36',315886,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660114,2,23554,0,0,1,1,0,1,'2024-12-28 17:44:36',318901,'2024-12-28 17:44:41',349141,26989,'','',30,0,0.0079,0.318,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660115,2,23553,0,0,1,10,1,1,'2024-12-28 17:44:36',322701,'2024-12-28 17:44:41',349368,26989,'','',30,0,0.06993,0.322,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660116,2,21397,0,0,1,5,1,1,'2024-12-28 17:44:36',320824,'2024-12-28 17:44:41',349600,26989,'','',30,0,0.07192,0.32,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660117,2,23548,0,0,1,5,1,1,'2024-12-28 17:44:36',324335,'2024-12-28 17:44:41',349836,26989,'','',30,0,0.06872,0.324,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660118,2,28279,0,0,1,1,0,1,'2024-12-28 17:44:56',415487,'2024-12-28 17:45:01',449190,26989,'','',30,0,0.00542,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660119,2,23551,0,0,1,1,0,1,'2024-12-28 17:44:56',417624,'2024-12-28 17:45:01',449383,26989,'','',30,0,0.00898,0.417,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660120,2,23552,0,0,1,1,0,1,'2024-12-28 17:44:56',419408,'2024-12-28 17:45:01',449565,26989,'','',30,0,0.00817,0.419,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660121,2,23549,0,0,1,10,0,1,'2024-12-28 17:45:01',452132,'2024-12-28 17:45:06',484210,26989,'','',30,0,0.01392,0.452,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660122,2,23553,0,0,1,10,1,1,'2024-12-28 17:45:06',484890,'2024-12-28 17:45:08',491201,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660123,2,23554,0,0,1,1,0,1,'2024-12-28 17:45:16',542004,'2024-12-28 17:45:16',550524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660124,2,23548,0,0,1,5,1,1,'2024-12-28 17:45:16',550784,'2024-12-28 17:45:18',557853,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660125,2,23551,0,0,1,1,0,1,'2024-12-28 17:45:21',583794,'2024-12-28 17:45:21',593014,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660126,2,21395,0,0,1,5,1,1,'2024-12-28 17:45:26',618366,'2024-12-28 17:45:28',625605,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660127,2,23552,0,0,1,1,0,1,'2024-12-28 17:45:28',625859,'2024-12-28 17:45:28',633741,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660128,2,21395,0,0,1,5,1,1,'2024-12-28 17:45:28',636364,'2024-12-28 17:45:31',662695,26989,'','',30,0,0.9875,2.636,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660129,2,21396,0,0,1,5,0,1,'2024-12-28 17:45:31',664796,'2024-12-28 17:45:36',695585,26989,'','',30,0,0.02797,0.664,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660130,2,28533,0,0,1,1,0,1,'2024-12-28 17:45:36',698415,'2024-12-28 17:45:41',723458,26989,'','',30,0,0.00577,0.698,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660131,2,23548,0,0,1,5,1,1,'2024-12-28 17:45:41',723511,'2024-12-28 17:45:43',731063,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660132,2,23554,0,0,1,1,0,1,'2024-12-28 17:45:43',733644,'2024-12-28 17:45:46',768335,26989,'','',30,0,0.00786,2.733,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660133,2,23548,0,0,1,5,1,1,'2024-12-28 17:45:43',739493,'2024-12-28 17:45:46',768543,26989,'','',30,0,0.04885,2.739,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660134,2,23553,0,0,1,10,1,1,'2024-12-28 17:45:43',735577,'2024-12-28 17:45:46',768751,26989,'','',30,0,0.05283,2.735,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660135,2,21397,0,0,1,5,1,1,'2024-12-28 17:45:43',737094,'2024-12-28 17:45:46',768953,26989,'','',30,0,0.05178,2.737,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660136,2,21395,0,0,1,5,1,1,'2024-12-28 17:45:56',834725,'2024-12-28 17:45:58',842091,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660137,2,28279,0,0,1,1,0,1,'2024-12-28 17:46:01',874519,'2024-12-28 17:46:06',912983,26989,'','',30,0,0.00506,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660138,2,23551,0,0,1,1,0,1,'2024-12-28 17:46:01',876458,'2024-12-28 17:46:06',913191,26989,'','',30,0,0.00892,0.876,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660139,2,23552,0,0,1,1,0,1,'2024-12-28 17:46:01',877575,'2024-12-28 17:46:06',913391,26989,'','',30,0,0.0088,0.877,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660140,2,23553,0,0,1,10,1,1,'2024-12-28 17:46:06',913443,'2024-12-28 17:46:08',921169,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660141,2,23549,0,0,1,10,0,1,'2024-12-28 17:46:08',924338,'2024-12-28 17:46:11',957790,26989,'','',30,0,0.00912,2.924,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660142,2,28533,0,0,1,1,0,1,'2024-12-28 17:46:11',958566,'2024-12-28 17:46:11',964643,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660143,2,23554,0,0,1,1,0,1,'2024-12-28 17:46:16',995859,'2024-12-28 17:46:17',302,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660144,2,23553,0,0,1,10,1,1,'2024-12-28 17:46:26',8785,'2024-12-28 17:46:28',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660145,2,21395,0,0,1,5,1,1,'2024-12-28 17:46:31',6,'2024-12-28 17:46:36',0,26989,'','',30,0,2.00612,0.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660146,2,21396,0,0,1,5,0,1,'2024-12-28 17:46:36',0,'2024-12-28 17:46:41',112559,26989,'','',30,0,0.01915,0.091,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660147,2,28533,0,0,1,1,0,1,'2024-12-28 17:46:41',114683,'2024-12-28 17:46:46',139679,26989,'','',30,0,0.00511,0.114,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660148,2,23553,0,0,1,10,1,1,'2024-12-28 17:46:46',139958,'2024-12-28 17:46:48',146151,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660149,2,23554,0,0,1,1,0,1,'2024-12-28 17:46:48',148516,'2024-12-28 17:46:51',184169,26989,'','',30,0,0.00787,2.148,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660150,2,23548,0,0,1,5,1,1,'2024-12-28 17:46:48',150452,'2024-12-28 17:46:51',184401,26989,'','',30,0,0.99515,2.15,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660151,2,21397,0,0,1,5,1,1,'2024-12-28 17:46:48',154996,'2024-12-28 17:46:51',184629,26989,'','',30,0,0.99064,2.154,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660152,2,23553,0,0,1,10,1,1,'2024-12-28 17:46:48',152284,'2024-12-28 17:46:51',184827,26989,'','',30,0,0.99348,2.152,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660153,2,23551,0,0,1,1,0,1,'2024-12-28 17:46:56',212483,'2024-12-28 17:46:56',221597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660154,2,23549,0,0,1,10,0,1,'2024-12-28 17:46:56',222309,'2024-12-28 17:46:56',233359,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660155,2,21396,0,0,1,5,0,1,'2024-12-28 17:47:06',289580,'2024-12-28 17:47:06',317061,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660156,2,28279,0,0,1,1,0,1,'2024-12-28 17:47:06',319407,'2024-12-28 17:47:11',342347,26989,'','',30,0,0.0053,0.319,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660157,2,23552,0,0,1,1,0,1,'2024-12-28 17:47:06',321813,'2024-12-28 17:47:11',342556,26989,'','',30,0,0.00731,0.321,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660158,2,23551,0,0,1,1,0,1,'2024-12-28 17:47:06',320701,'2024-12-28 17:47:11',342750,26989,'','',30,0,0.01128,0.32,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660159,2,23549,0,0,1,10,0,1,'2024-12-28 17:47:11',344907,'2024-12-28 17:47:16',369060,26989,'','',30,0,0.01526,0.344,0,'OK - 84.38.95.222: rta 0.523ms, lost 0%','rta=0.523ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660160,2,21397,0,0,1,5,1,1,'2024-12-28 17:47:16',369339,'2024-12-28 17:47:18',376016,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660161,2,23553,0,0,1,10,1,1,'2024-12-28 17:47:18',376283,'2024-12-28 17:47:19',376274,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660162,2,28533,0,0,1,1,0,1,'2024-12-28 17:47:26',415667,'2024-12-28 17:47:26',421923,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660163,2,23551,0,0,1,1,0,1,'2024-12-28 17:47:26',422406,'2024-12-28 17:47:26',430974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660164,2,28279,0,0,1,1,0,1,'2024-12-28 17:47:36',489059,'2024-12-28 17:47:36',495628,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660165,2,21395,0,0,1,5,1,1,'2024-12-28 17:47:36',498524,'2024-12-28 17:47:41',522244,26989,'','',30,0,2.00648,0.498,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660166,2,23554,0,0,1,1,0,1,'2024-12-28 17:47:41',522297,'2024-12-28 17:47:41',531183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660167,2,21396,0,0,1,5,0,1,'2024-12-28 17:47:41',533517,'2024-12-28 17:47:46',560465,26989,'','',30,0,0.01891,0.533,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660168,2,21397,0,0,1,5,1,1,'2024-12-28 17:47:46',560511,'2024-12-28 17:47:48',567394,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660169,2,23553,0,0,1,10,1,1,'2024-12-28 17:47:48',567618,'2024-12-28 17:47:49',566668,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660170,2,28533,0,0,1,1,0,1,'2024-12-28 17:47:49',569106,'2024-12-28 17:47:51',595676,26989,'','',30,0,0.00492,3.569,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660171,2,23554,0,0,1,1,0,1,'2024-12-28 17:47:51',597695,'2024-12-28 17:47:56',632048,26989,'','',30,0,0.00843,0.597,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660172,2,23548,0,0,1,5,1,1,'2024-12-28 17:47:51',599617,'2024-12-28 17:47:56',632444,26989,'','',30,0,2.00724,0.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660173,2,21397,0,0,1,5,1,1,'2024-12-28 17:47:51',601726,'2024-12-28 17:47:56',632631,26989,'','',30,0,2.0071,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660174,2,23553,0,0,1,10,1,1,'2024-12-28 17:47:51',603930,'2024-12-28 17:47:56',632824,26989,'','',30,0,2.00689,0.603,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660175,2,28279,0,0,1,1,0,1,'2024-12-28 17:48:11',715198,'2024-12-28 17:48:16',743322,26989,'','',30,0,0.00522,0.715,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660176,2,23552,0,0,1,1,0,1,'2024-12-28 17:48:11',717123,'2024-12-28 17:48:16',743486,26989,'','',30,0,0.00758,0.717,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660177,2,23551,0,0,1,1,0,1,'2024-12-28 17:48:11',719154,'2024-12-28 17:48:16',743646,26989,'','',30,0,0.00884,0.719,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660178,2,23554,0,0,1,1,0,1,'2024-12-28 17:48:16',743687,'2024-12-28 17:48:16',752258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660179,2,23548,0,0,1,5,1,1,'2024-12-28 17:48:16',752474,'2024-12-28 17:48:18',760048,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660180,2,23549,0,0,1,10,0,1,'2024-12-28 17:48:18',762485,'2024-12-28 17:48:21',788043,26989,'','',30,0,0.0149,2.762,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660181,2,21395,0,0,1,5,1,1,'2024-12-28 17:48:26',819128,'2024-12-28 17:48:28',825517,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660182,2,23552,0,0,1,1,0,1,'2024-12-28 17:48:28',825746,'2024-12-28 17:48:28',833718,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660183,2,23551,0,0,1,1,0,1,'2024-12-28 17:48:36',884260,'2024-12-28 17:48:36',893257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660184,2,23548,0,0,1,5,1,1,'2024-12-28 17:48:41',904482,'2024-12-28 17:48:43',912287,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660185,2,21395,0,0,1,5,1,1,'2024-12-28 17:48:43',914745,'2024-12-28 17:48:46',926484,26989,'','',30,0,2.00657,2.914,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660186,2,23553,0,0,1,10,1,1,'2024-12-28 17:48:46',926543,'2024-12-28 17:48:48',934949,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660187,2,21396,0,0,1,5,0,1,'2024-12-28 17:48:48',937922,'2024-12-28 17:48:51',952839,26989,'','',30,0,0.0188,2.937,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660188,2,28533,0,0,1,1,0,1,'2024-12-28 17:48:51',953475,'2024-12-28 17:48:51',960182,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660189,2,28533,0,0,1,1,0,1,'2024-12-28 17:48:51',968822,'2024-12-28 17:48:56',980339,26989,'','',30,0,0.00518,0.968,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660190,2,23554,0,0,1,1,0,1,'2024-12-28 17:48:56',982841,'2024-12-28 17:49:02',42,26989,'','',30,0,0.00791,0.982,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660191,2,23548,0,0,1,5,1,1,'2024-12-28 17:48:56',984723,'2024-12-28 17:49:02',2765,26989,'','',30,0,2.00757,0.984,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660192,2,21397,0,0,1,5,1,1,'2024-12-28 17:48:56',986804,'2024-12-28 17:49:02',22232,26989,'','',30,0,2.00745,0.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660193,2,23553,0,0,1,10,1,1,'2024-12-28 17:48:56',988775,'2024-12-28 17:49:02',2792,26989,'','',30,0,2.00757,0.988,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660194,2,23552,0,0,1,1,0,1,'2024-12-28 17:49:06',28408,'2024-12-28 17:49:06',61,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660195,2,23551,0,0,1,1,0,1,'2024-12-28 17:49:11',0,'2024-12-28 17:49:11',108686,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660196,2,28533,0,0,1,1,0,1,'2024-12-28 17:49:11',109160,'2024-12-28 17:49:11',114877,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660197,2,28279,0,0,1,1,0,1,'2024-12-28 17:49:11',115363,'2024-12-28 17:49:11',121049,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660198,2,23554,0,0,1,1,0,1,'2024-12-28 17:49:16',134836,'2024-12-28 17:49:16',143783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660199,2,28279,0,0,1,1,0,1,'2024-12-28 17:49:16',146143,'2024-12-28 17:49:21',156584,26989,'','',30,0,0.0051,0.146,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660200,2,23552,0,0,1,1,0,1,'2024-12-28 17:49:16',148046,'2024-12-28 17:49:21',156804,26989,'','',30,0,0.00772,0.148,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660201,2,23551,0,0,1,1,0,1,'2024-12-28 17:49:16',148807,'2024-12-28 17:49:21',156988,26989,'','',30,0,0.00864,0.148,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660202,2,23553,0,0,1,10,1,1,'2024-12-28 17:49:21',157054,'2024-12-28 17:49:23',164259,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660203,2,23549,0,0,1,10,0,1,'2024-12-28 17:49:23',166663,'2024-12-28 17:49:26',173741,26989,'','',30,0,0.01495,2.166,0,'OK - 84.38.95.222: rta 0.511ms, lost 0%','rta=0.511ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660204,2,23553,0,0,1,10,1,1,'2024-12-28 17:49:46',262777,'2024-12-28 17:49:48',270391,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660205,2,21395,0,0,1,5,1,1,'2024-12-28 17:49:48',272775,'2024-12-28 17:49:51',304951,26989,'','',30,0,2.00605,2.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660206,2,23554,0,0,1,1,0,1,'2024-12-28 17:49:51',304994,'2024-12-28 17:49:51',313745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660207,2,21396,0,0,1,5,0,1,'2024-12-28 17:49:51',316089,'2024-12-28 17:49:56',346800,26989,'','',30,0,0.01978,0.316,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660208,2,23551,0,0,1,1,0,1,'2024-12-28 17:49:56',346849,'2024-12-28 17:49:56',355950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660209,2,23549,0,0,1,10,0,1,'2024-12-28 17:49:56',356613,'2024-12-28 17:49:56',372284,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660210,2,28533,0,0,1,1,0,1,'2024-12-28 17:49:56',374671,'2024-12-28 17:50:01',405114,26989,'','',30,0,0.0049,0.374,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660211,2,23554,0,0,1,1,0,1,'2024-12-28 17:50:02',411601,'2024-12-28 17:50:06',444965,26989,'','',30,0,0.00889,0.411,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660212,2,23548,0,0,1,5,1,1,'2024-12-28 17:50:02',413697,'2024-12-28 17:50:06',445430,26989,'','',30,0,2.0066,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660213,2,21397,0,0,1,5,1,1,'2024-12-28 17:50:02',415846,'2024-12-28 17:50:06',445626,26989,'','',30,0,2.00743,0.415,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660214,2,23553,0,0,1,10,1,1,'2024-12-28 17:50:02',418215,'2024-12-28 17:50:06',445832,26989,'','',30,0,2.0071,0.418,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660215,2,28279,0,0,1,1,0,1,'2024-12-28 17:50:21',516768,'2024-12-28 17:50:26',546161,26989,'','',30,0,0.00761,0.516,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660216,2,23552,0,0,1,1,0,1,'2024-12-28 17:50:21',518170,'2024-12-28 17:50:26',546357,26989,'','',30,0,0.00939,0.518,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660217,2,23551,0,0,1,1,0,1,'2024-12-28 17:50:21',519159,'2024-12-28 17:50:26',546537,26989,'','',30,0,0.01023,0.519,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660218,2,28533,0,0,1,1,0,1,'2024-12-28 17:50:26',546783,'2024-12-28 17:50:26',552868,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660219,2,23549,0,0,1,10,0,1,'2024-12-28 17:50:26',553141,'2024-12-28 17:50:26',563893,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660220,2,23549,0,0,1,10,0,1,'2024-12-28 17:50:26',566516,'2024-12-28 17:50:31',597246,26989,'','',30,0,0.00927,0.566,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660221,2,23554,0,0,1,1,0,1,'2024-12-28 17:50:41',657083,'2024-12-28 17:50:41',666182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660222,2,21397,0,0,1,5,1,1,'2024-12-28 17:50:46',703346,'2024-12-28 17:50:48',710391,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660223,2,23553,0,0,1,10,1,1,'2024-12-28 17:50:48',710655,'2024-12-28 17:50:49',709544,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660224,2,21395,0,0,1,5,1,1,'2024-12-28 17:50:51',733111,'2024-12-28 17:50:56',757375,26989,'','',30,0,2.00622,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660225,2,21396,0,0,1,5,0,1,'2024-12-28 17:50:56',760028,'2024-12-28 17:51:01',789656,26989,'','',30,0,0.02677,0.76,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660226,2,28533,0,0,1,1,0,1,'2024-12-28 17:51:01',792121,'2024-12-28 17:51:06',825471,26989,'','',30,0,0.00493,0.792,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660227,2,23553,0,0,1,10,1,1,'2024-12-28 17:51:06',826126,'2024-12-28 17:51:08',833682,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660228,2,23554,0,0,1,1,0,1,'2024-12-28 17:51:08',836145,'2024-12-28 17:51:11',859369,26989,'','',30,0,0.00861,2.836,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660229,2,23553,0,0,1,10,1,1,'2024-12-28 17:51:08',840707,'2024-12-28 17:51:11',859584,26989,'','',30,0,0.99135,2.84,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660230,2,23548,0,0,1,5,1,1,'2024-12-28 17:51:08',838055,'2024-12-28 17:51:11',859793,26989,'','',30,0,0.99401,2.838,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660231,2,21397,0,0,1,5,1,1,'2024-12-28 17:51:08',840110,'2024-12-28 17:51:11',859986,26989,'','',30,0,0.99204,2.84,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660232,2,23551,0,0,1,1,0,1,'2024-12-28 17:51:21',916318,'2024-12-28 17:51:21',925276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660233,2,23552,0,0,1,1,0,1,'2024-12-28 17:51:26',950722,'2024-12-28 17:51:26',959146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660234,2,21395,0,0,1,5,1,1,'2024-12-28 17:51:26',959431,'2024-12-28 17:51:28',965975,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660235,2,28279,0,0,1,1,0,1,'2024-12-28 17:51:28',968621,'2024-12-28 17:51:31',991632,26989,'','',30,0,0.00611,2.968,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660236,2,23552,0,0,1,1,0,1,'2024-12-28 17:51:28',970587,'2024-12-28 17:51:31',991825,26989,'','',30,0,0.00788,2.97,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660237,2,23551,0,0,1,1,0,1,'2024-12-28 17:51:28',972620,'2024-12-28 17:51:31',992009,26989,'','',30,0,0.00826,2.972,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660238,2,23549,0,0,1,10,0,1,'2024-12-28 17:51:31',994070,'2024-12-28 17:51:36',722,26989,'','',30,0,0.00936,0.994,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660239,2,23548,0,0,1,5,1,1,'2024-12-28 17:51:41',21,'2024-12-28 17:51:43',14025,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660240,2,23553,0,0,1,10,1,1,'2024-12-28 17:51:46',4,'2024-12-28 17:51:48',2953,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660241,2,28533,0,0,1,1,0,1,'2024-12-28 17:51:51',0,'2024-12-28 17:51:51',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660242,2,21395,0,0,1,5,1,1,'2024-12-28 17:51:56',111993,'2024-12-28 17:51:58',119754,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660243,2,21395,0,0,1,5,1,1,'2024-12-28 17:51:58',134412,'2024-12-28 17:52:01',141404,26989,'','',30,0,0.9836,2.134,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660244,2,21396,0,0,1,5,0,1,'2024-12-28 17:52:01',143471,'2024-12-28 17:52:06',158303,26989,'','',30,0,0.02646,0.143,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660245,2,23553,0,0,1,10,1,1,'2024-12-28 17:52:06',158358,'2024-12-28 17:52:08',166345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660246,2,23552,0,0,1,1,0,1,'2024-12-28 17:52:08',167019,'2024-12-28 17:52:08',175008,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660247,2,28533,0,0,1,1,0,1,'2024-12-28 17:52:08',177348,'2024-12-28 17:52:11',210670,26989,'','',30,0,0.00486,2.177,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660248,2,23551,0,0,1,1,0,1,'2024-12-28 17:52:11',210964,'2024-12-28 17:52:11',220223,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660249,2,28279,0,0,1,1,0,1,'2024-12-28 17:52:11',221095,'2024-12-28 17:52:11',227131,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660250,2,23554,0,0,1,1,0,1,'2024-12-28 17:52:11',229507,'2024-12-28 17:52:16',246964,26989,'','',30,0,0.01161,0.229,0,'OK - 192.168.77.208: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660251,2,23553,0,0,1,10,1,1,'2024-12-28 17:52:11',231389,'2024-12-28 17:52:16',247186,26989,'','',30,0,2.00693,0.231,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660252,2,23548,0,0,1,5,1,1,'2024-12-28 17:52:11',233416,'2024-12-28 17:52:16',247402,26989,'','',30,0,2.00688,0.233,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660253,2,21397,0,0,1,5,1,1,'2024-12-28 17:52:11',235600,'2024-12-28 17:52:16',247620,26989,'','',30,0,2.00669,0.235,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660254,2,28279,0,0,1,1,0,1,'2024-12-28 17:52:31',316435,'2024-12-28 17:52:36',341706,26989,'','',30,0,0.00553,0.316,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660255,2,23552,0,0,1,1,0,1,'2024-12-28 17:52:31',318537,'2024-12-28 17:52:36',341898,26989,'','',30,0,0.00845,0.318,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660256,2,23551,0,0,1,1,0,1,'2024-12-28 17:52:31',320752,'2024-12-28 17:52:36',342089,26989,'','',30,0,0.00787,0.32,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660257,2,23549,0,0,1,10,0,1,'2024-12-28 17:52:36',344233,'2024-12-28 17:52:41',369974,26989,'','',30,0,0.01341,0.344,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660258,2,23553,0,0,1,10,1,1,'2024-12-28 17:52:46',383984,'2024-12-28 17:52:47',14,26989,'','',30,0,0.633,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660259,2,23554,0,0,1,1,0,1,'2024-12-28 17:52:51',12746,'2024-12-28 17:52:51',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660260,2,23551,0,0,1,1,0,1,'2024-12-28 17:52:56',5,'2024-12-28 17:52:56',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660261,2,23549,0,0,1,10,0,1,'2024-12-28 17:52:56',6,'2024-12-28 17:52:56',7,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660262,2,21395,0,0,1,5,1,1,'2024-12-28 17:53:01',100275,'2024-12-28 17:53:06',114628,26989,'','',30,0,2.00611,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660263,2,21396,0,0,1,5,0,1,'2024-12-28 17:53:06',114688,'2024-12-28 17:53:06',144180,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660264,2,21396,0,0,1,5,0,1,'2024-12-28 17:53:06',146532,'2024-12-28 17:53:11',157128,26989,'','',30,0,0.02588,0.146,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660265,2,28533,0,0,1,1,0,1,'2024-12-28 17:53:11',159261,'2024-12-28 17:53:16',187429,26989,'','',30,0,0.00502,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660266,2,21397,0,0,1,5,1,1,'2024-12-28 17:53:16',187715,'2024-12-28 17:53:18',194581,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660267,2,23553,0,0,1,10,1,1,'2024-12-28 17:53:18',194866,'2024-12-28 17:53:19',193766,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660268,2,23554,0,0,1,1,0,1,'2024-12-28 17:53:19',196153,'2024-12-28 17:53:21',216667,26989,'','',30,0,0.00775,3.196,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660269,2,23553,0,0,1,10,1,1,'2024-12-28 17:53:19',198079,'2024-12-28 17:53:26',247461,26989,'','',30,0,2.0072,3.198,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660270,2,23548,0,0,1,5,1,1,'2024-12-28 17:53:19',200218,'2024-12-28 17:53:26',247676,26989,'','',30,0,2.00704,3.2,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660271,2,21397,0,0,1,5,1,1,'2024-12-28 17:53:19',201492,'2024-12-28 17:53:26',247888,26989,'','',30,0,2.0077,3.201,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660272,2,23549,0,0,1,10,0,1,'2024-12-28 17:53:26',248392,'2024-12-28 17:53:26',259543,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660273,2,23551,0,0,1,1,0,1,'2024-12-28 17:53:26',259809,'2024-12-28 17:53:26',268244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660274,2,28279,0,0,1,1,0,1,'2024-12-28 17:53:36',329264,'2024-12-28 17:53:36',335558,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660275,2,28279,0,0,1,1,0,1,'2024-12-28 17:53:36',338673,'2024-12-28 17:53:41',367977,26989,'','',30,0,0.00498,0.338,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660276,2,23552,0,0,1,1,0,1,'2024-12-28 17:53:36',340613,'2024-12-28 17:53:41',368171,26989,'','',30,0,0.00903,0.34,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660277,2,23551,0,0,1,1,0,1,'2024-12-28 17:53:36',342208,'2024-12-28 17:53:41',368382,26989,'','',30,0,0.00836,0.342,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660278,2,23554,0,0,1,1,0,1,'2024-12-28 17:53:41',368440,'2024-12-28 17:53:41',377283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660279,2,23549,0,0,1,10,0,1,'2024-12-28 17:53:41',379698,'2024-12-28 17:53:46',392377,26989,'','',30,0,0.0103,0.379,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660280,2,21397,0,0,1,5,1,1,'2024-12-28 17:53:46',392436,'2024-12-28 17:53:48',399861,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660281,2,23553,0,0,1,10,1,1,'2024-12-28 17:53:48',400145,'2024-12-28 17:53:49',399047,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660282,2,23553,0,0,1,10,1,1,'2024-12-28 17:54:06',506191,'2024-12-28 17:54:08',513979,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660283,2,21395,0,0,1,5,1,1,'2024-12-28 17:54:08',516443,'2024-12-28 17:54:11',537572,26989,'','',30,0,2.00605,2.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660284,2,21396,0,0,1,5,0,1,'2024-12-28 17:54:11',539718,'2024-12-28 17:54:16',568512,26989,'','',30,0,0.02008,0.539,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660285,2,23554,0,0,1,1,0,1,'2024-12-28 17:54:16',568562,'2024-12-28 17:54:16',577063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660286,2,23548,0,0,1,5,1,1,'2024-12-28 17:54:16',577334,'2024-12-28 17:54:18',583456,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660287,2,28533,0,0,1,1,0,1,'2024-12-28 17:54:18',586051,'2024-12-28 17:54:21',617965,26989,'','',30,0,0.00504,2.586,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660288,2,23551,0,0,1,1,0,1,'2024-12-28 17:54:21',618490,'2024-12-28 17:54:21',627425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660289,2,23554,0,0,1,1,0,1,'2024-12-28 17:54:21',629912,'2024-12-28 17:54:26',657169,26989,'','',30,0,0.00784,0.629,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660290,2,23552,0,0,1,1,0,1,'2024-12-28 17:54:26',657223,'2024-12-28 17:54:26',666404,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660291,2,21395,0,0,1,5,1,1,'2024-12-28 17:54:26',666677,'2024-12-28 17:54:28',673943,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660292,2,23553,0,0,1,10,1,1,'2024-12-28 17:54:28',676596,'2024-12-28 17:54:31',703701,26989,'','',30,0,2.00498,2.676,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660293,2,21397,0,0,1,5,1,1,'2024-12-28 17:54:28',679318,'2024-12-28 17:54:31',703917,26989,'','',30,0,2.00528,2.679,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660294,2,23548,0,0,1,5,1,1,'2024-12-28 17:54:28',678506,'2024-12-28 17:54:31',704129,26989,'','',30,0,2.00698,2.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660295,2,28279,0,0,1,1,0,1,'2024-12-28 17:54:41',762905,'2024-12-28 17:54:46',802487,26989,'','',30,0,0.00536,0.762,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660296,2,23552,0,0,1,1,0,1,'2024-12-28 17:54:41',764865,'2024-12-28 17:54:46',802694,26989,'','',30,0,0.00856,0.764,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660297,2,23551,0,0,1,1,0,1,'2024-12-28 17:54:41',767072,'2024-12-28 17:54:46',802894,26989,'','',30,0,0.008,0.767,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660298,2,23553,0,0,1,10,1,1,'2024-12-28 17:54:46',803202,'2024-12-28 17:54:48',810274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660299,2,23549,0,0,1,10,0,1,'2024-12-28 17:54:48',813185,'2024-12-28 17:54:51',846289,26989,'','',30,0,0.01035,2.813,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660300,2,28533,0,0,1,1,0,1,'2024-12-28 17:54:51',846999,'2024-12-28 17:54:51',853309,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660301,2,21395,0,0,1,5,1,1,'2024-12-28 17:54:56',884448,'2024-12-28 17:54:58',891624,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660302,2,23553,0,0,1,10,1,1,'2024-12-28 17:55:06',961971,'2024-12-28 17:55:08',969037,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660303,2,23552,0,0,1,1,0,1,'2024-12-28 17:55:08',969739,'2024-12-28 17:55:08',977719,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660304,2,23551,0,0,1,1,0,1,'2024-12-28 17:55:12',71,'2024-12-28 17:55:12',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660305,2,28533,0,0,1,1,0,1,'2024-12-28 17:55:12',1056,'2024-12-28 17:55:12',176,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660306,2,28279,0,0,1,1,0,1,'2024-12-28 17:55:12',181,'2024-12-28 17:55:12',1687,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660307,2,21395,0,0,1,5,1,1,'2024-12-28 17:55:12',14815,'2024-12-28 17:55:16',19262,26989,'','',30,0,2.00653,1.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660308,2,23554,0,0,1,1,0,1,'2024-12-28 17:55:16',19288,'2024-12-28 17:55:16',2823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660309,2,21396,0,0,1,5,0,1,'2024-12-28 17:55:16',23867,'2024-12-28 17:55:21',3476,26989,'','',30,0,0.01973,0.056,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660310,2,28533,0,0,1,1,0,1,'2024-12-28 17:55:21',6,'2024-12-28 17:55:26',0,26989,'','',30,0,0.00507,0.068,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660311,2,23553,0,0,1,10,1,1,'2024-12-28 17:55:26',0,'2024-12-28 17:55:28',102751,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660312,2,23554,0,0,1,1,0,1,'2024-12-28 17:55:28',105190,'2024-12-28 17:55:31',124736,26989,'','',30,0,0.0076,2.105,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660313,2,23553,0,0,1,10,1,1,'2024-12-28 17:55:31',126825,'2024-12-28 17:55:36',151200,26989,'','',30,0,2.00566,0.126,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660314,2,21397,0,0,1,5,1,1,'2024-12-28 17:55:31',128734,'2024-12-28 17:55:36',151418,26989,'','',30,0,2.00567,0.128,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660315,2,23548,0,0,1,5,1,1,'2024-12-28 17:55:31',130797,'2024-12-28 17:55:36',151647,26989,'','',30,0,2.0071,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660316,2,28279,0,0,1,1,0,1,'2024-12-28 17:55:46',203863,'2024-12-28 17:55:51',232983,26989,'','',30,0,0.00545,0.203,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660317,2,23552,0,0,1,1,0,1,'2024-12-28 17:55:46',205827,'2024-12-28 17:55:51',233180,26989,'','',30,0,0.00784,0.205,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660318,2,23551,0,0,1,1,0,1,'2024-12-28 17:55:46',207920,'2024-12-28 17:55:51',233361,26989,'','',30,0,0.00795,0.207,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660319,2,23554,0,0,1,1,0,1,'2024-12-28 17:55:51',233622,'2024-12-28 17:55:51',242292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660320,2,23549,0,0,1,10,0,1,'2024-12-28 17:55:51',244588,'2024-12-28 17:55:56',281536,26989,'','',30,0,0.01463,0.244,0,'OK - 84.38.95.222: rta 0.493ms, lost 0%','rta=0.493ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660321,2,21396,0,0,1,5,0,1,'2024-12-28 17:56:06',338791,'2024-12-28 17:56:06',359192,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660322,2,21397,0,0,1,5,1,1,'2024-12-28 17:56:16',404284,'2024-12-28 17:56:18',412201,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660323,2,23553,0,0,1,10,1,1,'2024-12-28 17:56:18',412435,'2024-12-28 17:56:19',411357,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660324,2,21395,0,0,1,5,1,1,'2024-12-28 17:56:19',413703,'2024-12-28 17:56:26',464130,26989,'','',30,0,2.00505,3.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660325,2,21396,0,0,1,5,0,1,'2024-12-28 17:56:21',434501,'2024-12-28 17:56:26',464319,26989,'','',30,0,0.02111,0.434,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660326,2,28533,0,0,1,1,0,1,'2024-12-28 17:56:26',464568,'2024-12-28 17:56:26',470601,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660327,2,23549,0,0,1,10,0,1,'2024-12-28 17:56:26',470850,'2024-12-28 17:56:26',484023,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660328,2,23551,0,0,1,1,0,1,'2024-12-28 17:56:26',484273,'2024-12-28 17:56:26',492705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660329,2,28533,0,0,1,1,0,1,'2024-12-28 17:56:26',495069,'2024-12-28 17:56:31',523643,26989,'','',30,0,0.00481,0.495,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660330,2,23554,0,0,1,1,0,1,'2024-12-28 17:56:31',525946,'2024-12-28 17:56:36',556428,26989,'','',30,0,0.00774,0.525,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660331,2,28279,0,0,1,1,0,1,'2024-12-28 17:56:36',556482,'2024-12-28 17:56:36',562759,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660332,2,23553,0,0,1,10,1,1,'2024-12-28 17:56:36',565682,'2024-12-28 17:56:41',599991,26989,'','',30,0,0.08243,0.565,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660333,2,23548,0,0,1,5,1,1,'2024-12-28 17:56:36',569749,'2024-12-28 17:56:41',600235,26989,'','',30,0,0.07874,0.569,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660334,2,21397,0,0,1,5,1,1,'2024-12-28 17:56:36',567599,'2024-12-28 17:56:41',600448,26989,'','',30,0,0.08118,0.567,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660335,2,28279,0,0,1,1,0,1,'2024-12-28 17:56:51',651375,'2024-12-28 17:56:56',681735,26989,'','',30,0,0.00532,0.651,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276660336,2,23552,0,0,1,1,0,1,'2024-12-28 17:56:51',653402,'2024-12-28 17:56:56',681943,26989,'','',30,0,0.00826,0.653,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660337,2,23551,0,0,1,1,0,1,'2024-12-28 17:56:51',654142,'2024-12-28 17:56:56',682137,26989,'','',30,0,0.00858,0.654,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660338,2,23549,0,0,1,10,0,1,'2024-12-28 17:56:56',685055,'2024-12-28 17:57:01',706716,26989,'','',30,0,0.0144,0.685,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%','rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660339,2,23553,0,0,1,10,1,1,'2024-12-28 17:57:06',735022,'2024-12-28 17:57:08',742269,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660340,2,23554,0,0,1,1,0,1,'2024-12-28 17:57:16',786840,'2024-12-28 17:57:16',795329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660341,2,23548,0,0,1,5,1,1,'2024-12-28 17:57:16',795595,'2024-12-28 17:57:18',802720,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660342,2,23551,0,0,1,1,0,1,'2024-12-28 17:57:21',829171,'2024-12-28 17:57:21',838145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660343,2,23552,0,0,1,1,0,1,'2024-12-28 17:57:26',902563,'2024-12-28 17:57:26',910771,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660344,2,21395,0,0,1,5,1,1,'2024-12-28 17:57:26',911074,'2024-12-28 17:57:28',918383,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660345,2,21396,0,0,1,5,0,1,'2024-12-28 17:57:28',923047,'2024-12-28 17:57:31',952731,26989,'','',30,0,0.01933,2.923,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660346,2,21395,0,0,1,5,1,1,'2024-12-28 17:57:28',921113,'2024-12-28 17:57:31',952946,26989,'','',30,0,0.99464,2.921,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660347,2,28533,0,0,1,1,0,1,'2024-12-28 17:57:31',955073,'2024-12-28 17:57:36',985131,26989,'','',30,0,0.00494,0.955,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660348,2,23554,0,0,1,1,0,1,'2024-12-28 17:57:36',988100,'2024-12-28 17:57:42',14,26989,'','',30,0,0.00833,0.988,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660349,2,23548,0,0,1,5,1,1,'2024-12-28 17:57:42',14,'2024-12-28 17:57:44',10467,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660350,2,23553,0,0,1,10,1,1,'2024-12-28 17:57:44',22,'2024-12-28 17:57:46',18275,26989,'','',30,0,0.05479,3.026,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660351,2,21397,0,0,1,5,1,1,'2024-12-28 17:57:44',12876,'2024-12-28 17:57:46',18423,26989,'','',30,0,0.05108,3.031,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660352,2,23548,0,0,1,5,1,1,'2024-12-28 17:57:44',2,'2024-12-28 17:57:46',35,26989,'','',30,0,0.05357,3.028,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660353,2,28533,0,0,1,1,0,1,'2024-12-28 17:57:51',3334,'2024-12-28 17:57:51',28925,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660354,2,21395,0,0,1,5,1,1,'2024-12-28 17:57:56',0,'2024-12-28 17:57:58',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660355,2,28279,0,0,1,1,0,1,'2024-12-28 17:57:58',0,'2024-12-28 17:58:01',111125,26989,'','',30,0,0.00502,2.099,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660356,2,23552,0,0,1,1,0,1,'2024-12-28 17:57:58',101389,'2024-12-28 17:58:01',111329,26989,'','',30,0,0.00769,2.101,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660357,2,23551,0,0,1,1,0,1,'2024-12-28 17:57:58',103204,'2024-12-28 17:58:01',111523,26989,'','',30,0,0.00874,2.103,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660358,2,23549,0,0,1,10,0,1,'2024-12-28 17:58:01',113695,'2024-12-28 17:58:06',144273,26989,'','',30,0,0.01175,0.113,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660359,2,23553,0,0,1,10,1,1,'2024-12-28 17:58:06',144324,'2024-12-28 17:58:08',151266,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660360,2,28533,0,0,1,1,0,1,'2024-12-28 17:58:11',192139,'2024-12-28 17:58:11',198265,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660361,2,23554,0,0,1,1,0,1,'2024-12-28 17:58:16',226322,'2024-12-28 17:58:16',235124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660362,2,21396,0,0,1,5,0,1,'2024-12-28 17:58:31',317113,'2024-12-28 17:58:36',338896,26989,'','',30,0,0.02174,0.317,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660363,2,21395,0,0,1,5,1,1,'2024-12-28 17:58:31',319131,'2024-12-28 17:58:36',339123,26989,'','',30,0,2.00623,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660364,2,28533,0,0,1,1,0,1,'2024-12-28 17:58:36',341344,'2024-12-28 17:58:41',362260,26989,'','',30,0,0.00544,0.341,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660365,2,23554,0,0,1,1,0,1,'2024-12-28 17:58:42',365853,'2024-12-28 17:58:46',385075,26989,'','',30,0,0.00797,0.365,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660366,2,23553,0,0,1,10,1,1,'2024-12-28 17:58:46',385363,'2024-12-28 17:58:48',393216,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660367,2,23548,0,0,1,5,1,1,'2024-12-28 17:58:48',399029,'2024-12-28 17:58:51',426730,26989,'','',30,0,0.99254,2.399,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660368,2,21397,0,0,1,5,1,1,'2024-12-28 17:58:48',397420,'2024-12-28 17:58:51',426927,26989,'','',30,0,0.99418,2.397,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660369,2,23553,0,0,1,10,1,1,'2024-12-28 17:58:48',395543,'2024-12-28 17:58:51',427124,26989,'','',30,0,0.99646,2.395,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660370,2,23551,0,0,1,1,0,1,'2024-12-28 17:58:56',455533,'2024-12-28 17:58:56',464740,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660371,2,23549,0,0,1,10,0,1,'2024-12-28 17:58:56',465425,'2024-12-28 17:58:56',477506,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660372,2,23552,0,0,1,1,0,1,'2024-12-28 17:59:01',508989,'2024-12-28 17:59:01',517198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660373,2,28279,0,0,1,1,0,1,'2024-12-28 17:59:01',519655,'2024-12-28 17:59:06',551367,26989,'','',30,0,0.00509,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660374,2,23552,0,0,1,1,0,1,'2024-12-28 17:59:01',521589,'2024-12-28 17:59:06',551569,26989,'','',30,0,0.00791,0.521,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660375,2,23551,0,0,1,1,0,1,'2024-12-28 17:59:01',523687,'2024-12-28 17:59:06',551744,26989,'','',30,0,0.00847,0.523,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660376,2,21396,0,0,1,5,0,1,'2024-12-28 17:59:06',552002,'2024-12-28 17:59:06',579449,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660377,2,23549,0,0,1,10,0,1,'2024-12-28 17:59:06',581844,'2024-12-28 17:59:11',603044,26989,'','',30,0,0.01187,0.581,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660378,2,21397,0,0,1,5,1,1,'2024-12-28 17:59:16',634634,'2024-12-28 17:59:18',640920,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660379,2,23553,0,0,1,10,1,1,'2024-12-28 17:59:18',641175,'2024-12-28 17:59:19',641274,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660380,2,28533,0,0,1,1,0,1,'2024-12-28 17:59:26',697002,'2024-12-28 17:59:26',703144,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660381,2,23549,0,0,1,10,0,1,'2024-12-28 17:59:26',703391,'2024-12-28 17:59:26',714069,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660382,2,23551,0,0,1,1,0,1,'2024-12-28 17:59:26',714319,'2024-12-28 17:59:26',722820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660383,2,28279,0,0,1,1,0,1,'2024-12-28 17:59:36',780692,'2024-12-28 17:59:36',787222,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660384,2,21396,0,0,1,5,0,1,'2024-12-28 17:59:36',790417,'2024-12-28 17:59:41',820336,26989,'','',30,0,0.01906,0.79,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660385,2,21395,0,0,1,5,1,1,'2024-12-28 17:59:36',792377,'2024-12-28 17:59:41',820556,26989,'','',30,0,2.00695,0.792,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660386,2,23554,0,0,1,1,0,1,'2024-12-28 17:59:41',820617,'2024-12-28 17:59:41',829538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660387,2,28533,0,0,1,1,0,1,'2024-12-28 17:59:41',831977,'2024-12-28 17:59:46',862760,26989,'','',30,0,0.00544,0.831,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660388,2,21397,0,0,1,5,1,1,'2024-12-28 17:59:46',862814,'2024-12-28 17:59:48',869677,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660389,2,23553,0,0,1,10,1,1,'2024-12-28 17:59:48',869963,'2024-12-28 17:59:49',868884,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660390,2,23554,0,0,1,1,0,1,'2024-12-28 17:59:49',871574,'2024-12-28 17:59:51',906828,26989,'','',30,0,0.00767,3.871,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660391,2,23548,0,0,1,5,1,1,'2024-12-28 17:59:51',908962,'2024-12-28 17:59:56',938410,26989,'','',30,0,2.00602,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660392,2,21397,0,0,1,5,1,1,'2024-12-28 17:59:51',910890,'2024-12-28 17:59:56',938634,26989,'','',30,0,2.00586,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660393,2,23553,0,0,1,10,1,1,'2024-12-28 17:59:51',913084,'2024-12-28 17:59:56',938853,26989,'','',30,0,2.00565,0.913,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660394,2,28279,0,0,1,1,0,1,'2024-12-28 18:00:06',997679,'2024-12-28 18:00:11',0,26989,'','',30,0,0.00593,0.997,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660395,2,23552,0,0,1,1,0,1,'2024-12-28 18:00:06',999237,'2024-12-28 18:00:11',0,26989,'','',30,0,0.0084,0.999,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660396,2,23551,0,0,1,1,0,1,'2024-12-28 18:00:07',270,'2024-12-28 18:00:11',0,26989,'','',30,0,0.00829,1,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660397,2,23549,0,0,1,10,0,1,'2024-12-28 18:00:11',8,'2024-12-28 18:00:16',11627,26989,'','',30,0,0.01155,0.01,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660398,2,23554,0,0,1,1,0,1,'2024-12-28 18:00:16',11651,'2024-12-28 18:00:16',1867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660399,2,23548,0,0,1,5,1,1,'2024-12-28 18:00:16',15123,'2024-12-28 18:00:18',18007,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660400,2,23552,0,0,1,1,0,1,'2024-12-28 18:00:26',29781,'2024-12-28 18:00:26',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660401,2,21395,0,0,1,5,1,1,'2024-12-28 18:00:26',0,'2024-12-28 18:00:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660402,2,23551,0,0,1,1,0,1,'2024-12-28 18:00:36',124054,'2024-12-28 18:00:36',133378,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660403,2,23548,0,0,1,5,1,1,'2024-12-28 18:00:41',162308,'2024-12-28 18:00:43',170749,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660404,2,21396,0,0,1,5,0,1,'2024-12-28 18:00:43',173313,'2024-12-28 18:00:46',198278,26989,'','',30,0,0.02058,2.173,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660405,2,21395,0,0,1,5,1,1,'2024-12-28 18:00:43',175251,'2024-12-28 18:00:46',198761,26989,'','',30,0,2.00661,2.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660406,2,23553,0,0,1,10,1,1,'2024-12-28 18:00:46',198808,'2024-12-28 18:00:48',205484,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660407,2,28533,0,0,1,1,0,1,'2024-12-28 18:00:48',208287,'2024-12-28 18:00:51',238453,26989,'','',30,0,0.00495,2.208,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660408,2,23554,0,0,1,1,0,1,'2024-12-28 18:00:51',247957,'2024-12-28 18:00:56',280344,26989,'','',30,0,0.00814,0.247,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660409,2,23548,0,0,1,5,1,1,'2024-12-28 18:00:56',282919,'2024-12-28 18:01:01',305659,26989,'','',30,0,2.00591,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660410,2,21397,0,0,1,5,1,1,'2024-12-28 18:00:56',284852,'2024-12-28 18:01:01',305867,26989,'','',30,0,2.00593,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660411,2,23553,0,0,1,10,1,1,'2024-12-28 18:00:56',286567,'2024-12-28 18:01:01',306069,26989,'','',30,0,2.00651,0.286,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660412,2,23552,0,0,1,1,0,1,'2024-12-28 18:01:06',330925,'2024-12-28 18:01:06',339818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660413,2,28533,0,0,1,1,0,1,'2024-12-28 18:01:11',362941,'2024-12-28 18:01:11',369443,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660414,2,23551,0,0,1,1,0,1,'2024-12-28 18:01:11',369787,'2024-12-28 18:01:11',378192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660415,2,28279,0,0,1,1,0,1,'2024-12-28 18:01:11',378651,'2024-12-28 18:01:11',384352,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660416,2,28279,0,0,1,1,0,1,'2024-12-28 18:01:11',386749,'2024-12-28 18:01:16',404901,26989,'','',30,0,0.00531,0.386,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660417,2,23552,0,0,1,1,0,1,'2024-12-28 18:01:11',388678,'2024-12-28 18:01:16',405087,26989,'','',30,0,0.00776,0.388,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660418,2,23551,0,0,1,1,0,1,'2024-12-28 18:01:11',390786,'2024-12-28 18:01:16',405268,26989,'','',30,0,0.00805,0.39,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660419,2,23554,0,0,1,1,0,1,'2024-12-28 18:01:16',405325,'2024-12-28 18:01:16',414273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660420,2,23549,0,0,1,10,0,1,'2024-12-28 18:01:16',416675,'2024-12-28 18:01:21',430117,26989,'','',30,0,0.01147,0.416,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660421,2,23553,0,0,1,10,1,1,'2024-12-28 18:01:21',430179,'2024-12-28 18:01:23',438988,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660422,2,23553,0,0,1,10,1,1,'2024-12-28 18:01:46',501526,'2024-12-28 18:01:48',509618,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660423,2,21396,0,0,1,5,0,1,'2024-12-28 18:01:48',519646,'2024-12-28 18:01:51',534536,26989,'','',30,0,0.02221,2.519,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660424,2,21395,0,0,1,5,1,1,'2024-12-28 18:01:48',521955,'2024-12-28 18:01:51',535010,26989,'','',30,0,2.00677,2.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660425,2,23554,0,0,1,1,0,1,'2024-12-28 18:01:51',535058,'2024-12-28 18:01:51',545199,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660426,2,28533,0,0,1,1,0,1,'2024-12-28 18:01:51',548061,'2024-12-28 18:01:56',574026,26989,'','',30,0,0.0054,0.548,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660427,2,23551,0,0,1,1,0,1,'2024-12-28 18:01:56',574088,'2024-12-28 18:01:56',583722,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660428,2,23549,0,0,1,10,0,1,'2024-12-28 18:01:56',584491,'2024-12-28 18:01:56',598834,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660429,2,23554,0,0,1,1,0,1,'2024-12-28 18:01:56',601464,'2024-12-28 18:02:01',616094,26989,'','',30,0,0.00856,0.601,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660430,2,23548,0,0,1,5,1,1,'2024-12-28 18:02:01',619198,'2024-12-28 18:02:06',638332,26989,'','',30,0,2.00696,0.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660431,2,21397,0,0,1,5,1,1,'2024-12-28 18:02:01',621293,'2024-12-28 18:02:06',638549,26989,'','',30,0,2.00683,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660432,2,23553,0,0,1,10,1,1,'2024-12-28 18:02:01',623448,'2024-12-28 18:02:06',638760,26989,'','',30,0,2.00667,0.623,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660433,2,21396,0,0,1,5,0,1,'2024-12-28 18:02:06',638814,'2024-12-28 18:02:06',661005,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660434,2,28279,0,0,1,1,0,1,'2024-12-28 18:02:16',693588,'2024-12-28 18:02:21',709439,26989,'','',30,0,0.0057,0.693,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660435,2,23552,0,0,1,1,0,1,'2024-12-28 18:02:16',695535,'2024-12-28 18:02:21',709640,26989,'','',30,0,0.00802,0.695,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660436,2,23551,0,0,1,1,0,1,'2024-12-28 18:02:16',697671,'2024-12-28 18:02:21',709847,26989,'','',30,0,0.00816,0.697,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660437,2,23549,0,0,1,10,0,1,'2024-12-28 18:02:21',712006,'2024-12-28 18:02:26',728774,26989,'','',30,0,0.01304,0.711,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660438,2,28533,0,0,1,1,0,1,'2024-12-28 18:02:26',729047,'2024-12-28 18:02:26',735470,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660439,2,28279,0,0,1,1,0,1,'2024-12-28 18:02:36',789687,'2024-12-28 18:02:36',796179,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660440,2,23554,0,0,1,1,0,1,'2024-12-28 18:02:41',811329,'2024-12-28 18:02:41',819710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660441,2,21397,0,0,1,5,1,1,'2024-12-28 18:02:46',912414,'2024-12-28 18:02:48',919063,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660442,2,23553,0,0,1,10,1,1,'2024-12-28 18:02:48',919381,'2024-12-28 18:02:49',919526,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660443,2,21396,0,0,1,5,0,1,'2024-12-28 18:02:51',927223,'2024-12-28 18:02:56',944859,26989,'','',30,0,0.02169,0.927,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660444,2,21395,0,0,1,5,1,1,'2024-12-28 18:02:51',928199,'2024-12-28 18:02:56',945323,26989,'','',30,0,2.0066,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660445,2,28533,0,0,1,1,0,1,'2024-12-28 18:02:56',947959,'2024-12-28 18:03:01',963677,26989,'','',30,0,0.00526,0.947,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660446,2,23554,0,0,1,1,0,1,'2024-12-28 18:03:01',966240,'2024-12-28 18:03:06',983732,26989,'','',30,0,0.00783,0.966,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660447,2,23553,0,0,1,10,1,1,'2024-12-28 18:03:06',984435,'2024-12-28 18:03:08',991764,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660448,2,23553,0,0,1,10,1,1,'2024-12-28 18:03:08',997806,'2024-12-28 18:03:11',2381,26989,'','',30,0,0.99227,2.997,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660449,2,23548,0,0,1,5,1,1,'2024-12-28 18:03:08',994188,'2024-12-28 18:03:11',2511,26989,'','',30,0,0.9961,2.994,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660450,2,21397,0,0,1,5,1,1,'2024-12-28 18:03:08',996044,'2024-12-28 18:03:11',4,26989,'','',30,0,0.99467,2.996,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660451,2,23551,0,0,1,1,0,1,'2024-12-28 18:03:21',24529,'2024-12-28 18:03:21',7,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660452,2,28279,0,0,1,1,0,1,'2024-12-28 18:03:21',0,'2024-12-28 18:03:26',101531,26989,'','',30,0,0.0054,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660453,2,23552,0,0,1,1,0,1,'2024-12-28 18:03:21',0,'2024-12-28 18:03:26',101723,26989,'','',30,0,0.00778,0.082,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660454,2,23551,0,0,1,1,0,1,'2024-12-28 18:03:21',0,'2024-12-28 18:03:26',101924,26989,'','',30,0,0.00801,0.084,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660455,2,21395,0,0,1,5,1,1,'2024-12-28 18:03:26',102180,'2024-12-28 18:03:28',118065,26989,'','',30,0,2.015,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660456,2,23549,0,0,1,10,0,1,'2024-12-28 18:03:28',120696,'2024-12-28 18:03:31',143452,26989,'','',30,0,0.01004,2.12,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660457,2,23548,0,0,1,5,1,1,'2024-12-28 18:03:41',201311,'2024-12-28 18:03:43',208406,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660458,2,23553,0,0,1,10,1,1,'2024-12-28 18:03:46',240989,'2024-12-28 18:03:48',248464,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660459,2,28533,0,0,1,1,0,1,'2024-12-28 18:03:51',276570,'2024-12-28 18:03:51',283014,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660460,2,21395,0,0,1,5,1,1,'2024-12-28 18:03:56',310623,'2024-12-28 18:03:58',317994,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660461,2,21396,0,0,1,5,0,1,'2024-12-28 18:03:58',320646,'2024-12-28 18:04:01',341374,26989,'','',30,0,0.03601,2.32,0,'OK - 192.168.77.159: rta 1.558ms, lost 0%','rta=1.558ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660462,2,21395,0,0,1,5,1,1,'2024-12-28 18:03:58',322608,'2024-12-28 18:04:01',341588,26989,'','',30,0,0.99378,2.322,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660463,2,28533,0,0,1,1,0,1,'2024-12-28 18:04:01',343710,'2024-12-28 18:04:06',358418,26989,'','',30,0,0.00494,0.343,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660464,2,23553,0,0,1,10,1,1,'2024-12-28 18:04:06',358469,'2024-12-28 18:04:08',366056,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660465,2,23552,0,0,1,1,0,1,'2024-12-28 18:04:08',366719,'2024-12-28 18:04:08',374632,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660466,2,23554,0,0,1,1,0,1,'2024-12-28 18:04:08',377009,'2024-12-28 18:04:11',413870,26989,'','',30,0,0.00775,2.376,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660467,2,23551,0,0,1,1,0,1,'2024-12-28 18:04:11',414614,'2024-12-28 18:04:11',423720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660468,2,28279,0,0,1,1,0,1,'2024-12-28 18:04:11',424180,'2024-12-28 18:04:11',429874,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660469,2,23553,0,0,1,10,1,1,'2024-12-28 18:04:11',432227,'2024-12-28 18:04:16',464315,26989,'','',30,0,2.00646,0.432,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660470,2,23548,0,0,1,5,1,1,'2024-12-28 18:04:11',434092,'2024-12-28 18:04:16',464532,26989,'','',30,0,2.00656,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660471,2,21397,0,0,1,5,1,1,'2024-12-28 18:04:11',435014,'2024-12-28 18:04:16',464730,26989,'','',30,0,2.00683,0.434,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660472,2,28279,0,0,1,1,0,1,'2024-12-28 18:04:26',516309,'2024-12-28 18:04:31',539731,26989,'','',30,0,0.0055,0.516,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660473,2,23552,0,0,1,1,0,1,'2024-12-28 18:04:26',518347,'2024-12-28 18:04:31',539926,26989,'','',30,0,0.00766,0.518,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660474,2,23551,0,0,1,1,0,1,'2024-12-28 18:04:26',520497,'2024-12-28 18:04:31',540106,26989,'','',30,0,0.00829,0.52,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660475,2,23549,0,0,1,10,0,1,'2024-12-28 18:04:31',542155,'2024-12-28 18:04:36',564701,26989,'','',30,0,0.02851,0.542,0,'OK - 84.38.95.222: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660476,2,23553,0,0,1,10,1,1,'2024-12-28 18:04:46',607202,'2024-12-28 18:04:48',614580,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660477,2,23554,0,0,1,1,0,1,'2024-12-28 18:04:51',638559,'2024-12-28 18:04:51',647300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660478,2,23551,0,0,1,1,0,1,'2024-12-28 18:04:56',674716,'2024-12-28 18:04:56',683784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660479,2,23549,0,0,1,10,0,1,'2024-12-28 18:04:56',684502,'2024-12-28 18:04:56',694547,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660480,2,21396,0,0,1,5,0,1,'2024-12-28 18:05:01',730932,'2024-12-28 18:05:06',762857,26989,'','',30,0,0.02044,0.73,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660481,2,21395,0,0,1,5,1,1,'2024-12-28 18:05:01',733034,'2024-12-28 18:05:06',763310,26989,'','',30,0,2.00801,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660482,2,28533,0,0,1,1,0,1,'2024-12-28 18:05:06',765772,'2024-12-28 18:05:11',792103,26989,'','',30,0,0.00529,0.765,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660483,2,23554,0,0,1,1,0,1,'2024-12-28 18:05:11',794199,'2024-12-28 18:05:16',826959,26989,'','',30,0,0.0077,0.794,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660484,2,21397,0,0,1,5,1,1,'2024-12-28 18:05:16',827230,'2024-12-28 18:05:18',834825,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660485,2,23553,0,0,1,10,1,1,'2024-12-28 18:05:18',835101,'2024-12-28 18:05:19',833096,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660486,2,23553,0,0,1,10,1,1,'2024-12-28 18:05:19',835470,'2024-12-28 18:05:21',942841,26989,'','',30,0,2.00608,3.835,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660487,2,23548,0,0,1,5,1,1,'2024-12-28 18:05:19',837360,'2024-12-28 18:05:26',977939,26989,'','',30,0,2.00718,3.837,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660488,2,21397,0,0,1,5,1,1,'2024-12-28 18:05:19',839506,'2024-12-28 18:05:26',978159,26989,'','',30,0,2.00605,3.839,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660489,2,28533,0,0,1,1,0,1,'2024-12-28 18:05:26',978442,'2024-12-28 18:05:26',984402,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660490,2,23549,0,0,1,10,0,1,'2024-12-28 18:05:26',984672,'2024-12-28 18:05:26',994663,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660491,2,23551,0,0,1,1,0,1,'2024-12-28 18:05:26',994931,'2024-12-28 18:05:27',1781,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660492,2,28279,0,0,1,1,0,1,'2024-12-28 18:05:31',971,'2024-12-28 18:05:36',4,26989,'','',30,0,0.00509,0.017,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660493,2,23552,0,0,1,1,0,1,'2024-12-28 18:05:31',1,'2024-12-28 18:05:36',4,26989,'','',30,0,0.00768,0.019,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660494,2,23551,0,0,1,1,0,1,'2024-12-28 18:05:31',8603,'2024-12-28 18:05:36',4,26989,'','',30,0,0.00796,0.02,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660495,2,23549,0,0,1,10,0,1,'2024-12-28 18:05:36',41,'2024-12-28 18:05:41',28593,26989,'','',30,0,0.01112,0.051,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660496,2,23554,0,0,1,1,0,1,'2024-12-28 18:05:41',3578,'2024-12-28 18:05:41',62,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660497,2,21397,0,0,1,5,1,1,'2024-12-28 18:05:46',0,'2024-12-28 18:05:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660498,2,23553,0,0,1,10,1,1,'2024-12-28 18:05:48',0,'2024-12-28 18:05:49',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660499,2,23553,0,0,1,10,1,1,'2024-12-28 18:06:06',197468,'2024-12-28 18:06:08',203357,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660500,2,21396,0,0,1,5,0,1,'2024-12-28 18:06:08',205815,'2024-12-28 18:06:11',226247,26989,'','',30,0,0.01982,2.205,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660501,2,21395,0,0,1,5,1,1,'2024-12-28 18:06:08',207690,'2024-12-28 18:06:11',226445,26989,'','',30,0,2.00617,2.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660502,2,28533,0,0,1,1,0,1,'2024-12-28 18:06:11',228658,'2024-12-28 18:06:16',260351,26989,'','',30,0,0.00545,0.228,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660503,2,23554,0,0,1,1,0,1,'2024-12-28 18:06:16',260390,'2024-12-28 18:06:16',268970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660504,2,23548,0,0,1,5,1,1,'2024-12-28 18:06:16',269218,'2024-12-28 18:06:18',276547,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660505,2,23554,0,0,1,1,0,1,'2024-12-28 18:06:18',278965,'2024-12-28 18:06:21',308388,26989,'','',30,0,0.00773,2.278,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660506,2,23551,0,0,1,1,0,1,'2024-12-28 18:06:21',308799,'2024-12-28 18:06:21',317795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660507,2,23553,0,0,1,10,1,1,'2024-12-28 18:06:21',320051,'2024-12-28 18:06:26',334367,26989,'','',30,0,2.0059,0.32,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660508,2,23552,0,0,1,1,0,1,'2024-12-28 18:06:26',334413,'2024-12-28 18:06:26',343048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660509,2,21395,0,0,1,5,1,1,'2024-12-28 18:06:26',343271,'2024-12-28 18:06:28',350020,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660510,2,23548,0,0,1,5,1,1,'2024-12-28 18:06:28',352580,'2024-12-28 18:06:31',371460,26989,'','',30,0,2.00711,2.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660511,2,21397,0,0,1,5,1,1,'2024-12-28 18:06:28',354493,'2024-12-28 18:06:31',371667,26989,'','',30,0,2.00691,2.354,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660512,2,28279,0,0,1,1,0,1,'2024-12-28 18:06:36',404841,'2024-12-28 18:06:41',431742,26989,'','',30,0,0.00589,0.404,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660513,2,23552,0,0,1,1,0,1,'2024-12-28 18:06:36',406997,'2024-12-28 18:06:41',431923,26989,'','',30,0,0.00828,0.406,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660514,2,23551,0,0,1,1,0,1,'2024-12-28 18:06:36',409070,'2024-12-28 18:06:41',432109,26989,'','',30,0,0.00838,0.409,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660515,2,23549,0,0,1,10,0,1,'2024-12-28 18:06:41',434625,'2024-12-28 18:06:46',477406,26989,'','',30,0,0.00959,0.434,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660516,2,23553,0,0,1,10,1,1,'2024-12-28 18:06:46',477703,'2024-12-28 18:06:48',484538,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660517,2,28533,0,0,1,1,0,1,'2024-12-28 18:06:51',518737,'2024-12-28 18:06:51',525185,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660518,2,21395,0,0,1,5,1,1,'2024-12-28 18:06:56',558576,'2024-12-28 18:06:58',565183,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660519,2,23553,0,0,1,10,1,1,'2024-12-28 18:07:06',611701,'2024-12-28 18:07:08',619867,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660520,2,23552,0,0,1,1,0,1,'2024-12-28 18:07:08',620539,'2024-12-28 18:07:08',628330,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660521,2,28533,0,0,1,1,0,1,'2024-12-28 18:07:11',664326,'2024-12-28 18:07:11',670416,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660522,2,23551,0,0,1,1,0,1,'2024-12-28 18:07:11',670677,'2024-12-28 18:07:11',679419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660523,2,28279,0,0,1,1,0,1,'2024-12-28 18:07:11',680089,'2024-12-28 18:07:11',685722,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660524,2,21396,0,0,1,5,0,1,'2024-12-28 18:07:11',688078,'2024-12-28 18:07:16',716960,26989,'','',30,0,0.02343,0.688,0,'OK - 192.168.77.159: rta 0.937ms, lost 0%','rta=0.937ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660525,2,21395,0,0,1,5,1,1,'2024-12-28 18:07:11',689986,'2024-12-28 18:07:16',717164,26989,'','',30,0,2.0064,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660526,2,23554,0,0,1,1,0,1,'2024-12-28 18:07:16',717206,'2024-12-28 18:07:16',725897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660527,2,28533,0,0,1,1,0,1,'2024-12-28 18:07:16',728194,'2024-12-28 18:07:21',749184,26989,'','',30,0,0.00489,0.728,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660528,2,23554,0,0,1,1,0,1,'2024-12-28 18:07:21',751487,'2024-12-28 18:07:26',774948,26989,'','',30,0,0.00777,0.751,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660529,2,23553,0,0,1,10,1,1,'2024-12-28 18:07:26',777058,'2024-12-28 18:07:31',797826,26989,'','',30,0,2.00625,0.777,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660530,2,23548,0,0,1,5,1,1,'2024-12-28 18:07:31',799887,'2024-12-28 18:07:36',811216,26989,'','',30,0,2.03229,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660531,2,21397,0,0,1,5,1,1,'2024-12-28 18:07:31',801579,'2024-12-28 18:07:36',811412,26989,'','',30,0,2.03418,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660532,2,28279,0,0,1,1,0,1,'2024-12-28 18:07:41',842305,'2024-12-28 18:07:46',869010,26989,'','',30,0,0.00521,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660533,2,23552,0,0,1,1,0,1,'2024-12-28 18:07:41',844349,'2024-12-28 18:07:46',869232,26989,'','',30,0,0.00812,0.844,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660534,2,23551,0,0,1,1,0,1,'2024-12-28 18:07:41',846453,'2024-12-28 18:07:46',869434,26989,'','',30,0,0.00794,0.846,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660535,2,23553,0,0,1,10,1,1,'2024-12-28 18:07:46',869715,'2024-12-28 18:07:48',876818,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660536,2,23549,0,0,1,10,0,1,'2024-12-28 18:07:48',879314,'2024-12-28 18:07:51',901255,26989,'','',30,0,0.00928,2.879,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660537,2,23554,0,0,1,1,0,1,'2024-12-28 18:07:51',901532,'2024-12-28 18:07:51',910156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660538,2,21396,0,0,1,5,0,1,'2024-12-28 18:08:06',988909,'2024-12-28 18:08:07',10,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%','rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660539,2,21397,0,0,1,5,1,1,'2024-12-28 18:08:16',220,'2024-12-28 18:08:18',16563,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660540,2,23553,0,0,1,10,1,1,'2024-12-28 18:08:21',21587,'2024-12-28 18:08:23',3113,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660541,2,21396,0,0,1,5,0,1,'2024-12-28 18:08:18',17810,'2024-12-28 18:08:23',29235,26989,'','',30,0,0.03004,2.042,0,'OK - 192.168.77.159: rta 1.258ms, lost 0%','rta=1.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660542,2,21395,0,0,1,5,1,1,'2024-12-28 18:08:18',292,'2024-12-28 18:08:23',29345,26989,'','',30,0,2.0065,2.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660543,2,28533,0,0,1,1,0,1,'2024-12-28 18:08:23',475,'2024-12-28 18:08:26',0,26989,'','',30,0,0.00502,2.073,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660544,2,23549,0,0,1,10,0,1,'2024-12-28 18:08:26',0,'2024-12-28 18:08:26',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660545,2,23551,0,0,1,1,0,1,'2024-12-28 18:08:26',0,'2024-12-28 18:08:26',106781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660546,2,23554,0,0,1,1,0,1,'2024-12-28 18:08:26',109182,'2024-12-28 18:08:31',120570,26989,'','',30,0,0.00773,0.109,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660547,2,28279,0,0,1,1,0,1,'2024-12-28 18:08:36',142887,'2024-12-28 18:08:36',149389,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660548,2,23553,0,0,1,10,1,1,'2024-12-28 18:08:31',122923,'2024-12-28 18:08:36',150011,26989,'','',30,0,2.00631,0.122,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660549,2,23548,0,0,1,5,1,1,'2024-12-28 18:08:36',152547,'2024-12-28 18:08:41',182736,26989,'','',30,0,2.00548,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660550,2,21397,0,0,1,5,1,1,'2024-12-28 18:08:36',154468,'2024-12-28 18:08:41',182956,26989,'','',30,0,2.00538,0.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660551,2,28279,0,0,1,1,0,1,'2024-12-28 18:08:46',210976,'2024-12-28 18:08:51',246682,26989,'','',30,0,0.00528,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660552,2,23552,0,0,1,1,0,1,'2024-12-28 18:08:46',212918,'2024-12-28 18:08:51',246887,26989,'','',30,0,0.00778,0.212,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660553,2,23551,0,0,1,1,0,1,'2024-12-28 18:08:46',215109,'2024-12-28 18:08:51',247078,26989,'','',30,0,0.00811,0.215,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660554,2,23549,0,0,1,10,0,1,'2024-12-28 18:08:51',249212,'2024-12-28 18:08:56',275127,26989,'','',30,0,0.01449,0.249,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660555,2,23553,0,0,1,10,1,1,'2024-12-28 18:09:06',319598,'2024-12-28 18:09:08',327261,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660556,2,23554,0,0,1,1,0,1,'2024-12-28 18:09:16',377739,'2024-12-28 18:09:16',386360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660557,2,23548,0,0,1,5,1,1,'2024-12-28 18:09:16',386626,'2024-12-28 18:09:18',393487,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660558,2,23551,0,0,1,1,0,1,'2024-12-28 18:09:21',426403,'2024-12-28 18:09:21',435299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660559,2,21396,0,0,1,5,0,1,'2024-12-28 18:09:23',441367,'2024-12-28 18:09:26',469452,26989,'','',30,0,0.02751,0.441,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660560,2,21395,0,0,1,5,1,1,'2024-12-28 18:09:23',443291,'2024-12-28 18:09:26',469679,26989,'','',30,0,2.00606,0.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660561,2,23552,0,0,1,1,0,1,'2024-12-28 18:09:26',469738,'2024-12-28 18:09:26',478145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660562,2,28533,0,0,1,1,0,1,'2024-12-28 18:09:26',481109,'2024-12-28 18:09:31',508063,26989,'','',30,0,0.00502,0.481,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660563,2,23554,0,0,1,1,0,1,'2024-12-28 18:09:31',510171,'2024-12-28 18:09:36',539965,26989,'','',30,0,0.00772,0.51,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660564,2,23548,0,0,1,5,1,1,'2024-12-28 18:09:41',572506,'2024-12-28 18:09:43',579619,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660565,2,23553,0,0,1,10,1,1,'2024-12-28 18:09:36',542788,'2024-12-28 18:09:43',579998,26989,'','',30,0,1.98693,0.542,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660566,2,23548,0,0,1,5,1,1,'2024-12-28 18:09:43',582228,'2024-12-28 18:09:46',616037,26989,'','',30,0,0.05247,2.582,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660567,2,21397,0,0,1,5,1,1,'2024-12-28 18:09:43',584140,'2024-12-28 18:09:46',616217,26989,'','',30,0,0.05107,2.584,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660568,2,28533,0,0,1,1,0,1,'2024-12-28 18:09:51',649084,'2024-12-28 18:09:51',655459,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660569,2,28279,0,0,1,1,0,1,'2024-12-28 18:09:51',663959,'2024-12-28 18:09:56',691173,26989,'','',30,0,0.00537,0.663,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660570,2,23552,0,0,1,1,0,1,'2024-12-28 18:09:51',665783,'2024-12-28 18:09:56',691336,26989,'','',30,0,0.00782,0.665,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660571,2,23551,0,0,1,1,0,1,'2024-12-28 18:09:51',666247,'2024-12-28 18:09:56',691492,26989,'','',30,0,0.00813,0.666,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660572,2,21395,0,0,1,5,1,1,'2024-12-28 18:09:56',691534,'2024-12-28 18:09:58',699437,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660573,2,23549,0,0,1,10,0,1,'2024-12-28 18:09:58',701914,'2024-12-28 18:10:01',724393,26989,'','',30,0,0.00874,2.701,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660574,2,23553,0,0,1,10,1,1,'2024-12-28 18:10:06',750648,'2024-12-28 18:10:08',757925,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660575,2,23552,0,0,1,1,0,1,'2024-12-28 18:10:08',758511,'2024-12-28 18:10:08',766790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660576,2,28533,0,0,1,1,0,1,'2024-12-28 18:10:11',801044,'2024-12-28 18:10:11',807372,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660577,2,23551,0,0,1,1,0,1,'2024-12-28 18:10:11',807601,'2024-12-28 18:10:11',816100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660578,2,28279,0,0,1,1,0,1,'2024-12-28 18:10:11',816692,'2024-12-28 18:10:11',822320,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660579,2,23554,0,0,1,1,0,1,'2024-12-28 18:10:16',837332,'2024-12-28 18:10:16',845996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660580,2,21396,0,0,1,5,0,1,'2024-12-28 18:10:26',878806,'2024-12-28 18:10:31',896646,26989,'','',30,0,0.02043,0.878,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660581,2,21395,0,0,1,5,1,1,'2024-12-28 18:10:26',880780,'2024-12-28 18:10:31',896838,26989,'','',30,0,2.00742,0.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660582,2,28533,0,0,1,1,0,1,'2024-12-28 18:10:31',898908,'2024-12-28 18:10:36',919822,26989,'','',30,0,0.00496,0.898,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660583,2,23554,0,0,1,1,0,1,'2024-12-28 18:10:36',921854,'2024-12-28 18:10:41',949710,26989,'','',30,0,0.00767,0.921,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660584,2,23553,0,0,1,10,1,1,'2024-12-28 18:10:43',954553,'2024-12-28 18:10:46',980411,26989,'','',30,0,2.00681,0.954,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660585,2,23548,0,0,1,5,1,1,'2024-12-28 18:10:46',982653,'2024-12-28 18:10:52',4011,26989,'','',30,0,2.00642,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660586,2,21397,0,0,1,5,1,1,'2024-12-28 18:10:46',984493,'2024-12-28 18:10:52',7,26989,'','',30,0,2.00704,0.984,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660587,2,23554,0,0,1,1,0,1,'2024-12-28 18:10:52',0,'2024-12-28 18:10:52',7562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660588,2,23551,0,0,1,1,0,1,'2024-12-28 18:10:56',210,'2024-12-28 18:10:56',17251,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660589,2,23549,0,0,1,10,0,1,'2024-12-28 18:10:56',2193,'2024-12-28 18:10:56',44,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660590,2,28279,0,0,1,1,0,1,'2024-12-28 18:10:56',24312,'2024-12-28 18:11:01',4063,26989,'','',30,0,0.00488,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660591,2,23552,0,0,1,1,0,1,'2024-12-28 18:10:56',5,'2024-12-28 18:11:01',509,26989,'','',30,0,0.00758,0.059,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660592,2,23551,0,0,1,1,0,1,'2024-12-28 18:10:56',24784,'2024-12-28 18:11:01',511,26989,'','',30,0,0.00869,0.06,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660593,2,23549,0,0,1,10,0,1,'2024-12-28 18:11:01',0,'2024-12-28 18:11:06',0,26989,'','',30,0,0.00902,0.08,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660594,2,21396,0,0,1,5,0,1,'2024-12-28 18:11:06',0,'2024-12-28 18:11:06',122037,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660595,2,21397,0,0,1,5,1,1,'2024-12-28 18:11:16',154729,'2024-12-28 18:11:18',169983,26989,'','',30,0,2.015,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660596,2,23553,0,0,1,10,1,1,'2024-12-28 18:11:18',170255,'2024-12-28 18:11:19',168190,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660597,2,28533,0,0,1,1,0,1,'2024-12-28 18:11:26',218225,'2024-12-28 18:11:26',224178,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660598,2,23549,0,0,1,10,0,1,'2024-12-28 18:11:26',224445,'2024-12-28 18:11:26',236809,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660599,2,23551,0,0,1,1,0,1,'2024-12-28 18:11:26',237085,'2024-12-28 18:11:26',245550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660600,2,21396,0,0,1,5,0,1,'2024-12-28 18:11:31',268382,'2024-12-28 18:11:36',300214,26989,'','',30,0,0.02556,0.268,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660601,2,28279,0,0,1,1,0,1,'2024-12-28 18:11:36',300295,'2024-12-28 18:11:36',306568,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660602,2,21395,0,0,1,5,1,1,'2024-12-28 18:11:31',270309,'2024-12-28 18:11:36',307249,26989,'','',30,0,2.00665,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660603,2,28533,0,0,1,1,0,1,'2024-12-28 18:11:36',309924,'2024-12-28 18:11:41',336289,26989,'','',30,0,0.00489,0.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660604,2,23554,0,0,1,1,0,1,'2024-12-28 18:11:41',336363,'2024-12-28 18:11:41',345148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660605,2,23554,0,0,1,1,0,1,'2024-12-28 18:11:41',347637,'2024-12-28 18:11:46',382503,26989,'','',30,0,0.00768,0.347,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660606,2,21397,0,0,1,5,1,1,'2024-12-28 18:11:46',382555,'2024-12-28 18:11:48',389664,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660607,2,23553,0,0,1,10,1,1,'2024-12-28 18:11:48',389950,'2024-12-28 18:11:49',388895,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660608,2,23553,0,0,1,10,1,1,'2024-12-28 18:11:49',391467,'2024-12-28 18:11:56',449309,26989,'','',30,0,2.00594,3.391,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660609,2,21397,0,0,1,5,1,1,'2024-12-28 18:11:52',424274,'2024-12-28 18:11:56',449744,26989,'','',30,0,2.00758,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660610,2,23548,0,0,1,5,1,1,'2024-12-28 18:11:52',423046,'2024-12-28 18:11:56',449951,26989,'','',30,0,2.00916,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660611,2,28279,0,0,1,1,0,1,'2024-12-28 18:12:01',478452,'2024-12-28 18:12:06',516155,26989,'','',30,0,0.00513,0.478,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660612,2,23552,0,0,1,1,0,1,'2024-12-28 18:12:01',480351,'2024-12-28 18:12:06',516354,26989,'','',30,0,0.00934,0.48,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660613,2,23551,0,0,1,1,0,1,'2024-12-28 18:12:01',482300,'2024-12-28 18:12:06',516563,26989,'','',30,0,0.00865,0.482,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660614,2,23553,0,0,1,10,1,1,'2024-12-28 18:12:06',517255,'2024-12-28 18:12:08',524797,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660615,2,23549,0,0,1,10,0,1,'2024-12-28 18:12:08',527269,'2024-12-28 18:12:11',546492,26989,'','',30,0,0.01077,2.527,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660616,2,23554,0,0,1,1,0,1,'2024-12-28 18:12:16',569363,'2024-12-28 18:12:16',577981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660617,2,23548,0,0,1,5,1,1,'2024-12-28 18:12:16',578258,'2024-12-28 18:12:18',585518,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660618,2,23551,0,0,1,1,0,1,'2024-12-28 18:12:21',615020,'2024-12-28 18:12:21',624061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660619,2,23552,0,0,1,1,0,1,'2024-12-28 18:12:26',655581,'2024-12-28 18:12:26',664461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660620,2,21395,0,0,1,5,1,1,'2024-12-28 18:12:26',664742,'2024-12-28 18:12:28',671805,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660621,2,21396,0,0,1,5,0,1,'2024-12-28 18:12:36',726657,'2024-12-28 18:12:41',753170,26989,'','',30,0,0.02015,0.726,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660622,2,23548,0,0,1,5,1,1,'2024-12-28 18:12:41',753226,'2024-12-28 18:12:43',760427,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660623,2,21395,0,0,1,5,1,1,'2024-12-28 18:12:36',728798,'2024-12-28 18:12:43',760856,26989,'','',30,0,2.00693,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660624,2,28533,0,0,1,1,0,1,'2024-12-28 18:12:43',763179,'2024-12-28 18:12:46',795850,26989,'','',30,0,0.00496,2.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660625,2,23553,0,0,1,10,1,1,'2024-12-28 18:12:46',796152,'2024-12-28 18:12:48',908044,26989,'','',30,0,2.111,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660626,2,23554,0,0,1,1,0,1,'2024-12-28 18:12:48',910812,'2024-12-28 18:12:51',938668,26989,'','',30,0,0.00784,2.91,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660627,2,21395,0,0,1,5,1,1,'2024-12-28 18:12:56',968042,'2024-12-28 18:12:58',976014,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660628,2,23548,0,0,1,5,1,1,'2024-12-28 18:12:58',982762,'2024-12-28 18:13:02',0,26989,'','',30,0,1.06997,2.982,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660629,2,21397,0,0,1,5,1,1,'2024-12-28 18:12:58',980562,'2024-12-28 18:13:02',0,26989,'','',30,0,1.07254,2.98,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660630,2,23553,0,0,1,10,1,1,'2024-12-28 18:12:58',978610,'2024-12-28 18:13:02',0,26989,'','',30,0,1.07481,2.978,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660631,2,23552,0,0,1,1,0,1,'2024-12-28 18:13:06',139,'2024-12-28 18:13:06',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660632,2,28279,0,0,1,1,0,1,'2024-12-28 18:13:06',13402,'2024-12-28 18:13:11',25319,26989,'','',30,0,0.00506,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660633,2,23552,0,0,1,1,0,1,'2024-12-28 18:13:06',1792,'2024-12-28 18:13:11',3180,26989,'','',30,0,0.00883,0.033,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660634,2,23551,0,0,1,1,0,1,'2024-12-28 18:13:06',1886,'2024-12-28 18:13:11',25577,26989,'','',30,0,0.00968,0.035,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660635,2,28533,0,0,1,1,0,1,'2024-12-28 18:13:11',25649,'2024-12-28 18:13:11',6,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660636,2,23549,0,0,1,10,0,1,'2024-12-28 18:13:11',29539,'2024-12-28 18:13:16',0,26989,'','',30,0,0.01,0.071,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660637,2,23554,0,0,1,1,0,1,'2024-12-28 18:13:16',0,'2024-12-28 18:13:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660638,2,23553,0,0,1,10,1,1,'2024-12-28 18:13:21',103264,'2024-12-28 18:13:23',110705,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660639,2,21396,0,0,1,5,0,1,'2024-12-28 18:13:41',183166,'2024-12-28 18:13:46',207366,26989,'','',30,0,0.01905,0.183,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660640,2,21395,0,0,1,5,1,1,'2024-12-28 18:13:43',187891,'2024-12-28 18:13:46',207799,26989,'','',30,0,2.00637,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660641,2,23553,0,0,1,10,1,1,'2024-12-28 18:13:46',207851,'2024-12-28 18:13:48',216093,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660642,2,28533,0,0,1,1,0,1,'2024-12-28 18:13:48',218515,'2024-12-28 18:13:51',241994,26989,'','',30,0,0.00491,2.218,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660643,2,23554,0,0,1,1,0,1,'2024-12-28 18:13:51',242261,'2024-12-28 18:13:51',250908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660644,2,23554,0,0,1,1,0,1,'2024-12-28 18:13:51',253270,'2024-12-28 18:13:56',281390,26989,'','',30,0,0.00759,0.253,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660645,2,23551,0,0,1,1,0,1,'2024-12-28 18:13:56',281451,'2024-12-28 18:13:56',290396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660646,2,23549,0,0,1,10,0,1,'2024-12-28 18:13:56',291108,'2024-12-28 18:13:56',306522,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660647,2,23548,0,0,1,5,1,1,'2024-12-28 18:14:02',330225,'2024-12-28 18:14:06',357782,26989,'','',30,0,2.00683,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660648,2,21397,0,0,1,5,1,1,'2024-12-28 18:14:02',331266,'2024-12-28 18:14:06',357988,26989,'','',30,0,2.00622,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660649,2,23553,0,0,1,10,1,1,'2024-12-28 18:14:02',333684,'2024-12-28 18:14:06',358194,26989,'','',30,0,2.00568,0.333,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660650,2,21396,0,0,1,5,0,1,'2024-12-28 18:14:06',358243,'2024-12-28 18:14:06',381020,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660651,2,28279,0,0,1,1,0,1,'2024-12-28 18:14:11',410379,'2024-12-28 18:14:16',438695,26989,'','',30,0,0.00524,0.41,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660652,2,23552,0,0,1,1,0,1,'2024-12-28 18:14:11',412374,'2024-12-28 18:14:16',438883,26989,'','',30,0,0.00841,0.412,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660653,2,23551,0,0,1,1,0,1,'2024-12-28 18:14:11',414573,'2024-12-28 18:14:16',439065,26989,'','',30,0,0.00793,0.414,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660654,2,23549,0,0,1,10,0,1,'2024-12-28 18:14:16',441776,'2024-12-28 18:14:21',461218,26989,'','',30,0,0.00992,0.441,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660655,2,28533,0,0,1,1,0,1,'2024-12-28 18:14:26',492634,'2024-12-28 18:14:26',498639,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660656,2,28279,0,0,1,1,0,1,'2024-12-28 18:14:36',557419,'2024-12-28 18:14:36',563994,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660657,2,23554,0,0,1,1,0,1,'2024-12-28 18:14:41',600350,'2024-12-28 18:14:41',609365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660658,2,21397,0,0,1,5,1,1,'2024-12-28 18:14:46',631137,'2024-12-28 18:14:48',638042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660659,2,23553,0,0,1,10,1,1,'2024-12-28 18:14:48',638269,'2024-12-28 18:14:49',637281,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660660,2,21396,0,0,1,5,0,1,'2024-12-28 18:14:49',639711,'2024-12-28 18:14:51',664700,26989,'','',30,0,0.02304,3.639,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660661,2,21395,0,0,1,5,1,1,'2024-12-28 18:14:49',641616,'2024-12-28 18:14:56',692578,26989,'','',30,0,2.00742,3.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660662,2,28533,0,0,1,1,0,1,'2024-12-28 18:14:51',666943,'2024-12-28 18:14:56',692773,26989,'','',30,0,0.00548,0.666,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660663,2,23554,0,0,1,1,0,1,'2024-12-28 18:14:56',695543,'2024-12-28 18:15:01',726919,26989,'','',30,0,0.00802,0.695,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660664,2,23553,0,0,1,10,1,1,'2024-12-28 18:15:06',754378,'2024-12-28 18:15:08',761088,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660665,2,23548,0,0,1,5,1,1,'2024-12-28 18:15:08',763516,'2024-12-28 18:15:11',778880,26989,'','',30,0,0.99688,2.763,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660666,2,23553,0,0,1,10,1,1,'2024-12-28 18:15:08',767539,'2024-12-28 18:15:11',779091,26989,'','',30,0,0.99325,2.767,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660667,2,21397,0,0,1,5,1,1,'2024-12-28 18:15:08',765409,'2024-12-28 18:15:11',779292,26989,'','',30,0,0.99568,2.765,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660668,2,23554,0,0,1,1,0,1,'2024-12-28 18:15:16',812310,'2024-12-28 18:15:16',820915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660669,2,28279,0,0,1,1,0,1,'2024-12-28 18:15:16',823606,'2024-12-28 18:15:21',862930,26989,'','',30,0,0.0056,0.823,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660670,2,23552,0,0,1,1,0,1,'2024-12-28 18:15:16',825082,'2024-12-28 18:15:21',863120,26989,'','',30,0,0.00917,0.825,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660671,2,23551,0,0,1,1,0,1,'2024-12-28 18:15:16',826123,'2024-12-28 18:15:21',863326,26989,'','',30,0,0.00829,0.826,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660672,2,23549,0,0,1,10,0,1,'2024-12-28 18:15:21',866158,'2024-12-28 18:15:26',889537,26989,'','',30,0,0.01021,0.866,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660673,2,21395,0,0,1,5,1,1,'2024-12-28 18:15:26',889810,'2024-12-28 18:15:28',897102,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660674,2,23551,0,0,1,1,0,1,'2024-12-28 18:15:36',952891,'2024-12-28 18:15:36',962133,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660675,2,23548,0,0,1,5,1,1,'2024-12-28 18:15:41',990415,'2024-12-28 18:15:43',997578,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660676,2,23553,0,0,1,10,1,1,'2024-12-28 18:15:51',23,'2024-12-28 18:15:53',15401,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660677,2,28533,0,0,1,1,0,1,'2024-12-28 18:15:53',30,'2024-12-28 18:15:53',17883,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660678,2,21396,0,0,1,5,0,1,'2024-12-28 18:15:53',2627,'2024-12-28 18:15:56',5,26989,'','',30,0,0.02611,2.051,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660679,2,21395,0,0,1,5,1,1,'2024-12-28 18:15:56',5,'2024-12-28 18:15:58',27842,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660680,2,28533,0,0,1,1,0,1,'2024-12-28 18:15:58',56,'2024-12-28 18:16:01',7,26989,'','',30,0,0.00545,2.07,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660681,2,21395,0,0,1,5,1,1,'2024-12-28 18:15:58',6,'2024-12-28 18:16:01',7,26989,'','',30,0,0.99668,2.068,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660682,2,23554,0,0,1,1,0,1,'2024-12-28 18:16:01',0,'2024-12-28 18:16:06',119460,26989,'','',30,0,0.00783,0.08,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660683,2,23552,0,0,1,1,0,1,'2024-12-28 18:16:06',120213,'2024-12-28 18:16:06',129137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660684,2,23551,0,0,1,1,0,1,'2024-12-28 18:16:11',161311,'2024-12-28 18:16:11',170297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660685,2,28279,0,0,1,1,0,1,'2024-12-28 18:16:11',170939,'2024-12-28 18:16:11',176753,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660686,2,23548,0,0,1,5,1,1,'2024-12-28 18:16:11',179146,'2024-12-28 18:16:16',211245,26989,'','',30,0,2.00578,0.179,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660687,2,23553,0,0,1,10,1,1,'2024-12-28 18:16:11',181047,'2024-12-28 18:16:16',211472,26989,'','',30,0,2.00586,0.181,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660688,2,21397,0,0,1,5,1,1,'2024-12-28 18:16:11',183175,'2024-12-28 18:16:16',211667,26989,'','',30,0,2.00732,0.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660689,2,28279,0,0,1,1,0,1,'2024-12-28 18:16:21',243713,'2024-12-28 18:16:26',271704,26989,'','',30,0,0.00561,0.243,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660690,2,23552,0,0,1,1,0,1,'2024-12-28 18:16:21',244277,'2024-12-28 18:16:26',271914,26989,'','',30,0,0.00962,0.244,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660691,2,23551,0,0,1,1,0,1,'2024-12-28 18:16:21',246295,'2024-12-28 18:16:26',272110,26989,'','',30,0,0.00806,0.246,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660692,2,23549,0,0,1,10,0,1,'2024-12-28 18:16:26',274443,'2024-12-28 18:16:31',286116,26989,'','',30,0,0.00902,0.274,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660693,2,23553,0,0,1,10,1,1,'2024-12-28 18:16:46',352640,'2024-12-28 18:16:48',359393,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660694,2,23554,0,0,1,1,0,1,'2024-12-28 18:16:51',391426,'2024-12-28 18:16:51',400290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660695,2,23551,0,0,1,1,0,1,'2024-12-28 18:16:56',615779,'2024-12-28 18:16:56',624803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660696,2,23549,0,0,1,10,0,1,'2024-12-28 18:16:56',625527,'2024-12-28 18:16:56',636461,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660697,2,21396,0,0,1,5,0,1,'2024-12-28 18:16:56',638991,'2024-12-28 18:17:01',666626,26989,'','',30,0,0.02172,0.638,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660698,2,28533,0,0,1,1,0,1,'2024-12-28 18:17:01',669586,'2024-12-28 18:17:06',700489,26989,'','',30,0,0.00545,0.669,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660699,2,21395,0,0,1,5,1,1,'2024-12-28 18:17:01',671730,'2024-12-28 18:17:06',700942,26989,'','',30,0,2.00716,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660700,2,23554,0,0,1,1,0,1,'2024-12-28 18:17:06',703297,'2024-12-28 18:17:11',728572,26989,'','',30,0,0.00811,0.703,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660701,2,21397,0,0,1,5,1,1,'2024-12-28 18:17:16',750025,'2024-12-28 18:17:18',757995,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660702,2,23553,0,0,1,10,1,1,'2024-12-28 18:17:18',758260,'2024-12-28 18:17:19',756192,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660703,2,23548,0,0,1,5,1,1,'2024-12-28 18:17:19',758550,'2024-12-28 18:17:26',803391,26989,'','',30,0,2.00712,3.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660704,2,23553,0,0,1,10,1,1,'2024-12-28 18:17:19',760468,'2024-12-28 18:17:26',803616,26989,'','',30,0,2.00718,3.76,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660705,2,21397,0,0,1,5,1,1,'2024-12-28 18:17:19',762640,'2024-12-28 18:17:26',803832,26989,'','',30,0,2.00701,3.762,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660706,2,28533,0,0,1,1,0,1,'2024-12-28 18:17:26',804100,'2024-12-28 18:17:26',810142,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660707,2,23549,0,0,1,10,0,1,'2024-12-28 18:17:26',810410,'2024-12-28 18:17:26',820021,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660708,2,23551,0,0,1,1,0,1,'2024-12-28 18:17:26',820289,'2024-12-28 18:17:26',828717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660709,2,28279,0,0,1,1,0,1,'2024-12-28 18:17:26',831164,'2024-12-28 18:17:31',888657,26989,'','',30,0,0.00626,0.831,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660710,2,23552,0,0,1,1,0,1,'2024-12-28 18:17:26',833090,'2024-12-28 18:17:31',888857,26989,'','',30,0,0.00815,0.833,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660711,2,23551,0,0,1,1,0,1,'2024-12-28 18:17:26',835307,'2024-12-28 18:17:31',889052,26989,'','',30,0,0.00788,0.835,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660712,2,23549,0,0,1,10,0,1,'2024-12-28 18:17:31',891449,'2024-12-28 18:17:36',927688,26989,'','',30,0,0.0092,0.891,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660713,2,23554,0,0,1,1,0,1,'2024-12-28 18:17:41',956276,'2024-12-28 18:17:41',965616,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660714,2,21397,0,0,1,5,1,1,'2024-12-28 18:17:46',993510,'2024-12-28 18:17:49',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660715,2,23553,0,0,1,10,1,1,'2024-12-28 18:17:49',330,'2024-12-28 18:17:50',317,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660716,2,21396,0,0,1,5,0,1,'2024-12-28 18:18:01',3,'2024-12-28 18:18:06',23257,26989,'','',30,0,0.0218,0.039,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660717,2,23553,0,0,1,10,1,1,'2024-12-28 18:18:06',45,'2024-12-28 18:18:08',3299,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660718,2,28533,0,0,1,1,0,1,'2024-12-28 18:18:08',0,'2024-12-28 18:18:11',0,26989,'','',30,0,0.005,2.081,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660719,2,21395,0,0,1,5,1,1,'2024-12-28 18:18:08',0,'2024-12-28 18:18:11',0,26989,'','',30,0,2.00636,2.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660720,2,23554,0,0,1,1,0,1,'2024-12-28 18:18:11',0,'2024-12-28 18:18:16',106173,26989,'','',30,0,0.00807,0.092,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660721,2,23548,0,0,1,5,1,1,'2024-12-28 18:18:16',106453,'2024-12-28 18:18:18',113484,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660722,2,23551,0,0,1,1,0,1,'2024-12-28 18:18:21',140291,'2024-12-28 18:18:21',149279,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660723,2,23552,0,0,1,1,0,1,'2024-12-28 18:18:26',166023,'2024-12-28 18:18:26',174170,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660724,2,21395,0,0,1,5,1,1,'2024-12-28 18:18:26',174442,'2024-12-28 18:18:28',181909,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660725,2,23548,0,0,1,5,1,1,'2024-12-28 18:18:28',184560,'2024-12-28 18:18:31',195181,26989,'','',30,0,2.00565,2.184,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660726,2,23553,0,0,1,10,1,1,'2024-12-28 18:18:28',186512,'2024-12-28 18:18:31',195384,26989,'','',30,0,2.00662,2.186,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660727,2,21397,0,0,1,5,1,1,'2024-12-28 18:18:28',188030,'2024-12-28 18:18:31',195590,26989,'','',30,0,2.00653,2.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660728,2,28279,0,0,1,1,0,1,'2024-12-28 18:18:31',197707,'2024-12-28 18:18:36',230834,26989,'','',30,0,0.00519,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660729,2,23551,0,0,1,1,0,1,'2024-12-28 18:18:31',200742,'2024-12-28 18:18:36',231045,26989,'','',30,0,0.00869,0.2,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660730,2,23552,0,0,1,1,0,1,'2024-12-28 18:18:31',199702,'2024-12-28 18:18:36',231245,26989,'','',30,0,0.01069,0.199,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660731,2,23549,0,0,1,10,0,1,'2024-12-28 18:18:36',234253,'2024-12-28 18:18:41',243171,26989,'','',30,0,0.00943,0.234,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660732,2,23553,0,0,1,10,1,1,'2024-12-28 18:18:46',280331,'2024-12-28 18:18:48',288049,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660733,2,28533,0,0,1,1,0,1,'2024-12-28 18:18:51',319623,'2024-12-28 18:18:51',326272,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660734,2,21395,0,0,1,5,1,1,'2024-12-28 18:18:56',364574,'2024-12-28 18:18:58',372464,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660735,2,23553,0,0,1,10,1,1,'2024-12-28 18:19:06',437143,'2024-12-28 18:19:08',444776,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660736,2,23552,0,0,1,1,0,1,'2024-12-28 18:19:08',445486,'2024-12-28 18:19:08',453865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660737,2,21396,0,0,1,5,0,1,'2024-12-28 18:19:08',456311,'2024-12-28 18:19:11',490428,26989,'','',30,0,0.02044,2.456,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660738,2,28533,0,0,1,1,0,1,'2024-12-28 18:19:11',490745,'2024-12-28 18:19:11',496907,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660739,2,23551,0,0,1,1,0,1,'2024-12-28 18:19:11',497189,'2024-12-28 18:19:11',505589,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660740,2,28279,0,0,1,1,0,1,'2024-12-28 18:19:11',506289,'2024-12-28 18:19:11',511976,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660741,2,28533,0,0,1,1,0,1,'2024-12-28 18:19:11',514417,'2024-12-28 18:19:16',537015,26989,'','',30,0,0.00492,0.514,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660742,2,21395,0,0,1,5,1,1,'2024-12-28 18:19:11',516334,'2024-12-28 18:19:16',537234,26989,'','',30,0,2.00679,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660743,2,23554,0,0,1,1,0,1,'2024-12-28 18:19:16',537283,'2024-12-28 18:19:16',545942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660744,2,23554,0,0,1,1,0,1,'2024-12-28 18:19:16',548340,'2024-12-28 18:19:21',578947,26989,'','',30,0,0.00767,0.548,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660745,2,23548,0,0,1,5,1,1,'2024-12-28 18:19:31',625681,'2024-12-28 18:19:36',649087,26989,'','',30,0,2.00672,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660746,2,23553,0,0,1,10,1,1,'2024-12-28 18:19:31',627653,'2024-12-28 18:19:36',649286,26989,'','',30,0,2.0064,0.627,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660747,2,21397,0,0,1,5,1,1,'2024-12-28 18:19:31',628683,'2024-12-28 18:19:36',649493,26989,'','',30,0,2.00685,0.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660748,2,28279,0,0,1,1,0,1,'2024-12-28 18:19:36',651522,'2024-12-28 18:19:41',681807,26989,'','',30,0,0.00523,0.651,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660749,2,23551,0,0,1,1,0,1,'2024-12-28 18:19:36',653506,'2024-12-28 18:19:41',681994,26989,'','',30,0,0.00939,0.653,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660750,2,23552,0,0,1,1,0,1,'2024-12-28 18:19:36',655481,'2024-12-28 18:19:41',682180,26989,'','',30,0,0.00846,0.655,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660751,2,23549,0,0,1,10,0,1,'2024-12-28 18:19:41',684236,'2024-12-28 18:19:46',705988,26989,'','',30,0,0.01034,0.684,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660752,2,23554,0,0,1,1,0,1,'2024-12-28 18:19:51',737818,'2024-12-28 18:19:51',746661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660753,2,23551,0,0,1,1,0,1,'2024-12-28 18:19:56',764148,'2024-12-28 18:19:56',773013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660754,2,21396,0,0,1,5,0,1,'2024-12-28 18:20:06',852607,'2024-12-28 18:20:06',881822,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660755,2,21396,0,0,1,5,0,1,'2024-12-28 18:20:11',945475,'2024-12-28 18:20:16',971774,26989,'','',30,0,0.02134,0.945,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660756,2,21397,0,0,1,5,1,1,'2024-12-28 18:20:16',972047,'2024-12-28 18:20:18',979103,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660757,2,23553,0,0,1,10,1,1,'2024-12-28 18:20:18',979373,'2024-12-28 18:20:19',978276,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660758,2,28533,0,0,1,1,0,1,'2024-12-28 18:20:19',980635,'2024-12-28 18:20:22',1,26989,'','',30,0,0.00508,3.98,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660759,2,21395,0,0,1,5,1,1,'2024-12-28 18:20:19',982567,'2024-12-28 18:20:26',8845,26989,'','',30,0,2.00677,3.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660760,2,23554,0,0,1,1,0,1,'2024-12-28 18:20:22',3,'2024-12-28 18:20:26',8990,26989,'','',30,0,0.00812,1.003,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660761,2,23549,0,0,1,10,0,1,'2024-12-28 18:20:26',17,'2024-12-28 18:20:26',13199,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660762,2,23551,0,0,1,1,0,1,'2024-12-28 18:20:26',25,'2024-12-28 18:20:26',16603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660763,2,28279,0,0,1,1,0,1,'2024-12-28 18:20:36',30585,'2024-12-28 18:20:36',7,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660764,2,23548,0,0,1,5,1,1,'2024-12-28 18:20:36',0,'2024-12-28 18:20:41',113614,26989,'','',30,0,0.0902,0.082,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660765,2,23553,0,0,1,10,1,1,'2024-12-28 18:20:36',0,'2024-12-28 18:20:41',113849,26989,'','',30,0,0.08866,0.084,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660766,2,21397,0,0,1,5,1,1,'2024-12-28 18:20:36',0,'2024-12-28 18:20:41',114043,26989,'','',30,0,2.00664,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660767,2,23554,0,0,1,1,0,1,'2024-12-28 18:20:41',114097,'2024-12-28 18:20:41',122974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660768,2,28279,0,0,1,1,0,1,'2024-12-28 18:20:41',125400,'2024-12-28 18:20:46',153527,26989,'','',30,0,0.0054,0.125,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660769,2,23551,0,0,1,1,0,1,'2024-12-28 18:20:41',127309,'2024-12-28 18:20:46',153733,26989,'','',30,0,0.00899,0.127,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660770,2,23552,0,0,1,1,0,1,'2024-12-28 18:20:41',128850,'2024-12-28 18:20:46',153926,26989,'','',30,0,0.0082,0.128,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660771,2,23549,0,0,1,10,0,1,'2024-12-28 18:20:46',156857,'2024-12-28 18:20:51',177814,26989,'','',30,0,0.01347,0.156,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660772,2,23553,0,0,1,10,1,1,'2024-12-28 18:21:06',259106,'2024-12-28 18:21:08',266508,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660773,2,23554,0,0,1,1,0,1,'2024-12-28 18:21:16',316483,'2024-12-28 18:21:16',325040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660774,2,23548,0,0,1,5,1,1,'2024-12-28 18:21:16',325313,'2024-12-28 18:21:18',332691,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660775,2,21396,0,0,1,5,0,1,'2024-12-28 18:21:18',335276,'2024-12-28 18:21:21',357251,26989,'','',30,0,0.02171,2.335,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660776,2,23551,0,0,1,1,0,1,'2024-12-28 18:21:21',357823,'2024-12-28 18:21:21',367147,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660777,2,28533,0,0,1,1,0,1,'2024-12-28 18:21:22',371132,'2024-12-28 18:21:26',404212,26989,'','',30,0,0.00494,0.371,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660778,2,23552,0,0,1,1,0,1,'2024-12-28 18:21:26',404285,'2024-12-28 18:21:26',412665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660779,2,21395,0,0,1,5,1,1,'2024-12-28 18:21:26',412955,'2024-12-28 18:21:28',420219,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660780,2,23554,0,0,1,1,0,1,'2024-12-28 18:21:28',424910,'2024-12-28 18:21:31',564709,26989,'','',30,0,0.0084,2.424,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660781,2,21395,0,0,1,5,1,1,'2024-12-28 18:21:28',422971,'2024-12-28 18:21:31',564952,26989,'','',30,0,0.99567,2.422,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660782,2,23548,0,0,1,5,1,1,'2024-12-28 18:21:41',617168,'2024-12-28 18:21:43',625055,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660783,2,21397,0,0,1,5,1,1,'2024-12-28 18:21:43',631709,'2024-12-28 18:21:46',663724,26989,'','',30,0,0.0573,2.631,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660784,2,23548,0,0,1,5,1,1,'2024-12-28 18:21:43',627680,'2024-12-28 18:21:46',663960,26989,'','',30,0,0.06174,2.627,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660785,2,23553,0,0,1,10,1,1,'2024-12-28 18:21:43',629605,'2024-12-28 18:21:46',664197,26989,'','',30,0,0.0601,2.629,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660786,2,28279,0,0,1,1,0,1,'2024-12-28 18:21:46',667343,'2024-12-28 18:21:51',702486,26989,'','',30,0,0.0052,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660787,2,23551,0,0,1,1,0,1,'2024-12-28 18:21:46',669248,'2024-12-28 18:21:51',702711,26989,'','',30,0,0.00811,0.669,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660788,2,23552,0,0,1,1,0,1,'2024-12-28 18:21:46',671285,'2024-12-28 18:21:51',702935,26989,'','',30,0,0.00772,0.671,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660789,2,28533,0,0,1,1,0,1,'2024-12-28 18:21:51',703695,'2024-12-28 18:21:51',709940,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660790,2,23549,0,0,1,10,0,1,'2024-12-28 18:21:51',712460,'2024-12-28 18:21:56',763567,26989,'','',30,0,0.11305,0.712,0,'OK - 84.38.95.222: rta 5.420ms, lost 0%','rta=5.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660791,2,21395,0,0,1,5,1,1,'2024-12-28 18:21:56',763629,'2024-12-28 18:21:58',904266,26989,'','',30,0,2.14,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660792,2,23553,0,0,1,10,1,1,'2024-12-28 18:22:06',959510,'2024-12-28 18:22:08',967239,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660793,2,23552,0,0,1,1,0,1,'2024-12-28 18:22:08',967984,'2024-12-28 18:22:08',975834,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660794,2,28533,0,0,1,1,0,1,'2024-12-28 18:22:12',5469,'2024-12-28 18:22:12',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660795,2,23551,0,0,1,1,0,1,'2024-12-28 18:22:12',1,'2024-12-28 18:22:12',12031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660796,2,28279,0,0,1,1,0,1,'2024-12-28 18:22:12',2,'2024-12-28 18:22:12',14266,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660797,2,23554,0,0,1,1,0,1,'2024-12-28 18:22:16',35,'2024-12-28 18:22:16',21983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660798,2,21396,0,0,1,5,0,1,'2024-12-28 18:22:21',3546,'2024-12-28 18:22:26',0,26989,'','',30,0,0.01894,0.067,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660799,2,23553,0,0,1,10,1,1,'2024-12-28 18:22:26',0,'2024-12-28 18:22:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660800,2,28533,0,0,1,1,0,1,'2024-12-28 18:22:28',0,'2024-12-28 18:22:31',122309,26989,'','',30,0,0.00501,2.099,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660801,2,23554,0,0,1,1,0,1,'2024-12-28 18:22:31',124381,'2024-12-28 18:22:36',147246,26989,'','',30,0,0.00779,0.124,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660802,2,21395,0,0,1,5,1,1,'2024-12-28 18:22:31',126306,'2024-12-28 18:22:36',147449,26989,'','',30,0,2.00807,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660803,2,23553,0,0,1,10,1,1,'2024-12-28 18:22:46',195276,'2024-12-28 18:22:48',201653,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660804,2,23548,0,0,1,5,1,1,'2024-12-28 18:22:48',205885,'2024-12-28 18:22:51',232848,26989,'','',30,0,0.99509,2.205,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660805,2,21397,0,0,1,5,1,1,'2024-12-28 18:22:48',204019,'2024-12-28 18:22:51',233064,26989,'','',30,0,0.9973,2.204,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660806,2,23553,0,0,1,10,1,1,'2024-12-28 18:22:48',207949,'2024-12-28 18:22:51',233267,26989,'','',30,0,0.9934,2.207,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660807,2,23554,0,0,1,1,0,1,'2024-12-28 18:22:51',233521,'2024-12-28 18:22:51',242417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660808,2,28279,0,0,1,1,0,1,'2024-12-28 18:22:51',244796,'2024-12-28 18:22:56',273356,26989,'','',30,0,0.00608,0.244,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660809,2,23551,0,0,1,1,0,1,'2024-12-28 18:22:51',246698,'2024-12-28 18:22:56',273527,26989,'','',30,0,0.00793,0.246,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660810,2,23552,0,0,1,1,0,1,'2024-12-28 18:22:51',248737,'2024-12-28 18:22:56',273688,26989,'','',30,0,0.00794,0.248,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660811,2,23549,0,0,1,10,0,1,'2024-12-28 18:22:56',274310,'2024-12-28 18:22:56',285308,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660812,2,23549,0,0,1,10,0,1,'2024-12-28 18:22:56',287675,'2024-12-28 18:23:01',314856,26989,'','',30,0,0.00966,0.287,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660813,2,21396,0,0,1,5,0,1,'2024-12-28 18:23:06',348766,'2024-12-28 18:23:06',376948,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660814,2,21397,0,0,1,5,1,1,'2024-12-28 18:23:16',424541,'2024-12-28 18:23:18',431746,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660815,2,23553,0,0,1,10,1,1,'2024-12-28 18:23:18',431968,'2024-12-28 18:23:19',430984,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660816,2,28533,0,0,1,1,0,1,'2024-12-28 18:23:26',482888,'2024-12-28 18:23:26',488986,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660817,2,23549,0,0,1,10,0,1,'2024-12-28 18:23:26',489207,'2024-12-28 18:23:26',503925,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%','rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660818,2,23551,0,0,1,1,0,1,'2024-12-28 18:23:26',504152,'2024-12-28 18:23:26',512542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660819,2,21396,0,0,1,5,0,1,'2024-12-28 18:23:26',514819,'2024-12-28 18:23:31',536750,26989,'','',30,0,0.02069,0.514,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660820,2,28533,0,0,1,1,0,1,'2024-12-28 18:23:31',538979,'2024-12-28 18:23:36',571756,26989,'','',30,0,0.00492,0.538,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660821,2,28279,0,0,1,1,0,1,'2024-12-28 18:23:36',571826,'2024-12-28 18:23:36',578395,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660822,2,23554,0,0,1,1,0,1,'2024-12-28 18:23:36',581500,'2024-12-28 18:23:41',606601,26989,'','',30,0,0.0077,0.581,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660823,2,21395,0,0,1,5,1,1,'2024-12-28 18:23:36',583412,'2024-12-28 18:23:41',606842,26989,'','',30,0,2.00699,0.583,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660824,2,21397,0,0,1,5,1,1,'2024-12-28 18:23:46',641736,'2024-12-28 18:23:48',649729,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660825,2,23553,0,0,1,10,1,1,'2024-12-28 18:23:48',649999,'2024-12-28 18:23:49',648993,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660826,2,23548,0,0,1,5,1,1,'2024-12-28 18:23:51',670857,'2024-12-28 18:23:56',701412,26989,'','',30,0,2.00605,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660827,2,21397,0,0,1,5,1,1,'2024-12-28 18:23:51',672787,'2024-12-28 18:23:56',701610,26989,'','',30,0,2.00702,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660828,2,23553,0,0,1,10,1,1,'2024-12-28 18:23:51',674531,'2024-12-28 18:23:56',701801,26989,'','',30,0,2.00635,0.674,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660829,2,28279,0,0,1,1,0,1,'2024-12-28 18:23:56',704400,'2024-12-28 18:24:01',741219,26989,'','',30,0,0.00548,0.704,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660830,2,23551,0,0,1,1,0,1,'2024-12-28 18:23:56',706547,'2024-12-28 18:24:01',741412,26989,'','',30,0,0.00783,0.706,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660831,2,23552,0,0,1,1,0,1,'2024-12-28 18:23:56',708615,'2024-12-28 18:24:01',741595,26989,'','',30,0,0.00749,0.708,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660832,2,23549,0,0,1,10,0,1,'2024-12-28 18:24:01',744151,'2024-12-28 18:24:06',760838,26989,'','',30,0,0.00924,0.744,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660833,2,23554,0,0,1,1,0,1,'2024-12-28 18:24:16',919274,'2024-12-28 18:24:16',927991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660834,2,23548,0,0,1,5,1,1,'2024-12-28 18:24:16',928242,'2024-12-28 18:24:18',935131,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660835,2,23551,0,0,1,1,0,1,'2024-12-28 18:24:21',963124,'2024-12-28 18:24:21',972331,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660836,2,23552,0,0,1,1,0,1,'2024-12-28 18:24:27',982,'2024-12-28 18:24:27',4220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660837,2,21395,0,0,1,5,1,1,'2024-12-28 18:24:27',4391,'2024-12-28 18:24:29',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660838,2,21396,0,0,1,5,0,1,'2024-12-28 18:24:31',164,'2024-12-28 18:24:36',302,26989,'','',30,0,0.02711,0.024,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660839,2,28533,0,0,1,1,0,1,'2024-12-28 18:24:36',4,'2024-12-28 18:24:41',24963,26989,'','',30,0,0.00582,0.048,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660840,2,23548,0,0,1,5,1,1,'2024-12-28 18:24:41',25007,'2024-12-28 18:24:43',441,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660841,2,23554,0,0,1,1,0,1,'2024-12-28 18:24:43',6,'2024-12-28 18:24:46',101572,26989,'','',30,0,0.0082,2.069,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660842,2,21395,0,0,1,5,1,1,'2024-12-28 18:24:43',462,'2024-12-28 18:24:46',102031,26989,'','',30,0,2.00741,2.071,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660843,2,23553,0,0,1,10,1,1,'2024-12-28 18:24:46',102086,'2024-12-28 18:24:48',108863,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660844,2,21397,0,0,1,5,1,1,'2024-12-28 18:24:56',155386,'2024-12-28 18:25:01',170263,26989,'','',30,0,0.08674,0.155,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660845,2,23553,0,0,1,10,1,1,'2024-12-28 18:24:56',157504,'2024-12-28 18:25:01',170481,26989,'','',30,0,0.08498,0.157,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660846,2,23548,0,0,1,5,1,1,'2024-12-28 18:24:56',153415,'2024-12-28 18:25:01',170677,26989,'','',30,0,2.00629,0.153,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660847,2,28279,0,0,1,1,0,1,'2024-12-28 18:25:01',172737,'2024-12-28 18:25:06',206990,26989,'','',30,0,0.00504,0.172,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660848,2,23551,0,0,1,1,0,1,'2024-12-28 18:25:01',174646,'2024-12-28 18:25:06',207179,26989,'','',30,0,0.00832,0.174,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660849,2,23552,0,0,1,1,0,1,'2024-12-28 18:25:01',176382,'2024-12-28 18:25:06',207377,26989,'','',30,0,0.00824,0.176,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660850,2,23549,0,0,1,10,0,1,'2024-12-28 18:25:06',210329,'2024-12-28 18:25:11',243858,26989,'','',30,0,0.01488,0.21,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660851,2,28533,0,0,1,1,0,1,'2024-12-28 18:25:11',244153,'2024-12-28 18:25:11',250136,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660852,2,23554,0,0,1,1,0,1,'2024-12-28 18:25:16',263962,'2024-12-28 18:25:16',272786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660853,2,23553,0,0,1,10,1,1,'2024-12-28 18:25:21',295314,'2024-12-28 18:25:23',302793,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660854,2,21396,0,0,1,5,0,1,'2024-12-28 18:25:36',365909,'2024-12-28 18:25:41',401389,26989,'','',30,0,0.0252,0.365,0,'OK - 192.168.77.159: rta 1.016ms, lost 0%','rta=1.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660855,2,28533,0,0,1,1,0,1,'2024-12-28 18:25:41',403500,'2024-12-28 18:25:46',443460,26989,'','',30,0,0.00517,0.403,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660856,2,23553,0,0,1,10,1,1,'2024-12-28 18:25:46',443721,'2024-12-28 18:25:48',451108,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660857,2,23554,0,0,1,1,0,1,'2024-12-28 18:25:48',453444,'2024-12-28 18:25:51',482021,26989,'','',30,0,0.00782,2.453,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660858,2,21395,0,0,1,5,1,1,'2024-12-28 18:25:48',455331,'2024-12-28 18:25:51',482410,26989,'','',30,0,2.00625,2.455,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660859,2,23551,0,0,1,1,0,1,'2024-12-28 18:25:56',512855,'2024-12-28 18:25:56',521886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660860,2,23549,0,0,1,10,0,1,'2024-12-28 18:25:56',522550,'2024-12-28 18:25:56',532377,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660861,2,21397,0,0,1,5,1,1,'2024-12-28 18:26:01',568936,'2024-12-28 18:26:06',598606,26989,'','',30,0,2.00655,0.568,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660862,2,23553,0,0,1,10,1,1,'2024-12-28 18:26:01',570986,'2024-12-28 18:26:06',598815,26989,'','',30,0,2.0071,0.57,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660863,2,23548,0,0,1,5,1,1,'2024-12-28 18:26:01',572840,'2024-12-28 18:26:06',599027,26989,'','',30,0,2.00745,0.572,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660864,2,21396,0,0,1,5,0,1,'2024-12-28 18:26:06',599090,'2024-12-28 18:26:06',619967,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660865,2,28279,0,0,1,1,0,1,'2024-12-28 18:26:06',622457,'2024-12-28 18:26:11',654139,26989,'','',30,0,0.00501,0.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660866,2,23551,0,0,1,1,0,1,'2024-12-28 18:26:06',624382,'2024-12-28 18:26:11',654301,26989,'','',30,0,0.00809,0.624,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660867,2,23552,0,0,1,1,0,1,'2024-12-28 18:26:06',625455,'2024-12-28 18:26:11',654462,26989,'','',30,0,0.00823,0.625,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660868,2,23549,0,0,1,10,0,1,'2024-12-28 18:26:11',656605,'2024-12-28 18:26:16',681425,26989,'','',30,0,0.00958,0.656,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660869,2,28533,0,0,1,1,0,1,'2024-12-28 18:26:26',730134,'2024-12-28 18:26:26',872499,26989,'','',30,0,0.142,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660870,2,23551,0,0,1,1,0,1,'2024-12-28 18:26:26',872907,'2024-12-28 18:26:26',881394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660871,2,28279,0,0,1,1,0,1,'2024-12-28 18:26:36',925808,'2024-12-28 18:26:36',932014,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660872,2,23554,0,0,1,1,0,1,'2024-12-28 18:26:41',961485,'2024-12-28 18:26:41',970421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660873,2,21396,0,0,1,5,0,1,'2024-12-28 18:26:41',972716,'2024-12-28 18:26:47',3064,26989,'','',30,0,0.02085,0.972,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660874,2,21397,0,0,1,5,1,1,'2024-12-28 18:26:47',5,'2024-12-28 18:26:49',692,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660875,2,23553,0,0,1,10,1,1,'2024-12-28 18:26:49',10,'2024-12-28 18:26:50',10,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660876,2,28533,0,0,1,1,0,1,'2024-12-28 18:26:50',859,'2024-12-28 18:26:51',1,26989,'','',30,0,0.00488,4.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660877,2,23554,0,0,1,1,0,1,'2024-12-28 18:26:51',8358,'2024-12-28 18:26:56',16534,26989,'','',30,0,0.00775,0.02,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660878,2,21395,0,0,1,5,1,1,'2024-12-28 18:26:51',9329,'2024-12-28 18:26:56',16797,26989,'','',30,0,2.00766,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660879,2,23553,0,0,1,10,1,1,'2024-12-28 18:27:06',0,'2024-12-28 18:27:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660880,2,23553,0,0,1,10,1,1,'2024-12-28 18:27:08',117318,'2024-12-28 18:27:11',125749,26989,'','',30,0,0.97937,2.117,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660881,2,21397,0,0,1,5,1,1,'2024-12-28 18:27:08',115443,'2024-12-28 18:27:11',125927,26989,'','',30,0,0.98157,2.115,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660882,2,23548,0,0,1,5,1,1,'2024-12-28 18:27:08',119400,'2024-12-28 18:27:11',126098,26989,'','',30,0,0.97772,2.119,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660883,2,28279,0,0,1,1,0,1,'2024-12-28 18:27:11',128162,'2024-12-28 18:27:16',146884,26989,'','',30,0,0.00494,0.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660884,2,23552,0,0,1,1,0,1,'2024-12-28 18:27:11',131337,'2024-12-28 18:27:16',147047,26989,'','',30,0,0.00725,0.131,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660885,2,23551,0,0,1,1,0,1,'2024-12-28 18:27:11',130025,'2024-12-28 18:27:16',147211,26989,'','',30,0,0.0107,0.13,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660886,2,23554,0,0,1,1,0,1,'2024-12-28 18:27:16',147248,'2024-12-28 18:27:16',155736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660887,2,23549,0,0,1,10,0,1,'2024-12-28 18:27:16',158362,'2024-12-28 18:27:21',174780,26989,'','',30,0,0.00889,0.158,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660888,2,21395,0,0,1,5,1,1,'2024-12-28 18:27:26',206636,'2024-12-28 18:27:28',213364,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660889,2,23551,0,0,1,1,0,1,'2024-12-28 18:27:36',253694,'2024-12-28 18:27:36',262958,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660890,2,23548,0,0,1,5,1,1,'2024-12-28 18:27:41',288725,'2024-12-28 18:27:43',296192,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660891,2,23553,0,0,1,10,1,1,'2024-12-28 18:27:46',324612,'2024-12-28 18:27:48',331508,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660892,2,21396,0,0,1,5,0,1,'2024-12-28 18:27:48',334134,'2024-12-28 18:27:51',367760,26989,'','',30,0,0.0261,1.334,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660893,2,28533,0,0,1,1,0,1,'2024-12-28 18:27:51',368331,'2024-12-28 18:27:51',374534,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660894,2,28533,0,0,1,1,0,1,'2024-12-28 18:27:51',376800,'2024-12-28 18:27:56',412394,26989,'','',30,0,0.00479,0.376,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660895,2,21395,0,0,1,5,1,1,'2024-12-28 18:27:56',412438,'2024-12-28 18:27:58',420947,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660896,2,23554,0,0,1,1,0,1,'2024-12-28 18:27:58',423404,'2024-12-28 18:28:01',449650,26989,'','',30,0,0.00784,2.423,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660897,2,21395,0,0,1,5,1,1,'2024-12-28 18:27:58',425333,'2024-12-28 18:28:01',449888,26989,'','',30,0,0.99198,2.425,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660898,2,23553,0,0,1,10,1,1,'2024-12-28 18:28:06',487569,'2024-12-28 18:28:08',495961,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660899,2,23552,0,0,1,1,0,1,'2024-12-28 18:28:08',496653,'2024-12-28 18:28:08',504583,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660900,2,28533,0,0,1,1,0,1,'2024-12-28 18:28:11',541478,'2024-12-28 18:28:11',547609,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660901,2,23551,0,0,1,1,0,1,'2024-12-28 18:28:11',547849,'2024-12-28 18:28:11',556216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660902,2,28279,0,0,1,1,0,1,'2024-12-28 18:28:11',556815,'2024-12-28 18:28:11',562505,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660903,2,23553,0,0,1,10,1,1,'2024-12-28 18:28:11',564830,'2024-12-28 18:28:16',590675,26989,'','',30,0,2.00604,0.564,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660904,2,21397,0,0,1,5,1,1,'2024-12-28 18:28:11',566708,'2024-12-28 18:28:16',590856,26989,'','',30,0,2.00616,0.566,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660905,2,23548,0,0,1,5,1,1,'2024-12-28 18:28:11',568729,'2024-12-28 18:28:16',591033,26989,'','',30,0,2.00614,0.568,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660906,2,23554,0,0,1,1,0,1,'2024-12-28 18:28:16',591071,'2024-12-28 18:28:16',599802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660907,2,28279,0,0,1,1,0,1,'2024-12-28 18:28:16',602055,'2024-12-28 18:28:21',635509,26989,'','',30,0,0.00737,0.602,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660908,2,23552,0,0,1,1,0,1,'2024-12-28 18:28:16',602730,'2024-12-28 18:28:21',635703,26989,'','',30,0,0.00852,0.602,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660909,2,23551,0,0,1,1,0,1,'2024-12-28 18:28:16',604707,'2024-12-28 18:28:21',635895,26989,'','',30,0,0.0079,0.604,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660910,2,23549,0,0,1,10,0,1,'2024-12-28 18:28:21',638430,'2024-12-28 18:28:26',660744,26989,'','',30,0,0.01293,0.638,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660911,2,23553,0,0,1,10,1,1,'2024-12-28 18:28:46',745041,'2024-12-28 18:28:48',752128,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660912,2,23554,0,0,1,1,0,1,'2024-12-28 18:28:51',776314,'2024-12-28 18:28:51',785048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660913,2,21396,0,0,1,5,0,1,'2024-12-28 18:28:51',787347,'2024-12-28 18:28:56',815705,26989,'','',30,0,0.02525,0.787,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660914,2,23551,0,0,1,1,0,1,'2024-12-28 18:28:56',815759,'2024-12-28 18:28:56',824846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660915,2,23549,0,0,1,10,0,1,'2024-12-28 18:28:56',825510,'2024-12-28 18:28:56',834919,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660916,2,28533,0,0,1,1,0,1,'2024-12-28 18:28:56',837322,'2024-12-28 18:29:01',867617,26989,'','',30,0,0.00488,0.837,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660917,2,23554,0,0,1,1,0,1,'2024-12-28 18:29:01',870300,'2024-12-28 18:29:06',898242,26989,'','',30,0,0.0082,0.87,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660918,2,21395,0,0,1,5,1,1,'2024-12-28 18:29:01',872196,'2024-12-28 18:29:06',898677,26989,'','',30,0,2.00608,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660919,2,21397,0,0,1,5,1,1,'2024-12-28 18:29:16',947650,'2024-12-28 18:29:18',955075,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660920,2,23553,0,0,1,10,1,1,'2024-12-28 18:29:18',955317,'2024-12-28 18:29:19',953261,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660921,2,23553,0,0,1,10,1,1,'2024-12-28 18:29:19',955571,'2024-12-28 18:29:27',89,26989,'','',30,0,2.00614,3.955,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660922,2,21397,0,0,1,5,1,1,'2024-12-28 18:29:19',957508,'2024-12-28 18:29:27',5888,26989,'','',30,0,2.00718,3.957,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660923,2,23548,0,0,1,5,1,1,'2024-12-28 18:29:19',958370,'2024-12-28 18:29:27',93,26989,'','',30,0,2.00691,3.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660924,2,28279,0,0,1,1,0,1,'2024-12-28 18:29:21',978832,'2024-12-28 18:29:27',95,26989,'','',30,0,0.00534,0.978,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660925,2,23552,0,0,1,1,0,1,'2024-12-28 18:29:21',980417,'2024-12-28 18:29:27',11,26989,'','',30,0,0.00836,0.98,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660926,2,23551,0,0,1,1,0,1,'2024-12-28 18:29:21',982482,'2024-12-28 18:29:27',6254,26989,'','',30,0,0.00812,0.982,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660927,2,28533,0,0,1,1,0,1,'2024-12-28 18:29:27',6413,'2024-12-28 18:29:27',131,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660928,2,23549,0,0,1,10,0,1,'2024-12-28 18:29:27',8618,'2024-12-28 18:29:27',25,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660929,2,23549,0,0,1,10,0,1,'2024-12-28 18:29:27',1844,'2024-12-28 18:29:31',36,26989,'','',30,0,0.00931,1.034,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660930,2,23554,0,0,1,1,0,1,'2024-12-28 18:29:41',0,'2024-12-28 18:29:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660931,2,21397,0,0,1,5,1,1,'2024-12-28 18:29:46',104597,'2024-12-28 18:29:48',111903,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660932,2,23553,0,0,1,10,1,1,'2024-12-28 18:29:48',112190,'2024-12-28 18:29:49',111071,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660933,2,21396,0,0,1,5,0,1,'2024-12-28 18:29:56',166684,'2024-12-28 18:30:01',193775,26989,'','',30,0,0.01992,0.166,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660934,2,28533,0,0,1,1,0,1,'2024-12-28 18:30:01',196233,'2024-12-28 18:30:06',223086,26989,'','',30,0,0.00512,0.196,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660935,2,23553,0,0,1,10,1,1,'2024-12-28 18:30:06',223732,'2024-12-28 18:30:08',230666,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660936,2,23554,0,0,1,1,0,1,'2024-12-28 18:30:08',233027,'2024-12-28 18:30:11',242051,26989,'','',30,0,0.00863,2.233,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660937,2,21395,0,0,1,5,1,1,'2024-12-28 18:30:08',234932,'2024-12-28 18:30:11',242252,26989,'','',30,0,2.00592,2.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660938,2,23548,0,0,1,5,1,1,'2024-12-28 18:30:16',279805,'2024-12-28 18:30:18',286318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660939,2,23551,0,0,1,1,0,1,'2024-12-28 18:30:21',318246,'2024-12-28 18:30:21',327233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660940,2,23552,0,0,1,1,0,1,'2024-12-28 18:30:26',356943,'2024-12-28 18:30:26',365451,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660941,2,21395,0,0,1,5,1,1,'2024-12-28 18:30:26',365698,'2024-12-28 18:30:28',371946,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660942,2,28279,0,0,1,1,0,1,'2024-12-28 18:30:28',380361,'2024-12-28 18:30:31',406504,26989,'','',30,0,0.00562,1.38,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660943,2,23552,0,0,1,1,0,1,'2024-12-28 18:30:28',381502,'2024-12-28 18:30:31',406706,26989,'','',30,0,0.01078,1.381,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660944,2,23551,0,0,1,1,0,1,'2024-12-28 18:30:28',383789,'2024-12-28 18:30:31',406904,26989,'','',30,0,0.00882,1.383,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660945,2,23553,0,0,1,10,1,1,'2024-12-28 18:30:28',374515,'2024-12-28 18:30:31',407121,26989,'','',30,0,2.00589,1.374,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660946,2,21397,0,0,1,5,1,1,'2024-12-28 18:30:28',376447,'2024-12-28 18:30:31',407342,26989,'','',30,0,2.00594,1.376,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660947,2,23548,0,0,1,5,1,1,'2024-12-28 18:30:28',378356,'2024-12-28 18:30:31',407556,26989,'','',30,0,2.00603,1.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660948,2,23549,0,0,1,10,0,1,'2024-12-28 18:30:31',409820,'2024-12-28 18:30:36',440767,26989,'','',30,0,0.00886,0.409,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660949,2,23553,0,0,1,10,1,1,'2024-12-28 18:30:46',492844,'2024-12-28 18:30:48',500569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660950,2,28533,0,0,1,1,0,1,'2024-12-28 18:30:51',534668,'2024-12-28 18:30:51',541127,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660951,2,21395,0,0,1,5,1,1,'2024-12-28 18:30:56',568781,'2024-12-28 18:30:58',575912,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660952,2,21396,0,0,1,5,0,1,'2024-12-28 18:31:01',599715,'2024-12-28 18:31:06',633284,26989,'','',30,0,0.01974,0.599,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660953,2,23553,0,0,1,10,1,1,'2024-12-28 18:31:06',633346,'2024-12-28 18:31:08',640797,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660954,2,23552,0,0,1,1,0,1,'2024-12-28 18:31:08',641525,'2024-12-28 18:31:08',649339,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660955,2,28533,0,0,1,1,0,1,'2024-12-28 18:31:08',651856,'2024-12-28 18:31:11',686223,26989,'','',30,0,0.00497,2.651,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660956,2,23551,0,0,1,1,0,1,'2024-12-28 18:31:11',686773,'2024-12-28 18:31:11',695758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660957,2,28279,0,0,1,1,0,1,'2024-12-28 18:31:11',696468,'2024-12-28 18:31:11',702195,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660958,2,23554,0,0,1,1,0,1,'2024-12-28 18:31:11',829591,'2024-12-28 18:31:16',844286,26989,'','',30,0,0.0093,0.829,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660959,2,21395,0,0,1,5,1,1,'2024-12-28 18:31:11',831923,'2024-12-28 18:31:16',844510,26989,'','',30,0,2.00623,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660960,2,28279,0,0,1,1,0,1,'2024-12-28 18:31:31',912304,'2024-12-28 18:31:36',942808,26989,'','',30,0,0.00567,0.912,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660961,2,23552,0,0,1,1,0,1,'2024-12-28 18:31:31',914518,'2024-12-28 18:31:36',942993,26989,'','',30,0,0.00865,0.914,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660962,2,23551,0,0,1,1,0,1,'2024-12-28 18:31:31',916667,'2024-12-28 18:31:36',943182,26989,'','',30,0,0.00941,0.916,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660963,2,21397,0,0,1,5,1,1,'2024-12-28 18:31:31',919765,'2024-12-28 18:31:36',943384,26989,'','',30,0,2.00613,0.919,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660964,2,23553,0,0,1,10,1,1,'2024-12-28 18:31:31',917711,'2024-12-28 18:31:36',943587,26989,'','',30,0,2.00952,0.917,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660965,2,23548,0,0,1,5,1,1,'2024-12-28 18:31:31',921572,'2024-12-28 18:31:36',943782,26989,'','',30,0,2.00639,0.921,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660966,2,23549,0,0,1,10,0,1,'2024-12-28 18:31:36',945898,'2024-12-28 18:31:41',974794,26989,'','',30,0,0.00892,0.945,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660967,2,23553,0,0,1,10,1,1,'2024-12-28 18:31:47',1251,'2024-12-28 18:31:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660968,2,23554,0,0,1,1,0,1,'2024-12-28 18:31:51',1,'2024-12-28 18:31:51',12074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660969,2,23551,0,0,1,1,0,1,'2024-12-28 18:31:56',38,'2024-12-28 18:31:56',2961,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660970,2,23549,0,0,1,10,0,1,'2024-12-28 18:31:56',46,'2024-12-28 18:31:56',6,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660971,2,21396,0,0,1,5,0,1,'2024-12-28 18:32:06',103389,'2024-12-28 18:32:06',125451,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660972,2,21396,0,0,1,5,0,1,'2024-12-28 18:32:06',127754,'2024-12-28 18:32:11',137424,26989,'','',30,0,0.02696,0.127,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660973,2,28533,0,0,1,1,0,1,'2024-12-28 18:32:11',139503,'2024-12-28 18:32:16',173144,26989,'','',30,0,0.00501,0.139,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660974,2,21397,0,0,1,5,1,1,'2024-12-28 18:32:16',173401,'2024-12-28 18:32:18',181127,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660975,2,23553,0,0,1,10,1,1,'2024-12-28 18:32:18',181378,'2024-12-28 18:32:19',180304,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660976,2,23554,0,0,1,1,0,1,'2024-12-28 18:32:19',182733,'2024-12-28 18:32:21',207375,26989,'','',30,0,0.00778,3.182,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660977,2,21395,0,0,1,5,1,1,'2024-12-28 18:32:19',184699,'2024-12-28 18:32:26',223728,26989,'','',30,0,2.00613,3.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660978,2,23549,0,0,1,10,0,1,'2024-12-28 18:32:26',224240,'2024-12-28 18:32:26',233874,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660979,2,23551,0,0,1,1,0,1,'2024-12-28 18:32:26',234155,'2024-12-28 18:32:26',242613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660980,2,28279,0,0,1,1,0,1,'2024-12-28 18:32:36',294030,'2024-12-28 18:32:36',300325,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660981,2,28279,0,0,1,1,0,1,'2024-12-28 18:32:36',303427,'2024-12-28 18:32:41',345549,26989,'','',30,0,0.00502,0.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660982,2,23551,0,0,1,1,0,1,'2024-12-28 18:32:36',307230,'2024-12-28 18:32:41',345742,26989,'','',30,0,0.00869,0.307,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660983,2,23552,0,0,1,1,0,1,'2024-12-28 18:32:36',305374,'2024-12-28 18:32:41',345932,26989,'','',30,0,0.01207,0.305,0,'OK - 192.168.77.8: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660984,2,23553,0,0,1,10,1,1,'2024-12-28 18:32:36',310793,'2024-12-28 18:32:41',346150,26989,'','',30,0,0.07559,0.31,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660985,2,21397,0,0,1,5,1,1,'2024-12-28 18:32:36',309142,'2024-12-28 18:32:41',346364,26989,'','',30,0,0.07726,0.309,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660986,2,23548,0,0,1,5,1,1,'2024-12-28 18:32:36',313229,'2024-12-28 18:32:41',346558,26989,'','',30,0,0.07371,0.313,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660987,2,23554,0,0,1,1,0,1,'2024-12-28 18:32:41',346610,'2024-12-28 18:32:41',355698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660988,2,23549,0,0,1,10,0,1,'2024-12-28 18:32:41',358156,'2024-12-28 18:32:46',383033,26989,'','',30,0,0.01001,0.358,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660989,2,23553,0,0,1,10,1,1,'2024-12-28 18:33:06',488367,'2024-12-28 18:33:08',495891,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660990,2,21396,0,0,1,5,0,1,'2024-12-28 18:33:11',520477,'2024-12-28 18:33:16',543895,26989,'','',30,0,0.01909,0.52,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660991,2,23554,0,0,1,1,0,1,'2024-12-28 18:33:16',543938,'2024-12-28 18:33:16',552503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660992,2,23548,0,0,1,5,1,1,'2024-12-28 18:33:16',552758,'2024-12-28 18:33:18',559565,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660993,2,28533,0,0,1,1,0,1,'2024-12-28 18:33:18',562134,'2024-12-28 18:33:21',598478,26989,'','',30,0,0.00508,2.562,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660994,2,23551,0,0,1,1,0,1,'2024-12-28 18:33:21',598926,'2024-12-28 18:33:21',607884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660995,2,23554,0,0,1,1,0,1,'2024-12-28 18:33:21',610205,'2024-12-28 18:33:26',641956,26989,'','',30,0,0.00755,0.61,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660996,2,23552,0,0,1,1,0,1,'2024-12-28 18:33:26',642009,'2024-12-28 18:33:26',650681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276660997,2,21395,0,0,1,5,1,1,'2024-12-28 18:33:26',650943,'2024-12-28 18:33:28',658195,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660998,2,21395,0,0,1,5,1,1,'2024-12-28 18:33:28',660926,'2024-12-28 18:33:31',679472,26989,'','',30,0,0.99459,2.66,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276660999,2,23548,0,0,1,5,1,1,'2024-12-28 18:33:41',718399,'2024-12-28 18:33:43',725693,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661000,2,28279,0,0,1,1,0,1,'2024-12-28 18:33:43',728236,'2024-12-28 18:33:46',764264,26989,'','',30,0,0.00633,2.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661001,2,23552,0,0,1,1,0,1,'2024-12-28 18:33:43',732275,'2024-12-28 18:33:46',764477,26989,'','',30,0,0.00911,2.732,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661002,2,23551,0,0,1,1,0,1,'2024-12-28 18:33:43',730186,'2024-12-28 18:33:46',764701,26989,'','',30,0,0.01243,2.73,0,'OK - 192.168.77.29: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661003,2,23548,0,0,1,5,1,1,'2024-12-28 18:33:43',737105,'2024-12-28 18:33:46',764921,26989,'','',30,0,0.06871,2.737,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661004,2,23553,0,0,1,10,1,1,'2024-12-28 18:33:43',734197,'2024-12-28 18:33:46',765149,26989,'','',30,0,0.07169,2.734,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661005,2,21397,0,0,1,5,1,1,'2024-12-28 18:33:43',734749,'2024-12-28 18:33:46',765370,26989,'','',30,0,0.0716,2.734,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661006,2,23549,0,0,1,10,0,1,'2024-12-28 18:33:46',768665,'2024-12-28 18:33:51',800352,26989,'','',30,0,0.00908,0.768,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661007,2,28533,0,0,1,1,0,1,'2024-12-28 18:33:51',801093,'2024-12-28 18:33:51',807355,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661008,2,21395,0,0,1,5,1,1,'2024-12-28 18:33:56',837840,'2024-12-28 18:33:58',845428,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661009,2,23553,0,0,1,10,1,1,'2024-12-28 18:34:06',894024,'2024-12-28 18:34:08',901801,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661010,2,23552,0,0,1,1,0,1,'2024-12-28 18:34:08',902490,'2024-12-28 18:34:08',910288,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661011,2,28533,0,0,1,1,0,1,'2024-12-28 18:34:11',945159,'2024-12-28 18:34:11',951625,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661012,2,23551,0,0,1,1,0,1,'2024-12-28 18:34:11',952098,'2024-12-28 18:34:11',960593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661013,2,28279,0,0,1,1,0,1,'2024-12-28 18:34:11',961055,'2024-12-28 18:34:11',966781,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661014,2,23554,0,0,1,1,0,1,'2024-12-28 18:34:16',988402,'2024-12-28 18:34:16',997205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661015,2,21396,0,0,1,5,0,1,'2024-12-28 18:34:16',999562,'2024-12-28 18:34:21',7,26989,'','',30,0,0.02666,0.999,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661016,2,28533,0,0,1,1,0,1,'2024-12-28 18:34:21',4119,'2024-12-28 18:34:26',139,26989,'','',30,0,0.00503,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661017,2,23553,0,0,1,10,1,1,'2024-12-28 18:34:26',8994,'2024-12-28 18:34:28',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661018,2,23554,0,0,1,1,0,1,'2024-12-28 18:34:28',24,'2024-12-28 18:34:31',45,26989,'','',30,0,0.0078,2.03,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661019,2,21395,0,0,1,5,1,1,'2024-12-28 18:34:31',47,'2024-12-28 18:34:36',494,26989,'','',30,0,2.00663,0.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661020,2,23553,0,0,1,10,1,1,'2024-12-28 18:34:46',118002,'2024-12-28 18:34:48',126126,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661021,2,28279,0,0,1,1,0,1,'2024-12-28 18:34:48',128559,'2024-12-28 18:34:51',164376,26989,'','',30,0,0.00509,2.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661022,2,23552,0,0,1,1,0,1,'2024-12-28 18:34:48',130503,'2024-12-28 18:34:51',164565,26989,'','',30,0,0.00903,2.13,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661023,2,23551,0,0,1,1,0,1,'2024-12-28 18:34:48',131620,'2024-12-28 18:34:51',164744,26989,'','',30,0,0.01165,2.131,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661024,2,21397,0,0,1,5,1,1,'2024-12-28 18:34:48',137483,'2024-12-28 18:34:51',164947,26989,'','',30,0,0.987,2.137,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661025,2,23548,0,0,1,5,1,1,'2024-12-28 18:34:48',133614,'2024-12-28 18:34:51',165149,26989,'','',30,0,0.99108,2.133,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661026,2,23553,0,0,1,10,1,1,'2024-12-28 18:34:48',135830,'2024-12-28 18:34:51',165339,26989,'','',30,0,0.98918,2.135,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661027,2,23554,0,0,1,1,0,1,'2024-12-28 18:34:51',165589,'2024-12-28 18:34:51',174397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661028,2,23549,0,0,1,10,0,1,'2024-12-28 18:34:51',176720,'2024-12-28 18:34:56',371131,26989,'','',30,0,0.00894,0.176,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661029,2,21396,0,0,1,5,0,1,'2024-12-28 18:35:06',416465,'2024-12-28 18:35:06',454466,26989,'','',30,0,0.037,0,0,'OK - 192.168.77.159: rta 1.607ms, lost 0%','rta=1.607ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661030,2,21397,0,0,1,5,1,1,'2024-12-28 18:35:16',514872,'2024-12-28 18:35:18',521834,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661031,2,23553,0,0,1,10,1,1,'2024-12-28 18:35:18',522085,'2024-12-28 18:35:19',521015,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661032,2,21396,0,0,1,5,0,1,'2024-12-28 18:35:21',537805,'2024-12-28 18:35:26',570550,26989,'','',30,0,0.0192,0.537,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661033,2,28533,0,0,1,1,0,1,'2024-12-28 18:35:26',570793,'2024-12-28 18:35:26',576644,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661034,2,23549,0,0,1,10,0,1,'2024-12-28 18:35:26',576907,'2024-12-28 18:35:26',587069,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661035,2,23551,0,0,1,1,0,1,'2024-12-28 18:35:26',587315,'2024-12-28 18:35:26',595748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661036,2,28533,0,0,1,1,0,1,'2024-12-28 18:35:26',598036,'2024-12-28 18:35:31',621488,26989,'','',30,0,0.00482,0.598,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661037,2,23554,0,0,1,1,0,1,'2024-12-28 18:35:31',623779,'2024-12-28 18:35:36',654505,26989,'','',30,0,0.00779,0.623,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661038,2,28279,0,0,1,1,0,1,'2024-12-28 18:35:36',654570,'2024-12-28 18:35:36',660883,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661039,2,21395,0,0,1,5,1,1,'2024-12-28 18:35:36',663916,'2024-12-28 18:35:41',691034,26989,'','',30,0,2.00635,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661040,2,21397,0,0,1,5,1,1,'2024-12-28 18:35:46',723016,'2024-12-28 18:35:48',730866,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661041,2,23553,0,0,1,10,1,1,'2024-12-28 18:35:48',731142,'2024-12-28 18:35:49',730027,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661042,2,28279,0,0,1,1,0,1,'2024-12-28 18:35:51',772409,'2024-12-28 18:35:56',800996,26989,'','',30,0,0.00549,0.772,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661043,2,23552,0,0,1,1,0,1,'2024-12-28 18:35:51',773220,'2024-12-28 18:35:56',801182,26989,'','',30,0,0.0094,0.773,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661044,2,23551,0,0,1,1,0,1,'2024-12-28 18:35:51',775256,'2024-12-28 18:35:56',801359,26989,'','',30,0,0.00889,0.775,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661045,2,21397,0,0,1,5,1,1,'2024-12-28 18:35:51',776206,'2024-12-28 18:35:56',801764,26989,'','',30,0,2.00677,0.776,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661046,2,23548,0,0,1,5,1,1,'2024-12-28 18:35:51',778309,'2024-12-28 18:35:56',801963,26989,'','',30,0,2.00576,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661047,2,23553,0,0,1,10,1,1,'2024-12-28 18:35:51',780423,'2024-12-28 18:35:56',802153,26989,'','',30,0,2.00672,0.78,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661048,2,23549,0,0,1,10,0,1,'2024-12-28 18:35:56',804712,'2024-12-28 18:36:01',839853,26989,'','',30,0,0.01107,0.804,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661049,2,23554,0,0,1,1,0,1,'2024-12-28 18:36:16',929438,'2024-12-28 18:36:16',938013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661050,2,23548,0,0,1,5,1,1,'2024-12-28 18:36:16',938262,'2024-12-28 18:36:18',944801,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661051,2,23551,0,0,1,1,0,1,'2024-12-28 18:36:21',974342,'2024-12-28 18:36:21',983244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661052,2,23552,0,0,1,1,0,1,'2024-12-28 18:36:27',9,'2024-12-28 18:36:27',130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661053,2,21395,0,0,1,5,1,1,'2024-12-28 18:36:27',8551,'2024-12-28 18:36:29',12046,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661054,2,21396,0,0,1,5,0,1,'2024-12-28 18:36:29',12297,'2024-12-28 18:36:31',14719,26989,'','',30,0,0.01915,3.029,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661055,2,28533,0,0,1,1,0,1,'2024-12-28 18:36:31',246,'2024-12-28 18:36:36',23291,26989,'','',30,0,0.00491,0.036,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661056,2,23554,0,0,1,1,0,1,'2024-12-28 18:36:36',5,'2024-12-28 18:36:41',29886,26989,'','',30,0,0.00847,0.058,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661057,2,23548,0,0,1,5,1,1,'2024-12-28 18:36:41',29908,'2024-12-28 18:36:43',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661058,2,21395,0,0,1,5,1,1,'2024-12-28 18:36:43',0,'2024-12-28 18:36:46',104037,26989,'','',30,0,2.00589,2.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661059,2,23553,0,0,1,10,1,1,'2024-12-28 18:36:46',104085,'2024-12-28 18:36:48',111596,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661060,2,28533,0,0,1,1,0,1,'2024-12-28 18:36:51',127329,'2024-12-28 18:36:51',133619,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661061,2,28279,0,0,1,1,0,1,'2024-12-28 18:36:56',170232,'2024-12-28 18:37:01',188503,26989,'','',30,0,0.00616,0.17,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661062,2,23552,0,0,1,1,0,1,'2024-12-28 18:36:56',172193,'2024-12-28 18:37:01',188698,26989,'','',30,0,0.00923,0.172,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661063,2,23551,0,0,1,1,0,1,'2024-12-28 18:36:56',174308,'2024-12-28 18:37:01',188888,26989,'','',30,0,0.00844,0.174,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661064,2,23553,0,0,1,10,1,1,'2024-12-28 18:36:56',180609,'2024-12-28 18:37:01',189095,26989,'','',30,0,0.06751,0.18,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661065,2,23548,0,0,1,5,1,1,'2024-12-28 18:36:56',178601,'2024-12-28 18:37:01',189293,26989,'','',30,0,0.06956,0.178,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661066,2,21397,0,0,1,5,1,1,'2024-12-28 18:36:56',176498,'2024-12-28 18:37:01',189488,26989,'','',30,0,0.07199,0.176,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661067,2,23549,0,0,1,10,0,1,'2024-12-28 18:37:01',191578,'2024-12-28 18:37:06',217619,26989,'','',30,0,0.00877,0.191,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661068,2,28533,0,0,1,1,0,1,'2024-12-28 18:37:11',252236,'2024-12-28 18:37:11',258522,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661069,2,23554,0,0,1,1,0,1,'2024-12-28 18:37:16',287082,'2024-12-28 18:37:16',295909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661070,2,23553,0,0,1,10,1,1,'2024-12-28 18:37:21',321879,'2024-12-28 18:37:23',329139,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661071,2,21396,0,0,1,5,0,1,'2024-12-28 18:37:31',375234,'2024-12-28 18:37:36',391254,26989,'','',30,0,0.0277,0.375,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661072,2,28533,0,0,1,1,0,1,'2024-12-28 18:37:36',393307,'2024-12-28 18:37:41',420927,26989,'','',30,0,0.00503,0.393,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661073,2,23554,0,0,1,1,0,1,'2024-12-28 18:37:41',423228,'2024-12-28 18:37:46',448986,26989,'','',30,0,0.0082,0.423,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661074,2,23553,0,0,1,10,1,1,'2024-12-28 18:37:46',449262,'2024-12-28 18:37:48',456433,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661075,2,21395,0,0,1,5,1,1,'2024-12-28 18:37:48',458866,'2024-12-28 18:37:51',486579,26989,'','',30,0,2.00587,2.458,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661076,2,23551,0,0,1,1,0,1,'2024-12-28 18:37:56',515453,'2024-12-28 18:37:56',524398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661077,2,23549,0,0,1,10,0,1,'2024-12-28 18:37:56',525139,'2024-12-28 18:37:56',534513,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661078,2,28279,0,0,1,1,0,1,'2024-12-28 18:38:01',563859,'2024-12-28 18:38:06',602477,26989,'','',30,0,0.00575,0.563,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661079,2,23552,0,0,1,1,0,1,'2024-12-28 18:38:01',564578,'2024-12-28 18:38:06',602663,26989,'','',30,0,0.01154,0.564,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661080,2,23551,0,0,1,1,0,1,'2024-12-28 18:38:01',566597,'2024-12-28 18:38:06',602852,26989,'','',30,0,0.01164,0.566,0,'OK - 192.168.77.29: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661081,2,23553,0,0,1,10,1,1,'2024-12-28 18:38:01',568694,'2024-12-28 18:38:06',603286,26989,'','',30,0,2.0068,0.568,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661082,2,23548,0,0,1,5,1,1,'2024-12-28 18:38:01',570862,'2024-12-28 18:38:06',603494,26989,'','',30,0,2.00714,0.57,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661083,2,21397,0,0,1,5,1,1,'2024-12-28 18:38:01',572308,'2024-12-28 18:38:06',603684,26989,'','',30,0,2.00741,0.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661084,2,21396,0,0,1,5,0,1,'2024-12-28 18:38:06',603729,'2024-12-28 18:38:06',624064,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661085,2,23549,0,0,1,10,0,1,'2024-12-28 18:38:06',626452,'2024-12-28 18:38:11',648097,26989,'','',30,0,0.00989,0.626,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661086,2,28533,0,0,1,1,0,1,'2024-12-28 18:38:26',715507,'2024-12-28 18:38:26',721753,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661087,2,23549,0,0,1,10,0,1,'2024-12-28 18:38:26',722023,'2024-12-28 18:38:26',731448,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661088,2,23551,0,0,1,1,0,1,'2024-12-28 18:38:26',731700,'2024-12-28 18:38:26',740158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661089,2,28279,0,0,1,1,0,1,'2024-12-28 18:38:36',814687,'2024-12-28 18:38:36',821220,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661090,2,21396,0,0,1,5,0,1,'2024-12-28 18:38:36',824382,'2024-12-28 18:38:41',852219,26989,'','',30,0,0.01948,0.824,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661091,2,23554,0,0,1,1,0,1,'2024-12-28 18:38:41',852289,'2024-12-28 18:38:41',861114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661092,2,28533,0,0,1,1,0,1,'2024-12-28 18:38:41',863634,'2024-12-28 18:38:46',885322,26989,'','',30,0,0.00513,0.863,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661093,2,21397,0,0,1,5,1,1,'2024-12-28 18:38:46',885390,'2024-12-28 18:38:48',891992,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661094,2,23553,0,0,1,10,1,1,'2024-12-28 18:38:48',892279,'2024-12-28 18:38:49',892281,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661095,2,23554,0,0,1,1,0,1,'2024-12-28 18:38:49',894928,'2024-12-28 18:38:51',916044,26989,'','',30,0,0.00764,3.894,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661096,2,21395,0,0,1,5,1,1,'2024-12-28 18:38:51',918179,'2024-12-28 18:38:56',945254,26989,'','',30,0,2.00632,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661097,2,23553,0,0,1,10,1,1,'2024-12-28 18:39:06',997743,'2024-12-28 18:39:09',2800,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661098,2,28279,0,0,1,1,0,1,'2024-12-28 18:39:09',7,'2024-12-28 18:39:11',151,26989,'','',30,0,0.00505,3.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661099,2,23552,0,0,1,1,0,1,'2024-12-28 18:39:09',0,'2024-12-28 18:39:11',18,26989,'','',30,0,0.00883,3.009,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661100,2,23551,0,0,1,1,0,1,'2024-12-28 18:39:09',9,'2024-12-28 18:39:11',9853,26989,'','',30,0,0.00813,3.011,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661101,2,23553,0,0,1,10,1,1,'2024-12-28 18:39:09',11,'2024-12-28 18:39:11',155,26989,'','',30,0,0.98972,3.013,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661102,2,23548,0,0,1,5,1,1,'2024-12-28 18:39:09',112,'2024-12-28 18:39:11',10123,26989,'','',30,0,0.98785,3.016,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661103,2,21397,0,0,1,5,1,1,'2024-12-28 18:39:09',8133,'2024-12-28 18:39:11',19,26989,'','',30,0,0.98633,3.017,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661104,2,23549,0,0,1,10,0,1,'2024-12-28 18:39:11',21,'2024-12-28 18:39:16',17249,26989,'','',30,0,0.00919,0.025,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661105,2,23554,0,0,1,1,0,1,'2024-12-28 18:39:16',269,'2024-12-28 18:39:16',20585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661106,2,23552,0,0,1,1,0,1,'2024-12-28 18:39:26',0,'2024-12-28 18:39:26',105375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661107,2,21395,0,0,1,5,1,1,'2024-12-28 18:39:26',105681,'2024-12-28 18:39:28',111825,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661108,2,23551,0,0,1,1,0,1,'2024-12-28 18:39:36',163906,'2024-12-28 18:39:36',173231,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661109,2,23548,0,0,1,5,1,1,'2024-12-28 18:39:41',185042,'2024-12-28 18:39:43',192889,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661110,2,21396,0,0,1,5,0,1,'2024-12-28 18:39:43',195509,'2024-12-28 18:39:46',229810,26989,'','',30,0,0.02007,2.195,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661111,2,23553,0,0,1,10,1,1,'2024-12-28 18:39:46',230109,'2024-12-28 18:39:48',238029,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661112,2,28533,0,0,1,1,0,1,'2024-12-28 18:39:48',240977,'2024-12-28 18:39:51',271904,26989,'','',30,0,0.00489,2.24,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661113,2,23554,0,0,1,1,0,1,'2024-12-28 18:39:51',275131,'2024-12-28 18:39:56',303196,26989,'','',30,0,0.00826,0.275,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661114,2,21395,0,0,1,5,1,1,'2024-12-28 18:39:56',303249,'2024-12-28 18:39:58',310486,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661115,2,21395,0,0,1,5,1,1,'2024-12-28 18:39:58',313209,'2024-12-28 18:40:01',341396,26989,'','',30,0,0.99559,2.313,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661116,2,23553,0,0,1,10,1,1,'2024-12-28 18:40:06',371063,'2024-12-28 18:40:08',378123,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661117,2,23552,0,0,1,1,0,1,'2024-12-28 18:40:08',378843,'2024-12-28 18:40:08',386783,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661118,2,28533,0,0,1,1,0,1,'2024-12-28 18:40:11',423032,'2024-12-28 18:40:11',429673,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661119,2,23551,0,0,1,1,0,1,'2024-12-28 18:40:11',429939,'2024-12-28 18:40:11',438415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661120,2,28279,0,0,1,1,0,1,'2024-12-28 18:40:11',438894,'2024-12-28 18:40:11',444519,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661121,2,28279,0,0,1,1,0,1,'2024-12-28 18:40:11',446919,'2024-12-28 18:40:16',483396,26989,'','',30,0,0.00499,0.446,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661122,2,23552,0,0,1,1,0,1,'2024-12-28 18:40:11',448832,'2024-12-28 18:40:16',483568,26989,'','',30,0,0.00847,0.448,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661123,2,23551,0,0,1,1,0,1,'2024-12-28 18:40:11',449597,'2024-12-28 18:40:16',483730,26989,'','',30,0,0.00832,0.449,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661124,2,23553,0,0,1,10,1,1,'2024-12-28 18:40:11',451966,'2024-12-28 18:40:16',483916,26989,'','',30,0,2.00833,0.451,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661125,2,23548,0,0,1,5,1,1,'2024-12-28 18:40:11',454203,'2024-12-28 18:40:16',484091,26989,'','',30,0,2.00684,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661126,2,21397,0,0,1,5,1,1,'2024-12-28 18:40:11',456159,'2024-12-28 18:40:16',484262,26989,'','',30,0,2.00686,0.456,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661127,2,23554,0,0,1,1,0,1,'2024-12-28 18:40:16',484302,'2024-12-28 18:40:16',492917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661128,2,23549,0,0,1,10,0,1,'2024-12-28 18:40:16',495266,'2024-12-28 18:40:21',530331,26989,'','',30,0,0.00901,0.495,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661129,2,23553,0,0,1,10,1,1,'2024-12-28 18:40:46',637363,'2024-12-28 18:40:48',644677,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661130,2,21396,0,0,1,5,0,1,'2024-12-28 18:40:48',646962,'2024-12-28 18:40:51',685039,26989,'','',30,0,0.01919,2.646,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661131,2,23554,0,0,1,1,0,1,'2024-12-28 18:40:51',685254,'2024-12-28 18:40:51',792214,26989,'','',30,0,0.106,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661132,2,28533,0,0,1,1,0,1,'2024-12-28 18:40:51',794469,'2024-12-28 18:40:56',839269,26989,'','',30,0,0.00494,0.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661133,2,23551,0,0,1,1,0,1,'2024-12-28 18:40:56',839318,'2024-12-28 18:40:56',848062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661134,2,23549,0,0,1,10,0,1,'2024-12-28 18:40:56',848646,'2024-12-28 18:40:56',859265,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661135,2,23554,0,0,1,1,0,1,'2024-12-28 18:40:56',861609,'2024-12-28 18:41:01',887015,26989,'','',30,0,0.00763,0.861,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661136,2,21395,0,0,1,5,1,1,'2024-12-28 18:41:01',889772,'2024-12-28 18:41:06',921817,26989,'','',30,0,2.00624,0.889,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661137,2,21396,0,0,1,5,0,1,'2024-12-28 18:41:06',921860,'2024-12-28 18:41:06',948577,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661138,2,21397,0,0,1,5,1,1,'2024-12-28 18:41:16',992398,'2024-12-28 18:41:18',998566,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661139,2,23553,0,0,1,10,1,1,'2024-12-28 18:41:18',998775,'2024-12-28 18:41:19',998905,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661140,2,28279,0,0,1,1,0,1,'2024-12-28 18:41:20',9,'2024-12-28 18:41:21',9,26989,'','',30,0,0.00497,4.001,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661141,2,23552,0,0,1,1,0,1,'2024-12-28 18:41:20',1611,'2024-12-28 18:41:21',80,26989,'','',30,0,0.00831,4.003,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661142,2,23551,0,0,1,1,0,1,'2024-12-28 18:41:20',32,'2024-12-28 18:41:21',82,26989,'','',30,0,0.00913,4.004,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661143,2,23549,0,0,1,10,0,1,'2024-12-28 18:41:21',801,'2024-12-28 18:41:26',14091,26989,'','',30,0,0.00958,0.014,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661144,2,23548,0,0,1,5,1,1,'2024-12-28 18:41:20',455,'2024-12-28 18:41:26',14220,26989,'','',30,0,2.00694,4.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661145,2,21397,0,0,1,5,1,1,'2024-12-28 18:41:20',0,'2024-12-28 18:41:26',27,26989,'','',30,0,2.00628,4.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661146,2,23553,0,0,1,10,1,1,'2024-12-28 18:41:20',5,'2024-12-28 18:41:26',14348,26989,'','',30,0,2.01127,4.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661147,2,28533,0,0,1,1,0,1,'2024-12-28 18:41:26',14523,'2024-12-28 18:41:26',258,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661148,2,28279,0,0,1,1,0,1,'2024-12-28 18:41:36',29567,'2024-12-28 18:41:36',7,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661149,2,23554,0,0,1,1,0,1,'2024-12-28 18:41:41',111964,'2024-12-28 18:41:41',120911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661150,2,21397,0,0,1,5,1,1,'2024-12-28 18:41:46',143739,'2024-12-28 18:41:48',150965,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661151,2,23553,0,0,1,10,1,1,'2024-12-28 18:41:48',151262,'2024-12-28 18:41:49',150156,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661152,2,21396,0,0,1,5,0,1,'2024-12-28 18:41:51',172123,'2024-12-28 18:41:56',188216,26989,'','',30,0,0.02716,0.172,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661153,2,28533,0,0,1,1,0,1,'2024-12-28 18:41:56',191103,'2024-12-28 18:42:01',233006,26989,'','',30,0,0.00534,0.191,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661154,2,23554,0,0,1,1,0,1,'2024-12-28 18:42:01',235541,'2024-12-28 18:42:06',275661,26989,'','',30,0,0.00802,0.235,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661155,2,23553,0,0,1,10,1,1,'2024-12-28 18:42:06',276353,'2024-12-28 18:42:08',283271,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661156,2,21395,0,0,1,5,1,1,'2024-12-28 18:42:08',285665,'2024-12-28 18:42:11',304159,26989,'','',30,0,2.00604,2.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661157,2,23548,0,0,1,5,1,1,'2024-12-28 18:42:16',331882,'2024-12-28 18:42:18',339950,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661158,2,23551,0,0,1,1,0,1,'2024-12-28 18:42:21',374624,'2024-12-28 18:42:21',383873,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661159,2,28279,0,0,1,1,0,1,'2024-12-28 18:42:21',386290,'2024-12-28 18:42:26',411611,26989,'','',30,0,0.00506,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661160,2,23552,0,0,1,1,0,1,'2024-12-28 18:42:21',388193,'2024-12-28 18:42:26',411810,26989,'','',30,0,0.00802,0.388,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661161,2,23551,0,0,1,1,0,1,'2024-12-28 18:42:21',390341,'2024-12-28 18:42:26',411987,26989,'','',30,0,0.00804,0.39,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661162,2,21395,0,0,1,5,1,1,'2024-12-28 18:42:26',412236,'2024-12-28 18:42:28',419701,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661163,2,23549,0,0,1,10,0,1,'2024-12-28 18:42:28',422337,'2024-12-28 18:42:31',449811,26989,'','',30,0,0.01035,2.422,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661164,2,23548,0,0,1,5,1,1,'2024-12-28 18:42:28',424241,'2024-12-28 18:42:31',450007,26989,'','',30,0,2.0069,2.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661165,2,21397,0,0,1,5,1,1,'2024-12-28 18:42:28',426376,'2024-12-28 18:42:31',450222,26989,'','',30,0,2.00676,2.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661166,2,23553,0,0,1,10,1,1,'2024-12-28 18:42:28',428564,'2024-12-28 18:42:31',450417,26989,'','',30,0,2.00705,2.428,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661167,2,23553,0,0,1,10,1,1,'2024-12-28 18:42:46',531947,'2024-12-28 18:42:48',540135,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661168,2,28533,0,0,1,1,0,1,'2024-12-28 18:42:51',572781,'2024-12-28 18:42:51',579350,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661169,2,21395,0,0,1,5,1,1,'2024-12-28 18:42:56',610316,'2024-12-28 18:42:58',616818,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661170,2,21396,0,0,1,5,0,1,'2024-12-28 18:42:58',619557,'2024-12-28 18:43:01',641847,26989,'','',30,0,0.0201,2.619,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661171,2,28533,0,0,1,1,0,1,'2024-12-28 18:43:01',643964,'2024-12-28 18:43:06',841269,26989,'','',30,0,0.00499,0.643,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661172,2,23553,0,0,1,10,1,1,'2024-12-28 18:43:06',841321,'2024-12-28 18:43:08',849538,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661173,2,23552,0,0,1,1,0,1,'2024-12-28 18:43:08',850232,'2024-12-28 18:43:08',858232,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661174,2,23554,0,0,1,1,0,1,'2024-12-28 18:43:08',860676,'2024-12-28 18:43:11',891901,26989,'','',30,0,0.00763,2.86,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661175,2,23551,0,0,1,1,0,1,'2024-12-28 18:43:11',892610,'2024-12-28 18:43:11',901808,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661176,2,28279,0,0,1,1,0,1,'2024-12-28 18:43:11',902278,'2024-12-28 18:43:11',908052,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661177,2,21395,0,0,1,5,1,1,'2024-12-28 18:43:11',910389,'2024-12-28 18:43:16',938633,26989,'','',30,0,2.00594,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661178,2,28279,0,0,1,1,0,1,'2024-12-28 18:43:26',983931,'2024-12-28 18:43:32',0,26989,'','',30,0,0.00549,0.983,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661179,2,23552,0,0,1,1,0,1,'2024-12-28 18:43:26',985979,'2024-12-28 18:43:32',0,26989,'','',30,0,0.00772,0.985,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661180,2,23551,0,0,1,1,0,1,'2024-12-28 18:43:26',988168,'2024-12-28 18:43:32',0,26989,'','',30,0,0.00848,0.988,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661181,2,23549,0,0,1,10,0,1,'2024-12-28 18:43:32',4656,'2024-12-28 18:43:36',1322,26989,'','',30,0,0.00901,1.011,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661182,2,23553,0,0,1,10,1,1,'2024-12-28 18:43:32',857,'2024-12-28 18:43:36',10721,26989,'','',30,0,2.00665,1.015,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661183,2,23548,0,0,1,5,1,1,'2024-12-28 18:43:32',10,'2024-12-28 18:43:36',20,26989,'','',30,0,2.00993,1.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661184,2,21397,0,0,1,5,1,1,'2024-12-28 18:43:32',12,'2024-12-28 18:43:36',10860,26989,'','',30,0,2.00943,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661185,2,23554,0,0,1,1,0,1,'2024-12-28 18:43:51',0,'2024-12-28 18:43:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661186,2,23551,0,0,1,1,0,1,'2024-12-28 18:43:56',125591,'2024-12-28 18:43:56',134515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661187,2,23549,0,0,1,10,0,1,'2024-12-28 18:43:56',135190,'2024-12-28 18:43:56',144490,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661188,2,21396,0,0,1,5,0,1,'2024-12-28 18:44:01',175889,'2024-12-28 18:44:06',192154,26989,'','',30,0,0.04451,0.175,0,'OK - 192.168.77.159: rta 1.974ms, lost 0%','rta=1.974ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661189,2,28533,0,0,1,1,0,1,'2024-12-28 18:44:06',194691,'2024-12-28 18:44:11',215927,26989,'','',30,0,0.00524,0.194,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661190,2,23554,0,0,1,1,0,1,'2024-12-28 18:44:11',218005,'2024-12-28 18:44:16',251009,26989,'','',30,0,0.00794,0.217,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661191,2,21397,0,0,1,5,1,1,'2024-12-28 18:44:16',251259,'2024-12-28 18:44:18',258064,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661192,2,23553,0,0,1,10,1,1,'2024-12-28 18:44:18',258308,'2024-12-28 18:44:19',258250,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661193,2,21395,0,0,1,5,1,1,'2024-12-28 18:44:19',260613,'2024-12-28 18:44:26',323179,26989,'','',30,0,2.00601,3.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661194,2,28533,0,0,1,1,0,1,'2024-12-28 18:44:26',323446,'2024-12-28 18:44:26',329550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661195,2,23549,0,0,1,10,0,1,'2024-12-28 18:44:26',329798,'2024-12-28 18:44:26',339368,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661196,2,23551,0,0,1,1,0,1,'2024-12-28 18:44:26',339626,'2024-12-28 18:44:26',348024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661197,2,28279,0,0,1,1,0,1,'2024-12-28 18:44:32',381295,'2024-12-28 18:44:36',412703,26989,'','',30,0,0.00648,0.381,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661198,2,23552,0,0,1,1,0,1,'2024-12-28 18:44:32',383455,'2024-12-28 18:44:36',412886,26989,'','',30,0,0.00924,0.383,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661199,2,23551,0,0,1,1,0,1,'2024-12-28 18:44:32',384191,'2024-12-28 18:44:36',413063,26989,'','',30,0,0.00977,0.384,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661200,2,23549,0,0,1,10,0,1,'2024-12-28 18:44:36',415998,'2024-12-28 18:44:41',450129,26989,'','',30,0,0.01134,0.415,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661201,2,23548,0,0,1,5,1,1,'2024-12-28 18:44:36',419878,'2024-12-28 18:44:41',450335,26989,'','',30,0,0.0789,0.419,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661202,2,23553,0,0,1,10,1,1,'2024-12-28 18:44:36',417872,'2024-12-28 18:44:41',450540,26989,'','',30,0,0.0812,0.417,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661203,2,21397,0,0,1,5,1,1,'2024-12-28 18:44:36',422034,'2024-12-28 18:44:41',450747,26989,'','',30,0,0.07728,0.422,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661204,2,23554,0,0,1,1,0,1,'2024-12-28 18:44:41',450794,'2024-12-28 18:44:41',459443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661205,2,23553,0,0,1,10,1,1,'2024-12-28 18:45:06',599953,'2024-12-28 18:45:08',607264,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661206,2,21396,0,0,1,5,0,1,'2024-12-28 18:45:08',609646,'2024-12-28 18:45:11',641852,26989,'','',30,0,0.02628,2.609,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661207,2,28533,0,0,1,1,0,1,'2024-12-28 18:45:11',643893,'2024-12-28 18:45:16',669435,26989,'','',30,0,0.13961,0.643,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661208,2,23554,0,0,1,1,0,1,'2024-12-28 18:45:16',669482,'2024-12-28 18:45:16',678010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661209,2,23548,0,0,1,5,1,1,'2024-12-28 18:45:16',678277,'2024-12-28 18:45:18',684866,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661210,2,23554,0,0,1,1,0,1,'2024-12-28 18:45:18',687432,'2024-12-28 18:45:21',710855,26989,'','',30,0,0.00777,2.687,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661211,2,23551,0,0,1,1,0,1,'2024-12-28 18:45:21',711329,'2024-12-28 18:45:21',720565,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661212,2,23552,0,0,1,1,0,1,'2024-12-28 18:45:26',764811,'2024-12-28 18:45:26',773264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661213,2,21395,0,0,1,5,1,1,'2024-12-28 18:45:26',773535,'2024-12-28 18:45:28',779610,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661214,2,21395,0,0,1,5,1,1,'2024-12-28 18:45:28',782213,'2024-12-28 18:45:31',798952,26989,'','',30,0,0.99666,2.782,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661215,2,28279,0,0,1,1,0,1,'2024-12-28 18:45:36',831011,'2024-12-28 18:45:41',864171,26989,'','',30,0,0.00601,0.83,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661216,2,23552,0,0,1,1,0,1,'2024-12-28 18:45:36',833169,'2024-12-28 18:45:41',864358,26989,'','',30,0,0.00833,0.833,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661217,2,23551,0,0,1,1,0,1,'2024-12-28 18:45:36',835331,'2024-12-28 18:45:41',864547,26989,'','',30,0,0.00821,0.835,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661218,2,23548,0,0,1,5,1,1,'2024-12-28 18:45:41',864599,'2024-12-28 18:45:43',872208,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661219,2,23549,0,0,1,10,0,1,'2024-12-28 18:45:43',874764,'2024-12-28 18:45:46',905422,26989,'','',30,0,0.01126,2.874,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661220,2,21397,0,0,1,5,1,1,'2024-12-28 18:45:43',879226,'2024-12-28 18:45:46',905651,26989,'','',30,0,0.0473,2.879,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661221,2,23548,0,0,1,5,1,1,'2024-12-28 18:45:43',876672,'2024-12-28 18:45:46',905848,26989,'','',30,0,0.0499,2.876,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661222,2,23553,0,0,1,10,1,1,'2024-12-28 18:45:43',878288,'2024-12-28 18:45:46',906050,26989,'','',30,0,0.04868,2.878,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661223,2,28533,0,0,1,1,0,1,'2024-12-28 18:45:51',952489,'2024-12-28 18:45:51',958936,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661224,2,21395,0,0,1,5,1,1,'2024-12-28 18:45:56',987462,'2024-12-28 18:45:58',995333,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661225,2,23553,0,0,1,10,1,1,'2024-12-28 18:46:06',7263,'2024-12-28 18:46:08',151,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661226,2,23552,0,0,1,1,0,1,'2024-12-28 18:46:08',10030,'2024-12-28 18:46:08',13249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661227,2,28533,0,0,1,1,0,1,'2024-12-28 18:46:11',60,'2024-12-28 18:46:11',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661228,2,23551,0,0,1,1,0,1,'2024-12-28 18:46:11',0,'2024-12-28 18:46:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661229,2,28279,0,0,1,1,0,1,'2024-12-28 18:46:11',0,'2024-12-28 18:46:11',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661230,2,21396,0,0,1,5,0,1,'2024-12-28 18:46:11',0,'2024-12-28 18:46:16',110535,26989,'','',30,0,0.01911,0.098,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661231,2,23554,0,0,1,1,0,1,'2024-12-28 18:46:16',110578,'2024-12-28 18:46:16',119281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661232,2,28533,0,0,1,1,0,1,'2024-12-28 18:46:16',121600,'2024-12-28 18:46:21',129913,26989,'','',30,0,0.0049,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661233,2,23554,0,0,1,1,0,1,'2024-12-28 18:46:21',132196,'2024-12-28 18:46:26',167029,26989,'','',30,0,0.00779,0.132,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661234,2,21395,0,0,1,5,1,1,'2024-12-28 18:46:31',180095,'2024-12-28 18:46:36',202921,26989,'','',30,0,2.00596,0.18,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661235,2,28279,0,0,1,1,0,1,'2024-12-28 18:46:41',237655,'2024-12-28 18:46:46',262488,26989,'','',30,0,0.00587,0.237,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661236,2,23552,0,0,1,1,0,1,'2024-12-28 18:46:41',239701,'2024-12-28 18:46:46',262692,26989,'','',30,0,0.00836,0.239,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661237,2,23551,0,0,1,1,0,1,'2024-12-28 18:46:41',241805,'2024-12-28 18:46:46',262876,26989,'','',30,0,0.00856,0.241,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661238,2,23553,0,0,1,10,1,1,'2024-12-28 18:46:46',263139,'2024-12-28 18:46:48',270548,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661239,2,23549,0,0,1,10,0,1,'2024-12-28 18:46:48',272919,'2024-12-28 18:46:51',306502,26989,'','',30,0,0.00983,2.272,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661240,2,21397,0,0,1,5,1,1,'2024-12-28 18:46:48',274817,'2024-12-28 18:46:51',306696,26989,'','',30,0,0.99419,2.274,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661241,2,23548,0,0,1,5,1,1,'2024-12-28 18:46:48',276792,'2024-12-28 18:46:51',306873,26989,'','',30,0,0.99225,2.276,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661242,2,23553,0,0,1,10,1,1,'2024-12-28 18:46:48',279248,'2024-12-28 18:46:51',307057,26989,'','',30,0,0.98994,2.279,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661243,2,23554,0,0,1,1,0,1,'2024-12-28 18:46:51',307300,'2024-12-28 18:46:51',316249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661244,2,21396,0,0,1,5,0,1,'2024-12-28 18:47:06',402291,'2024-12-28 18:47:06',429627,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661245,2,21397,0,0,1,5,1,1,'2024-12-28 18:47:16',507427,'2024-12-28 18:47:18',515639,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661246,2,23553,0,0,1,10,1,1,'2024-12-28 18:47:18',515902,'2024-12-28 18:47:19',513831,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661247,2,21396,0,0,1,5,0,1,'2024-12-28 18:47:19',516247,'2024-12-28 18:47:21',533871,26989,'','',30,0,0.02946,3.516,0,'OK - 192.168.77.159: rta 1.238ms, lost 0%','rta=1.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661248,2,28533,0,0,1,1,0,1,'2024-12-28 18:47:21',535922,'2024-12-28 18:47:26',562574,26989,'','',30,0,0.00498,0.535,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661249,2,23549,0,0,1,10,0,1,'2024-12-28 18:47:26',563063,'2024-12-28 18:47:26',573311,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661250,2,23551,0,0,1,1,0,1,'2024-12-28 18:47:26',573579,'2024-12-28 18:47:26',582003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661251,2,23554,0,0,1,1,0,1,'2024-12-28 18:47:26',584431,'2024-12-28 18:47:31',616707,26989,'','',30,0,0.0076,0.584,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661252,2,28279,0,0,1,1,0,1,'2024-12-28 18:47:36',648739,'2024-12-28 18:47:36',655189,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661253,2,21395,0,0,1,5,1,1,'2024-12-28 18:47:36',658335,'2024-12-28 18:47:41',680419,26989,'','',30,0,2.00661,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661254,2,21397,0,0,1,5,1,1,'2024-12-28 18:47:46',710452,'2024-12-28 18:47:48',717116,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661255,2,23553,0,0,1,10,1,1,'2024-12-28 18:47:48',717393,'2024-12-28 18:47:49',717336,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661256,2,28279,0,0,1,1,0,1,'2024-12-28 18:47:49',719983,'2024-12-28 18:47:51',737911,26989,'','',30,0,0.00508,3.719,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661257,2,23552,0,0,1,1,0,1,'2024-12-28 18:47:49',721919,'2024-12-28 18:47:51',738115,26989,'','',30,0,0.00756,3.721,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661258,2,23551,0,0,1,1,0,1,'2024-12-28 18:47:49',724135,'2024-12-28 18:47:51',738325,26989,'','',30,0,0.00787,3.724,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661259,2,23549,0,0,1,10,0,1,'2024-12-28 18:47:51',740463,'2024-12-28 18:47:56',775281,26989,'','',30,0,0.00888,0.74,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661260,2,21397,0,0,1,5,1,1,'2024-12-28 18:47:51',742345,'2024-12-28 18:47:56',775756,26989,'','',30,0,2.0068,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661261,2,23553,0,0,1,10,1,1,'2024-12-28 18:47:51',746507,'2024-12-28 18:47:56',775980,26989,'','',30,0,2.00729,0.746,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661262,2,23548,0,0,1,5,1,1,'2024-12-28 18:47:51',744500,'2024-12-28 18:47:56',776205,26989,'','',30,0,2.00963,0.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661263,2,23554,0,0,1,1,0,1,'2024-12-28 18:48:16',881683,'2024-12-28 18:48:16',890363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661264,2,23548,0,0,1,5,1,1,'2024-12-28 18:48:16',890645,'2024-12-28 18:48:18',897450,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661265,2,23551,0,0,1,1,0,1,'2024-12-28 18:48:21',930391,'2024-12-28 18:48:21',939321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661266,2,21396,0,0,1,5,0,1,'2024-12-28 18:48:21',941781,'2024-12-28 18:48:26',966586,26989,'','',30,0,0.02411,0.941,0,'OK - 192.168.77.159: rta 0.978ms, lost 0%','rta=0.978ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661267,2,23552,0,0,1,1,0,1,'2024-12-28 18:48:26',966648,'2024-12-28 18:48:26',975274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661268,2,21395,0,0,1,5,1,1,'2024-12-28 18:48:26',975560,'2024-12-28 18:48:28',982518,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661269,2,28533,0,0,1,1,0,1,'2024-12-28 18:48:28',985253,'2024-12-28 18:48:32',5,26989,'','',30,0,0.00495,2.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661270,2,23554,0,0,1,1,0,1,'2024-12-28 18:48:32',7,'2024-12-28 18:48:36',1394,26989,'','',30,0,0.00812,1.007,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661271,2,23548,0,0,1,5,1,1,'2024-12-28 18:48:41',31,'2024-12-28 18:48:43',37,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661272,2,21395,0,0,1,5,1,1,'2024-12-28 18:48:43',4,'2024-12-28 18:48:46',3287,26989,'','',30,0,2.00653,2.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661273,2,23553,0,0,1,10,1,1,'2024-12-28 18:48:46',26324,'2024-12-28 18:48:48',29016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661274,2,28533,0,0,1,1,0,1,'2024-12-28 18:48:51',0,'2024-12-28 18:48:51',102404,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661275,2,28279,0,0,1,1,0,1,'2024-12-28 18:48:51',104643,'2024-12-28 18:48:56',139827,26989,'','',30,0,0.00488,0.104,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661276,2,23552,0,0,1,1,0,1,'2024-12-28 18:48:51',106501,'2024-12-28 18:48:56',140027,26989,'','',30,0,0.00787,0.106,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661277,2,23551,0,0,1,1,0,1,'2024-12-28 18:48:51',108378,'2024-12-28 18:48:56',140270,26989,'','',30,0,0.00797,0.108,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661278,2,23549,0,0,1,10,0,1,'2024-12-28 18:48:56',142864,'2024-12-28 18:49:01',157744,26989,'','',30,0,0.01409,0.142,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661279,2,23553,0,0,1,10,1,1,'2024-12-28 18:48:56',146238,'2024-12-28 18:49:01',157946,26989,'','',30,0,0.08811,0.146,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661280,2,21397,0,0,1,5,1,1,'2024-12-28 18:48:56',144801,'2024-12-28 18:49:01',158158,26989,'','',30,0,0.08958,0.144,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661281,2,23548,0,0,1,5,1,1,'2024-12-28 18:48:56',148245,'2024-12-28 18:49:01',158361,26989,'','',30,0,0.08643,0.148,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661282,2,28533,0,0,1,1,0,1,'2024-12-28 18:49:11',224187,'2024-12-28 18:49:11',230792,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661283,2,23551,0,0,1,1,0,1,'2024-12-28 18:49:11',231052,'2024-12-28 18:49:11',239593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661284,2,28279,0,0,1,1,0,1,'2024-12-28 18:49:11',240045,'2024-12-28 18:49:11',245813,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661285,2,23554,0,0,1,1,0,1,'2024-12-28 18:49:16',272962,'2024-12-28 18:49:16',281804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661286,2,23553,0,0,1,10,1,1,'2024-12-28 18:49:21',305784,'2024-12-28 18:49:23',313664,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661287,2,21396,0,0,1,5,0,1,'2024-12-28 18:49:26',356872,'2024-12-28 18:49:31',373708,26989,'','',30,0,0.02018,0.356,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661288,2,28533,0,0,1,1,0,1,'2024-12-28 18:49:32',377459,'2024-12-28 18:49:36',406832,26989,'','',30,0,0.00507,0.377,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661289,2,23554,0,0,1,1,0,1,'2024-12-28 18:49:36',408912,'2024-12-28 18:49:41',428757,26989,'','',30,0,0.00787,0.408,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661290,2,23553,0,0,1,10,1,1,'2024-12-28 18:49:46',467237,'2024-12-28 18:49:48',475171,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661291,2,21395,0,0,1,5,1,1,'2024-12-28 18:49:48',477576,'2024-12-28 18:49:51',506477,26989,'','',30,0,2.00604,2.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661292,2,23551,0,0,1,1,0,1,'2024-12-28 18:49:56',537825,'2024-12-28 18:49:56',547099,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661293,2,23549,0,0,1,10,0,1,'2024-12-28 18:49:56',547782,'2024-12-28 18:49:56',557322,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661294,2,28279,0,0,1,1,0,1,'2024-12-28 18:49:56',559726,'2024-12-28 18:50:01',600357,26989,'','',30,0,0.00506,0.559,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661295,2,23552,0,0,1,1,0,1,'2024-12-28 18:49:56',561671,'2024-12-28 18:50:01',600545,26989,'','',30,0,0.00782,0.561,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661296,2,23551,0,0,1,1,0,1,'2024-12-28 18:49:56',563389,'2024-12-28 18:50:01',600739,26989,'','',30,0,0.00824,0.563,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661297,2,23549,0,0,1,10,0,1,'2024-12-28 18:50:01',603513,'2024-12-28 18:50:06',635452,26989,'','',30,0,0.01306,0.603,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661298,2,23553,0,0,1,10,1,1,'2024-12-28 18:50:01',604721,'2024-12-28 18:50:06',635848,26989,'','',30,0,2.00556,0.604,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661299,2,21397,0,0,1,5,1,1,'2024-12-28 18:50:01',606576,'2024-12-28 18:50:06',636023,26989,'','',30,0,2.0055,0.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661300,2,23548,0,0,1,5,1,1,'2024-12-28 18:50:01',608339,'2024-12-28 18:50:06',636193,26989,'','',30,0,2.00594,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661301,2,21396,0,0,1,5,0,1,'2024-12-28 18:50:06',636231,'2024-12-28 18:50:06',656506,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661302,2,28533,0,0,1,1,0,1,'2024-12-28 18:50:26',758455,'2024-12-28 18:50:26',764317,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661303,2,23549,0,0,1,10,0,1,'2024-12-28 18:50:26',764534,'2024-12-28 18:50:26',779718,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.490ms, lost 0%','rta=0.490ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661304,2,23551,0,0,1,1,0,1,'2024-12-28 18:50:26',779931,'2024-12-28 18:50:26',788353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661305,2,21396,0,0,1,5,0,1,'2024-12-28 18:50:31',817957,'2024-12-28 18:50:36',852814,26989,'','',30,0,0.02922,0.817,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661306,2,28279,0,0,1,1,0,1,'2024-12-28 18:50:36',852867,'2024-12-28 18:50:36',859351,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661307,2,28533,0,0,1,1,0,1,'2024-12-28 18:50:36',862379,'2024-12-28 18:50:41',898055,26989,'','',30,0,0.00491,0.862,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661308,2,23554,0,0,1,1,0,1,'2024-12-28 18:50:41',898112,'2024-12-28 18:50:41',906994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661309,2,23554,0,0,1,1,0,1,'2024-12-28 18:50:41',909392,'2024-12-28 18:50:46',933711,26989,'','',30,0,0.00771,0.909,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661310,2,21397,0,0,1,5,1,1,'2024-12-28 18:50:46',933771,'2024-12-28 18:50:48',941577,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661311,2,23553,0,0,1,10,1,1,'2024-12-28 18:50:48',941842,'2024-12-28 18:50:49',939751,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661312,2,21395,0,0,1,5,1,1,'2024-12-28 18:50:51',969654,'2024-12-28 18:50:56',992206,26989,'','',30,0,2.00583,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661313,2,28279,0,0,1,1,0,1,'2024-12-28 18:51:01',6038,'2024-12-28 18:51:06',20954,26989,'','',30,0,0.00504,0.013,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661314,2,23552,0,0,1,1,0,1,'2024-12-28 18:51:01',7008,'2024-12-28 18:51:06',40,26989,'','',30,0,0.00855,0.015,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661315,2,23551,0,0,1,1,0,1,'2024-12-28 18:51:01',7969,'2024-12-28 18:51:06',21062,26989,'','',30,0,0.00883,0.017,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661316,2,23553,0,0,1,10,1,1,'2024-12-28 18:51:06',21496,'2024-12-28 18:51:08',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661317,2,23549,0,0,1,10,0,1,'2024-12-28 18:51:08',25230,'2024-12-28 18:51:11',59,26989,'','',30,0,0.01336,2.061,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661318,2,21397,0,0,1,5,1,1,'2024-12-28 18:51:08',27264,'2024-12-28 18:51:11',30795,26989,'','',30,0,0.99307,2.065,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661319,2,23553,0,0,1,10,1,1,'2024-12-28 18:51:08',408,'2024-12-28 18:51:11',30924,26989,'','',30,0,0.99551,2.063,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661320,2,23548,0,0,1,5,1,1,'2024-12-28 18:51:08',28447,'2024-12-28 18:51:11',31059,26989,'','',30,0,0.99147,2.067,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661321,2,23554,0,0,1,1,0,1,'2024-12-28 18:51:16',102820,'2024-12-28 18:51:16',111622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661322,2,23551,0,0,1,1,0,1,'2024-12-28 18:51:21',127510,'2024-12-28 18:51:21',136735,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661323,2,23552,0,0,1,1,0,1,'2024-12-28 18:51:26',154964,'2024-12-28 18:51:26',163639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661324,2,21395,0,0,1,5,1,1,'2024-12-28 18:51:26',163919,'2024-12-28 18:51:28',171033,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661325,2,21396,0,0,1,5,0,1,'2024-12-28 18:51:36',235296,'2024-12-28 18:51:41',264321,26989,'','',30,0,0.02141,0.235,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661326,2,23548,0,0,1,5,1,1,'2024-12-28 18:51:41',264372,'2024-12-28 18:51:43',271710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661327,2,28533,0,0,1,1,0,1,'2024-12-28 18:51:43',274304,'2024-12-28 18:51:46',311554,26989,'','',30,0,0.00495,2.274,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661328,2,23553,0,0,1,10,1,1,'2024-12-28 18:51:46',311866,'2024-12-28 18:51:48',320076,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661329,2,23554,0,0,1,1,0,1,'2024-12-28 18:51:48',323101,'2024-12-28 18:51:51',358441,26989,'','',30,0,0.00778,2.323,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661330,2,21395,0,0,1,5,1,1,'2024-12-28 18:51:56',386071,'2024-12-28 18:51:58',393539,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661331,2,21395,0,0,1,5,1,1,'2024-12-28 18:51:58',396230,'2024-12-28 18:52:01',416081,26989,'','',30,0,0.99556,2.396,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661332,2,23553,0,0,1,10,1,1,'2024-12-28 18:52:06',452909,'2024-12-28 18:52:08',459974,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661333,2,23552,0,0,1,1,0,1,'2024-12-28 18:52:08',460670,'2024-12-28 18:52:08',468675,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661334,2,28279,0,0,1,1,0,1,'2024-12-28 18:52:08',471120,'2024-12-28 18:52:11',516667,26989,'','',30,0,0.00501,2.471,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661335,2,23552,0,0,1,1,0,1,'2024-12-28 18:52:08',473046,'2024-12-28 18:52:11',516833,26989,'','',30,0,0.00813,2.473,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661336,2,23551,0,0,1,1,0,1,'2024-12-28 18:52:08',475176,'2024-12-28 18:52:11',516995,26989,'','',30,0,0.00829,2.475,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661337,2,28533,0,0,1,1,0,1,'2024-12-28 18:52:11',517436,'2024-12-28 18:52:11',523821,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661338,2,23549,0,0,1,10,0,1,'2024-12-28 18:52:11',526692,'2024-12-28 18:52:16',553430,26989,'','',30,0,0.00862,0.526,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661339,2,21397,0,0,1,5,1,1,'2024-12-28 18:52:11',528593,'2024-12-28 18:52:16',553612,26989,'','',30,0,2.0064,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661340,2,23553,0,0,1,10,1,1,'2024-12-28 18:52:11',530537,'2024-12-28 18:52:16',553783,26989,'','',30,0,2.00644,0.53,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661341,2,23548,0,0,1,5,1,1,'2024-12-28 18:52:11',532716,'2024-12-28 18:52:16',553951,26989,'','',30,0,2.00626,0.532,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661342,2,23554,0,0,1,1,0,1,'2024-12-28 18:52:16',553987,'2024-12-28 18:52:16',562679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661343,2,21396,0,0,1,5,0,1,'2024-12-28 18:52:41',687321,'2024-12-28 18:52:46',708704,26989,'','',30,0,0.02791,0.687,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661344,2,23553,0,0,1,10,1,1,'2024-12-28 18:52:46',708983,'2024-12-28 18:52:48',716485,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661345,2,28533,0,0,1,1,0,1,'2024-12-28 18:52:48',718907,'2024-12-28 18:52:51',739080,26989,'','',30,0,0.00496,2.718,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661346,2,23554,0,0,1,1,0,1,'2024-12-28 18:52:51',739343,'2024-12-28 18:52:51',748099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661347,2,23554,0,0,1,1,0,1,'2024-12-28 18:52:51',750382,'2024-12-28 18:52:56',779559,26989,'','',30,0,0.00766,0.75,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661348,2,23551,0,0,1,1,0,1,'2024-12-28 18:52:56',779612,'2024-12-28 18:52:56',788769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661349,2,23549,0,0,1,10,0,1,'2024-12-28 18:52:56',789428,'2024-12-28 18:52:56',799086,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661350,2,21395,0,0,1,5,1,1,'2024-12-28 18:53:01',834999,'2024-12-28 18:53:06',856983,26989,'','',30,0,2.00734,0.834,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661351,2,21396,0,0,1,5,0,1,'2024-12-28 18:53:06',857027,'2024-12-28 18:53:06',884005,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661352,2,28279,0,0,1,1,0,1,'2024-12-28 18:53:11',907765,'2024-12-28 18:53:16',943608,26989,'','',30,0,0.00524,0.907,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661353,2,23552,0,0,1,1,0,1,'2024-12-28 18:53:11',909734,'2024-12-28 18:53:16',943819,26989,'','',30,0,0.00798,0.909,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661354,2,23551,0,0,1,1,0,1,'2024-12-28 18:53:11',911912,'2024-12-28 18:53:16',943995,26989,'','',30,0,0.00841,0.911,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661355,2,21397,0,0,1,5,1,1,'2024-12-28 18:53:16',944252,'2024-12-28 18:53:18',951857,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661356,2,23553,0,0,1,10,1,1,'2024-12-28 18:53:18',952113,'2024-12-28 18:53:19',951023,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661357,2,23549,0,0,1,10,0,1,'2024-12-28 18:53:19',953419,'2024-12-28 18:53:21',970459,26989,'','',30,0,0.01004,3.953,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661358,2,23553,0,0,1,10,1,1,'2024-12-28 18:53:19',955635,'2024-12-28 18:53:26',996218,26989,'','',30,0,2.00633,3.955,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661359,2,21397,0,0,1,5,1,1,'2024-12-28 18:53:19',955084,'2024-12-28 18:53:26',996432,26989,'','',30,0,2.00782,3.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661360,2,23548,0,0,1,5,1,1,'2024-12-28 18:53:19',957753,'2024-12-28 18:53:26',996623,26989,'','',30,0,2.00673,3.957,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661361,2,28533,0,0,1,1,0,1,'2024-12-28 18:53:26',996884,'2024-12-28 18:53:27',2,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661362,2,23551,0,0,1,1,0,1,'2024-12-28 18:53:27',26,'2024-12-28 18:53:27',78,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661363,2,28279,0,0,1,1,0,1,'2024-12-28 18:53:36',274,'2024-12-28 18:53:36',4,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661364,2,23554,0,0,1,1,0,1,'2024-12-28 18:53:41',51,'2024-12-28 18:53:41',471,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661365,2,21397,0,0,1,5,1,1,'2024-12-28 18:53:46',0,'2024-12-28 18:53:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661366,2,23553,0,0,1,10,1,1,'2024-12-28 18:53:48',0,'2024-12-28 18:53:49',0,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661367,2,21396,0,0,1,5,0,1,'2024-12-28 18:53:49',0,'2024-12-28 18:53:51',114172,26989,'','',30,0,0.02709,3.096,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661368,2,28533,0,0,1,1,0,1,'2024-12-28 18:53:51',116256,'2024-12-28 18:53:56',132623,26989,'','',30,0,0.00493,0.116,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661369,2,23554,0,0,1,1,0,1,'2024-12-28 18:53:56',135499,'2024-12-28 18:54:01',166473,26989,'','',30,0,0.00802,0.135,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661370,2,23553,0,0,1,10,1,1,'2024-12-28 18:54:06',196432,'2024-12-28 18:54:08',204025,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661371,2,21395,0,0,1,5,1,1,'2024-12-28 18:54:08',206464,'2024-12-28 18:54:11',236321,26989,'','',30,0,2.00601,2.206,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661372,2,23554,0,0,1,1,0,1,'2024-12-28 18:54:16',258676,'2024-12-28 18:54:16',267633,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661373,2,23548,0,0,1,5,1,1,'2024-12-28 18:54:16',267882,'2024-12-28 18:54:18',274663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661374,2,28279,0,0,1,1,0,1,'2024-12-28 18:54:18',277206,'2024-12-28 18:54:21',301997,26989,'','',30,0,0.00488,2.277,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661375,2,23552,0,0,1,1,0,1,'2024-12-28 18:54:18',279149,'2024-12-28 18:54:21',302168,26989,'','',30,0,0.0085,2.279,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661376,2,23551,0,0,1,1,0,1,'2024-12-28 18:54:18',280636,'2024-12-28 18:54:21',302346,26989,'','',30,0,0.00808,2.28,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661377,2,23549,0,0,1,10,0,1,'2024-12-28 18:54:21',305150,'2024-12-28 18:54:26',330208,26989,'','',30,0,0.00969,0.305,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661378,2,21395,0,0,1,5,1,1,'2024-12-28 18:54:26',330446,'2024-12-28 18:54:28',337640,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661379,2,23553,0,0,1,10,1,1,'2024-12-28 18:54:28',340083,'2024-12-28 18:54:31',367184,26989,'','',30,0,2.00609,2.34,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661380,2,21397,0,0,1,5,1,1,'2024-12-28 18:54:28',341961,'2024-12-28 18:54:31',367361,26989,'','',30,0,2.00621,2.341,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661381,2,23548,0,0,1,5,1,1,'2024-12-28 18:54:28',343971,'2024-12-28 18:54:31',367535,26989,'','',30,0,2.0062,2.343,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661382,2,23551,0,0,1,1,0,1,'2024-12-28 18:54:36',402347,'2024-12-28 18:54:36',411520,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661383,2,23553,0,0,1,10,1,1,'2024-12-28 18:54:46',467064,'2024-12-28 18:54:48',474859,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661384,2,28533,0,0,1,1,0,1,'2024-12-28 18:54:51',500594,'2024-12-28 18:54:51',506785,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661385,2,21396,0,0,1,5,0,1,'2024-12-28 18:54:51',509039,'2024-12-28 18:54:56',535929,26989,'','',30,0,0.02596,0.509,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661386,2,21395,0,0,1,5,1,1,'2024-12-28 18:54:56',535975,'2024-12-28 18:54:58',542969,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661387,2,28533,0,0,1,1,0,1,'2024-12-28 18:54:58',545506,'2024-12-28 18:55:01',564005,26989,'','',30,0,0.00491,2.545,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661388,2,23554,0,0,1,1,0,1,'2024-12-28 18:55:01',566040,'2024-12-28 18:55:06',599746,26989,'','',30,0,0.00774,0.566,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661389,2,23553,0,0,1,10,1,1,'2024-12-28 18:55:06',599791,'2024-12-28 18:55:08',607019,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661390,2,23552,0,0,1,1,0,1,'2024-12-28 18:55:08',607605,'2024-12-28 18:55:08',615729,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661391,2,23551,0,0,1,1,0,1,'2024-12-28 18:55:11',752686,'2024-12-28 18:55:11',761596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661392,2,28279,0,0,1,1,0,1,'2024-12-28 18:55:11',762031,'2024-12-28 18:55:11',767674,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661393,2,21395,0,0,1,5,1,1,'2024-12-28 18:55:11',769986,'2024-12-28 18:55:16',792344,26989,'','',30,0,2.00622,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661394,2,28279,0,0,1,1,0,1,'2024-12-28 18:55:21',815329,'2024-12-28 18:55:26',839070,26989,'','',30,0,0.00527,0.815,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661395,2,23552,0,0,1,1,0,1,'2024-12-28 18:55:21',817281,'2024-12-28 18:55:26',839265,26989,'','',30,0,0.00863,0.817,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661396,2,23551,0,0,1,1,0,1,'2024-12-28 18:55:21',819322,'2024-12-28 18:55:26',839451,26989,'','',30,0,0.0081,0.819,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661397,2,23549,0,0,1,10,0,1,'2024-12-28 18:55:26',841699,'2024-12-28 18:55:31',868101,26989,'','',30,0,0.0136,0.841,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661398,2,23553,0,0,1,10,1,1,'2024-12-28 18:55:31',870206,'2024-12-28 18:55:36',895067,26989,'','',30,0,2.00612,0.87,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661399,2,21397,0,0,1,5,1,1,'2024-12-28 18:55:31',872168,'2024-12-28 18:55:36',895268,26989,'','',30,0,2.00619,0.872,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661400,2,23548,0,0,1,5,1,1,'2024-12-28 18:55:31',872920,'2024-12-28 18:55:36',895463,26989,'','',30,0,2.00642,0.872,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661401,2,23554,0,0,1,1,0,1,'2024-12-28 18:55:51',964451,'2024-12-28 18:55:51',973149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661402,2,23551,0,0,1,1,0,1,'2024-12-28 18:55:57',56,'2024-12-28 18:55:57',7235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661403,2,23549,0,0,1,10,0,1,'2024-12-28 18:55:57',7661,'2024-12-28 18:55:57',12067,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661404,2,21396,0,0,1,5,0,1,'2024-12-28 18:55:57',2,'2024-12-28 18:56:01',37,26989,'','',30,0,0.02695,1.029,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661405,2,28533,0,0,1,1,0,1,'2024-12-28 18:56:01',4,'2024-12-28 18:56:06',27312,26989,'','',30,0,0.00551,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661406,2,23554,0,0,1,1,0,1,'2024-12-28 18:56:06',55,'2024-12-28 18:56:11',0,26989,'','',30,0,0.00828,0.067,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661407,2,21397,0,0,1,5,1,1,'2024-12-28 18:56:16',117903,'2024-12-28 18:56:18',124616,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661408,2,23553,0,0,1,10,1,1,'2024-12-28 18:56:18',124893,'2024-12-28 18:56:19',124787,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661409,2,21395,0,0,1,5,1,1,'2024-12-28 18:56:19',127195,'2024-12-28 18:56:26',158376,26989,'','',30,0,2.00647,3.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661410,2,28533,0,0,1,1,0,1,'2024-12-28 18:56:26',158638,'2024-12-28 18:56:26',164669,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661411,2,23549,0,0,1,10,0,1,'2024-12-28 18:56:26',164930,'2024-12-28 18:56:26',175297,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661412,2,23551,0,0,1,1,0,1,'2024-12-28 18:56:26',175548,'2024-12-28 18:56:26',184023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661413,2,28279,0,0,1,1,0,1,'2024-12-28 18:56:26',186421,'2024-12-28 18:56:31',220000,26989,'','',30,0,0.00534,0.186,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661414,2,23552,0,0,1,1,0,1,'2024-12-28 18:56:26',188334,'2024-12-28 18:56:31',220200,26989,'','',30,0,0.00781,0.188,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661415,2,23551,0,0,1,1,0,1,'2024-12-28 18:56:26',190426,'2024-12-28 18:56:31',220376,26989,'','',30,0,0.0086,0.19,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661416,2,23549,0,0,1,10,0,1,'2024-12-28 18:56:31',222706,'2024-12-28 18:56:36',251692,26989,'','',30,0,0.00932,0.222,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661417,2,23548,0,0,1,5,1,1,'2024-12-28 18:56:36',258747,'2024-12-28 18:56:41',290098,26989,'','',30,0,0.08399,0.258,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661418,2,23553,0,0,1,10,1,1,'2024-12-28 18:56:36',254948,'2024-12-28 18:56:41',290311,26989,'','',30,0,0.08782,0.254,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661419,2,21397,0,0,1,5,1,1,'2024-12-28 18:56:36',257222,'2024-12-28 18:56:41',290529,26989,'','',30,0,0.0857,0.257,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661420,2,23554,0,0,1,1,0,1,'2024-12-28 18:56:41',290581,'2024-12-28 18:56:41',299794,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661421,2,21396,0,0,1,5,0,1,'2024-12-28 18:57:01',405076,'2024-12-28 18:57:06',433528,26989,'','',30,0,0.02613,0.405,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661422,2,23553,0,0,1,10,1,1,'2024-12-28 18:57:06',434202,'2024-12-28 18:57:08',440758,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661423,2,28533,0,0,1,1,0,1,'2024-12-28 18:57:08',443220,'2024-12-28 18:57:11',466722,26989,'','',30,0,0.00493,2.443,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661424,2,23554,0,0,1,1,0,1,'2024-12-28 18:57:11',468792,'2024-12-28 18:57:16',490239,26989,'','',30,0,0.00773,0.468,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661425,2,23548,0,0,1,5,1,1,'2024-12-28 18:57:16',490507,'2024-12-28 18:57:18',497384,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661426,2,23551,0,0,1,1,0,1,'2024-12-28 18:57:21',525219,'2024-12-28 18:57:21',534316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661427,2,23552,0,0,1,1,0,1,'2024-12-28 18:57:26',562428,'2024-12-28 18:57:26',570647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661428,2,21395,0,0,1,5,1,1,'2024-12-28 18:57:26',570924,'2024-12-28 18:57:28',578030,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661429,2,21395,0,0,1,5,1,1,'2024-12-28 18:57:28',580724,'2024-12-28 18:57:31',600957,26989,'','',30,0,0.99561,2.58,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661430,2,23551,0,0,1,1,0,1,'2024-12-28 18:57:31',606966,'2024-12-28 18:57:36',626293,26989,'','',30,0,0.12144,0.606,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661431,2,28279,0,0,1,1,0,1,'2024-12-28 18:57:31',603034,'2024-12-28 18:57:36',626468,26989,'','',30,0,0.13166,0.603,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661432,2,23552,0,0,1,1,0,1,'2024-12-28 18:57:31',604981,'2024-12-28 18:57:36',626628,26989,'','',30,0,0.13253,0.604,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661433,2,23549,0,0,1,10,0,1,'2024-12-28 18:57:36',629421,'2024-12-28 18:57:41',659104,26989,'','',30,0,0.01057,0.629,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661434,2,23548,0,0,1,5,1,1,'2024-12-28 18:57:41',659150,'2024-12-28 18:57:43',666503,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661435,2,23548,0,0,1,5,1,1,'2024-12-28 18:57:43',668944,'2024-12-28 18:57:46',690369,26989,'','',30,0,0.06289,2.668,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661436,2,23553,0,0,1,10,1,1,'2024-12-28 18:57:43',670847,'2024-12-28 18:57:46',690584,26989,'','',30,0,0.06108,2.67,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661437,2,21397,0,0,1,5,1,1,'2024-12-28 18:57:43',672707,'2024-12-28 18:57:46',690788,26989,'','',30,0,0.05955,2.672,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661438,2,28533,0,0,1,1,0,1,'2024-12-28 18:57:51',719111,'2024-12-28 18:57:51',725285,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661439,2,21395,0,0,1,5,1,1,'2024-12-28 18:57:56',754372,'2024-12-28 18:57:58',761050,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661440,2,23553,0,0,1,10,1,1,'2024-12-28 18:58:06',804431,'2024-12-28 18:58:08',811670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661441,2,23552,0,0,1,1,0,1,'2024-12-28 18:58:08',812347,'2024-12-28 18:58:08',820242,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661442,2,21396,0,0,1,5,0,1,'2024-12-28 18:58:08',822567,'2024-12-28 18:58:11',861000,26989,'','',30,0,0.02253,2.822,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661443,2,28533,0,0,1,1,0,1,'2024-12-28 18:58:11',861538,'2024-12-28 18:58:11',868111,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661444,2,23551,0,0,1,1,0,1,'2024-12-28 18:58:11',868414,'2024-12-28 18:58:11',876840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661445,2,28279,0,0,1,1,0,1,'2024-12-28 18:58:11',877331,'2024-12-28 18:58:11',883067,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661446,2,28533,0,0,1,1,0,1,'2024-12-28 18:58:11',885544,'2024-12-28 18:58:16',906459,26989,'','',30,0,0.00492,0.885,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661447,2,23554,0,0,1,1,0,1,'2024-12-28 18:58:16',906507,'2024-12-28 18:58:16',915224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661448,2,23554,0,0,1,1,0,1,'2024-12-28 18:58:16',917618,'2024-12-28 18:58:22',113087,26989,'','',30,0,0.00757,0.917,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661449,2,23553,0,0,1,10,1,1,'2024-12-28 18:58:22',113142,'2024-12-28 18:58:24',120814,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661450,2,21395,0,0,1,5,1,1,'2024-12-28 18:58:31',137960,'2024-12-28 18:58:36',160792,26989,'','',30,0,2.00673,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661451,2,28279,0,0,1,1,0,1,'2024-12-28 18:58:36',163757,'2024-12-28 18:58:41',190648,26989,'','',30,0,0.00513,0.163,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661452,2,23551,0,0,1,1,0,1,'2024-12-28 18:58:36',162903,'2024-12-28 18:58:41',190839,26989,'','',30,0,0.01042,0.162,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661453,2,23552,0,0,1,1,0,1,'2024-12-28 18:58:36',165727,'2024-12-28 18:58:41',191025,26989,'','',30,0,0.00837,0.165,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661454,2,23549,0,0,1,10,0,1,'2024-12-28 18:58:41',193164,'2024-12-28 18:58:46',215269,26989,'','',30,0,0.01023,0.193,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661455,2,23553,0,0,1,10,1,1,'2024-12-28 18:58:46',215528,'2024-12-28 18:58:48',222500,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661456,2,23553,0,0,1,10,1,1,'2024-12-28 18:58:48',226748,'2024-12-28 18:58:51',251650,26989,'','',30,0,0.99516,2.226,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661457,2,21397,0,0,1,5,1,1,'2024-12-28 18:58:48',228646,'2024-12-28 18:58:51',251879,26989,'','',30,0,0.99334,2.228,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661458,2,23548,0,0,1,5,1,1,'2024-12-28 18:58:48',224870,'2024-12-28 18:58:51',252097,26989,'','',30,0,0.99744,2.224,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661459,2,23554,0,0,1,1,0,1,'2024-12-28 18:58:51',252372,'2024-12-28 18:58:51',261133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661460,2,23551,0,0,1,1,0,1,'2024-12-28 18:58:56',292102,'2024-12-28 18:58:56',301143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661461,2,21396,0,0,1,5,0,1,'2024-12-28 18:59:06',369411,'2024-12-28 18:59:06',389624,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661462,2,21396,0,0,1,5,0,1,'2024-12-28 18:59:11',417230,'2024-12-28 18:59:16',439681,26989,'','',30,0,0.02814,0.417,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661463,2,21397,0,0,1,5,1,1,'2024-12-28 18:59:16',439961,'2024-12-28 18:59:18',447635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661464,2,23553,0,0,1,10,1,1,'2024-12-28 18:59:18',447900,'2024-12-28 18:59:19',446845,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661465,2,28533,0,0,1,1,0,1,'2024-12-28 18:59:19',449191,'2024-12-28 18:59:21',468904,26989,'','',30,0,0.00492,3.449,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661466,2,23554,0,0,1,1,0,1,'2024-12-28 18:59:22',472580,'2024-12-28 18:59:26',498229,26989,'','',30,0,0.00794,0.472,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661467,2,23549,0,0,1,10,0,1,'2024-12-28 18:59:26',498681,'2024-12-28 18:59:26',510482,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661468,2,23551,0,0,1,1,0,1,'2024-12-28 18:59:26',510731,'2024-12-28 18:59:26',519146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661469,2,28279,0,0,1,1,0,1,'2024-12-28 18:59:36',574690,'2024-12-28 18:59:36',581057,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661470,2,21395,0,0,1,5,1,1,'2024-12-28 18:59:36',584082,'2024-12-28 18:59:41',637843,26989,'','',30,0,2.00601,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661471,2,23554,0,0,1,1,0,1,'2024-12-28 18:59:41',637892,'2024-12-28 18:59:41',731225,26989,'','',30,0,0.093,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661472,2,21397,0,0,1,5,1,1,'2024-12-28 18:59:46',770619,'2024-12-28 18:59:48',776972,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661473,2,28279,0,0,1,1,0,1,'2024-12-28 18:59:41',733560,'2024-12-28 18:59:48',777370,26989,'','',30,0,0.00528,0.733,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661474,2,23551,0,0,1,1,0,1,'2024-12-28 18:59:41',735471,'2024-12-28 18:59:48',777551,26989,'','',30,0,0.00796,0.735,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661475,2,23552,0,0,1,1,0,1,'2024-12-28 18:59:41',737620,'2024-12-28 18:59:48',777745,26989,'','',30,0,0.00757,0.737,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661476,2,23553,0,0,1,10,1,1,'2024-12-28 18:59:48',777789,'2024-12-28 18:59:49',777143,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661477,2,23549,0,0,1,10,0,1,'2024-12-28 18:59:49',779746,'2024-12-28 18:59:51',793877,26989,'','',30,0,0.01459,3.779,0,'OK - 84.38.95.222: rta 0.496ms, lost 0%','rta=0.496ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661478,2,23553,0,0,1,10,1,1,'2024-12-28 18:59:51',795918,'2024-12-28 18:59:56',830388,26989,'','',30,0,2.00582,0.795,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661479,2,21397,0,0,1,5,1,1,'2024-12-28 18:59:51',797865,'2024-12-28 18:59:56',830597,26989,'','',30,0,2.00587,0.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661480,2,23548,0,0,1,5,1,1,'2024-12-28 18:59:51',800014,'2024-12-28 18:59:56',830799,26989,'','',30,0,2.0066,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661481,2,23554,0,0,1,1,0,1,'2024-12-28 19:00:16',936554,'2024-12-28 19:00:16',945262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661482,2,23548,0,0,1,5,1,1,'2024-12-28 19:00:16',945525,'2024-12-28 19:00:18',951945,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661483,2,21396,0,0,1,5,0,1,'2024-12-28 19:00:18',954475,'2024-12-28 19:00:21',981071,26989,'','',30,0,0.02199,2.954,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%','rta=0.858ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661484,2,23551,0,0,1,1,0,1,'2024-12-28 19:00:21',981580,'2024-12-28 19:00:21',990847,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661485,2,28533,0,0,1,1,0,1,'2024-12-28 19:00:21',993330,'2024-12-28 19:00:26',7,26989,'','',30,0,0.00486,0.993,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661486,2,23552,0,0,1,1,0,1,'2024-12-28 19:00:26',7,'2024-12-28 19:00:26',113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661487,2,21395,0,0,1,5,1,1,'2024-12-28 19:00:26',7448,'2024-12-28 19:00:28',19,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661488,2,23554,0,0,1,1,0,1,'2024-12-28 19:00:28',11563,'2024-12-28 19:00:31',1744,26989,'','',30,0,0.00816,2.026,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661489,2,23548,0,0,1,5,1,1,'2024-12-28 19:00:41',442,'2024-12-28 19:00:43',484,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661490,2,21395,0,0,1,5,1,1,'2024-12-28 19:00:43',32298,'2024-12-28 19:00:46',103408,26989,'','',30,0,2.00592,2.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661491,2,23553,0,0,1,10,1,1,'2024-12-28 19:00:46',103465,'2024-12-28 19:00:48',111303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661492,2,28279,0,0,1,1,0,1,'2024-12-28 19:00:48',114167,'2024-12-28 19:00:51',132401,26989,'','',30,0,0.00536,0.114,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661493,2,23551,0,0,1,1,0,1,'2024-12-28 19:00:48',115832,'2024-12-28 19:00:51',132604,26989,'','',30,0,0.00836,0.115,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661494,2,23552,0,0,1,1,0,1,'2024-12-28 19:00:48',117022,'2024-12-28 19:00:51',132787,26989,'','',30,0,0.00804,0.117,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661495,2,28533,0,0,1,1,0,1,'2024-12-28 19:00:51',133443,'2024-12-28 19:00:51',139911,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661496,2,23549,0,0,1,10,0,1,'2024-12-28 19:00:51',142331,'2024-12-28 19:00:56',177289,26989,'','',30,0,0.00915,0.142,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661497,2,23553,0,0,1,10,1,1,'2024-12-28 19:00:56',179873,'2024-12-28 19:01:01',205364,26989,'','',30,0,0.07784,0.179,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661498,2,23548,0,0,1,5,1,1,'2024-12-28 19:00:56',183923,'2024-12-28 19:01:01',205577,26989,'','',30,0,0.07401,0.183,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661499,2,21397,0,0,1,5,1,1,'2024-12-28 19:00:56',181814,'2024-12-28 19:01:01',205775,26989,'','',30,0,0.07628,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661500,2,23552,0,0,1,1,0,1,'2024-12-28 19:01:06',239169,'2024-12-28 19:01:06',247780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661501,2,28533,0,0,1,1,0,1,'2024-12-28 19:01:11',282701,'2024-12-28 19:01:11',288867,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661502,2,23551,0,0,1,1,0,1,'2024-12-28 19:01:11',289129,'2024-12-28 19:01:11',297562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661503,2,28279,0,0,1,1,0,1,'2024-12-28 19:01:11',298026,'2024-12-28 19:01:11',303619,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661504,2,23554,0,0,1,1,0,1,'2024-12-28 19:01:16',329175,'2024-12-28 19:01:16',337955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661505,2,23553,0,0,1,10,1,1,'2024-12-28 19:01:21',368479,'2024-12-28 19:01:23',375017,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661506,2,21396,0,0,1,5,0,1,'2024-12-28 19:01:23',377349,'2024-12-28 19:01:26',403202,26989,'','',30,0,0.01965,2.377,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661507,2,28533,0,0,1,1,0,1,'2024-12-28 19:01:26',405319,'2024-12-28 19:01:31',422731,26989,'','',30,0,0.0049,0.405,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661508,2,23554,0,0,1,1,0,1,'2024-12-28 19:01:31',424836,'2024-12-28 19:01:36',446453,26989,'','',30,0,0.00793,0.424,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661509,2,23553,0,0,1,10,1,1,'2024-12-28 19:01:46',486786,'2024-12-28 19:01:48',493283,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661510,2,21395,0,0,1,5,1,1,'2024-12-28 19:01:48',495604,'2024-12-28 19:01:51',520127,26989,'','',30,0,2.00615,2.495,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661511,2,23554,0,0,1,1,0,1,'2024-12-28 19:01:51',520167,'2024-12-28 19:01:51',528826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661512,2,28279,0,0,1,1,0,1,'2024-12-28 19:01:51',531130,'2024-12-28 19:01:56',561378,26989,'','',30,0,0.005,0.531,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661513,2,23551,0,0,1,1,0,1,'2024-12-28 19:01:51',533022,'2024-12-28 19:01:56',561560,26989,'','',30,0,0.0079,0.533,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661514,2,23552,0,0,1,1,0,1,'2024-12-28 19:01:51',534986,'2024-12-28 19:01:56',561727,26989,'','',30,0,0.00796,0.534,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661515,2,23549,0,0,1,10,0,1,'2024-12-28 19:01:56',562298,'2024-12-28 19:01:56',572530,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661516,2,23549,0,0,1,10,0,1,'2024-12-28 19:01:56',738527,'2024-12-28 19:02:01',754383,26989,'','',30,0,0.01036,0.738,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661517,2,23553,0,0,1,10,1,1,'2024-12-28 19:02:01',757211,'2024-12-28 19:02:06',794869,26989,'','',30,0,2.00695,0.757,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661518,2,23548,0,0,1,5,1,1,'2024-12-28 19:02:01',759302,'2024-12-28 19:02:06',795072,26989,'','',30,0,2.00682,0.759,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661519,2,21397,0,0,1,5,1,1,'2024-12-28 19:02:01',761406,'2024-12-28 19:02:06',795267,26989,'','',30,0,2.00752,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661520,2,21396,0,0,1,5,0,1,'2024-12-28 19:02:06',795314,'2024-12-28 19:02:06',824926,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661521,2,28533,0,0,1,1,0,1,'2024-12-28 19:02:26',919063,'2024-12-28 19:02:26',925142,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661522,2,23549,0,0,1,10,0,1,'2024-12-28 19:02:26',925389,'2024-12-28 19:02:26',936376,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661523,2,23551,0,0,1,1,0,1,'2024-12-28 19:02:26',936638,'2024-12-28 19:02:26',945132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661524,2,21396,0,0,1,5,0,1,'2024-12-28 19:02:26',947487,'2024-12-28 19:02:31',972402,26989,'','',30,0,0.02186,0.947,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661525,2,28533,0,0,1,1,0,1,'2024-12-28 19:02:31',974746,'2024-12-28 19:02:36',998829,26989,'','',30,0,0.00503,0.974,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661526,2,28279,0,0,1,1,0,1,'2024-12-28 19:02:36',998885,'2024-12-28 19:02:37',354,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661527,2,23554,0,0,1,1,0,1,'2024-12-28 19:02:37',0,'2024-12-28 19:02:41',9237,26989,'','',30,0,0.0078,1.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661528,2,21397,0,0,1,5,1,1,'2024-12-28 19:02:46',27,'2024-12-28 19:02:48',17240,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661529,2,23553,0,0,1,10,1,1,'2024-12-28 19:02:48',33,'2024-12-28 19:02:49',32,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661530,2,21395,0,0,1,5,1,1,'2024-12-28 19:02:51',4,'2024-12-28 19:02:56',27009,26989,'','',30,0,2.00664,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661531,2,28279,0,0,1,1,0,1,'2024-12-28 19:02:56',28324,'2024-12-28 19:03:01',0,26989,'','',30,0,0.00626,0.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661532,2,23551,0,0,1,1,0,1,'2024-12-28 19:02:56',6,'2024-12-28 19:03:01',0,26989,'','',30,0,0.0092,0.069,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661533,2,23552,0,0,1,1,0,1,'2024-12-28 19:02:56',29455,'2024-12-28 19:03:01',100051,26989,'','',30,0,0.00773,0.071,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661534,2,23549,0,0,1,10,0,1,'2024-12-28 19:03:01',102612,'2024-12-28 19:03:06',136992,26989,'','',30,0,0.00938,0.102,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661535,2,23553,0,0,1,10,1,1,'2024-12-28 19:03:06',137664,'2024-12-28 19:03:08',155457,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661536,2,21397,0,0,1,5,1,1,'2024-12-28 19:03:08',161887,'2024-12-28 19:03:11',168088,26989,'','',30,0,0.98126,2.161,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661537,2,23548,0,0,1,5,1,1,'2024-12-28 19:03:08',159752,'2024-12-28 19:03:11',168297,26989,'','',30,0,0.98359,2.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661538,2,23553,0,0,1,10,1,1,'2024-12-28 19:03:08',157856,'2024-12-28 19:03:11',168493,26989,'','',30,0,0.98567,2.157,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661539,2,23554,0,0,1,1,0,1,'2024-12-28 19:03:16',191160,'2024-12-28 19:03:16',199915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661540,2,23551,0,0,1,1,0,1,'2024-12-28 19:03:21',227882,'2024-12-28 19:03:21',237086,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661541,2,23552,0,0,1,1,0,1,'2024-12-28 19:03:26',263022,'2024-12-28 19:03:26',271260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661542,2,21395,0,0,1,5,1,1,'2024-12-28 19:03:26',271567,'2024-12-28 19:03:28',278041,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661543,2,21396,0,0,1,5,0,1,'2024-12-28 19:03:31',312928,'2024-12-28 19:03:36',343840,26989,'','',30,0,0.01986,0.312,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661544,2,28533,0,0,1,1,0,1,'2024-12-28 19:03:36',367086,'2024-12-28 19:03:41',397200,26989,'','',30,0,0.00577,0.367,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661545,2,23548,0,0,1,5,1,1,'2024-12-28 19:03:41',397261,'2024-12-28 19:03:43',403942,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661546,2,23554,0,0,1,1,0,1,'2024-12-28 19:03:43',406546,'2024-12-28 19:03:46',432371,26989,'','',30,0,0.00771,2.406,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661547,2,23553,0,0,1,10,1,1,'2024-12-28 19:03:46',432670,'2024-12-28 19:03:48',440209,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661548,2,21395,0,0,1,5,1,1,'2024-12-28 19:03:56',496498,'2024-12-28 19:03:58',503006,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661549,2,21395,0,0,1,5,1,1,'2024-12-28 19:03:58',505684,'2024-12-28 19:04:01',526834,26989,'','',30,0,0.99662,2.505,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661550,2,28279,0,0,1,1,0,1,'2024-12-28 19:04:01',528927,'2024-12-28 19:04:06',561604,26989,'','',30,0,0.00516,0.528,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661551,2,23551,0,0,1,1,0,1,'2024-12-28 19:04:01',530875,'2024-12-28 19:04:06',561806,26989,'','',30,0,0.00864,0.53,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661552,2,23552,0,0,1,1,0,1,'2024-12-28 19:04:01',533062,'2024-12-28 19:04:06',561999,26989,'','',30,0,0.00777,0.533,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661553,2,23553,0,0,1,10,1,1,'2024-12-28 19:04:06',562050,'2024-12-28 19:04:08',569255,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661554,2,23549,0,0,1,10,0,1,'2024-12-28 19:04:08',572387,'2024-12-28 19:04:11',590448,26989,'','',30,0,0.01384,2.572,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661555,2,28533,0,0,1,1,0,1,'2024-12-28 19:04:11',591230,'2024-12-28 19:04:11',597301,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661556,2,21397,0,0,1,5,1,1,'2024-12-28 19:04:11',600176,'2024-12-28 19:04:16',625889,26989,'','',30,0,2.00648,0.6,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661557,2,23548,0,0,1,5,1,1,'2024-12-28 19:04:11',602057,'2024-12-28 19:04:16',626102,26989,'','',30,0,2.00614,0.602,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661558,2,23553,0,0,1,10,1,1,'2024-12-28 19:04:11',603056,'2024-12-28 19:04:16',626319,26989,'','',30,0,2.00589,0.603,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661559,2,23554,0,0,1,1,0,1,'2024-12-28 19:04:16',626373,'2024-12-28 19:04:16',635246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661560,2,21396,0,0,1,5,0,1,'2024-12-28 19:04:36',714003,'2024-12-28 19:04:41',735996,26989,'','',30,0,0.01906,0.713,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661561,2,28533,0,0,1,1,0,1,'2024-12-28 19:04:41',738108,'2024-12-28 19:04:46',765744,26989,'','',30,0,0.00517,0.738,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661562,2,23553,0,0,1,10,1,1,'2024-12-28 19:04:46',766011,'2024-12-28 19:04:48',772266,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661563,2,23554,0,0,1,1,0,1,'2024-12-28 19:04:48',774642,'2024-12-28 19:04:51',799993,26989,'','',30,0,0.0078,2.774,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661564,2,23551,0,0,1,1,0,1,'2024-12-28 19:04:56',829248,'2024-12-28 19:04:56',838424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661565,2,23549,0,0,1,10,0,1,'2024-12-28 19:04:56',839116,'2024-12-28 19:04:56',850504,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661566,2,21395,0,0,1,5,1,1,'2024-12-28 19:05:01',885456,'2024-12-28 19:05:06',912150,26989,'','',30,0,2.00644,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661567,2,21396,0,0,1,5,0,1,'2024-12-28 19:05:06',912201,'2024-12-28 19:05:06',934017,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661568,2,28279,0,0,1,1,0,1,'2024-12-28 19:05:06',936320,'2024-12-28 19:05:11',970000,26989,'','',30,0,0.00508,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661569,2,23551,0,0,1,1,0,1,'2024-12-28 19:05:06',938251,'2024-12-28 19:05:11',970191,26989,'','',30,0,0.00819,0.938,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661570,2,23552,0,0,1,1,0,1,'2024-12-28 19:05:06',939839,'2024-12-28 19:05:11',970370,26989,'','',30,0,0.00847,0.939,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661571,2,23549,0,0,1,10,0,1,'2024-12-28 19:05:11',972509,'2024-12-28 19:05:16',993505,26989,'','',30,0,0.01013,0.972,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661572,2,21397,0,0,1,5,1,1,'2024-12-28 19:05:16',993765,'2024-12-28 19:05:19',807,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661573,2,23553,0,0,1,10,1,1,'2024-12-28 19:05:19',14,'2024-12-28 19:05:20',50,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661574,2,21397,0,0,1,5,1,1,'2024-12-28 19:05:20',1560,'2024-12-28 19:05:26',2,26989,'','',30,0,2.00603,4.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661575,2,23548,0,0,1,5,1,1,'2024-12-28 19:05:20',4,'2024-12-28 19:05:26',2,26989,'','',30,0,2.00607,4.004,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661576,2,23553,0,0,1,10,1,1,'2024-12-28 19:05:20',3599,'2024-12-28 19:05:26',2,26989,'','',30,0,2.00603,4.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661577,2,28533,0,0,1,1,0,1,'2024-12-28 19:05:26',2,'2024-12-28 19:05:26',29,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661578,2,23551,0,0,1,1,0,1,'2024-12-28 19:05:26',15563,'2024-12-28 19:05:26',18871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661579,2,28279,0,0,1,1,0,1,'2024-12-28 19:05:36',31545,'2024-12-28 19:05:36',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661580,2,23554,0,0,1,1,0,1,'2024-12-28 19:05:41',109049,'2024-12-28 19:05:41',117917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661581,2,21396,0,0,1,5,0,1,'2024-12-28 19:05:41',120395,'2024-12-28 19:05:46',143966,26989,'','',30,0,0.01946,0.12,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661582,2,21397,0,0,1,5,1,1,'2024-12-28 19:05:46',144014,'2024-12-28 19:05:48',151289,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661583,2,23553,0,0,1,10,1,1,'2024-12-28 19:05:48',151561,'2024-12-28 19:05:49',150474,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661584,2,28533,0,0,1,1,0,1,'2024-12-28 19:05:49',153013,'2024-12-28 19:05:51',172781,26989,'','',30,0,0.00503,3.153,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661585,2,23554,0,0,1,1,0,1,'2024-12-28 19:05:51',174874,'2024-12-28 19:05:56',199956,26989,'','',30,0,0.00777,0.174,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661586,2,23553,0,0,1,10,1,1,'2024-12-28 19:06:06',251604,'2024-12-28 19:06:08',258557,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661587,2,21395,0,0,1,5,1,1,'2024-12-28 19:06:08',261027,'2024-12-28 19:06:11',283404,26989,'','',30,0,2.00597,2.261,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661588,2,28279,0,0,1,1,0,1,'2024-12-28 19:06:11',285457,'2024-12-28 19:06:16',315987,26989,'','',30,0,0.00545,0.285,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661589,2,23551,0,0,1,1,0,1,'2024-12-28 19:06:11',287403,'2024-12-28 19:06:16',316189,26989,'','',30,0,0.00798,0.287,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661590,2,23552,0,0,1,1,0,1,'2024-12-28 19:06:11',289592,'2024-12-28 19:06:16',316373,26989,'','',30,0,0.00775,0.289,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661591,2,23554,0,0,1,1,0,1,'2024-12-28 19:06:16',316415,'2024-12-28 19:06:16',324967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661592,2,23548,0,0,1,5,1,1,'2024-12-28 19:06:16',325239,'2024-12-28 19:06:18',332216,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661593,2,23549,0,0,1,10,0,1,'2024-12-28 19:06:18',334801,'2024-12-28 19:06:21',356891,26989,'','',30,0,0.01115,2.334,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661594,2,21395,0,0,1,5,1,1,'2024-12-28 19:06:26',381647,'2024-12-28 19:06:28',388868,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661595,2,21397,0,0,1,5,1,1,'2024-12-28 19:06:28',391447,'2024-12-28 19:06:31',417579,26989,'','',30,0,2.00586,2.391,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661596,2,23548,0,0,1,5,1,1,'2024-12-28 19:06:28',393335,'2024-12-28 19:06:31',417788,26989,'','',30,0,2.0065,2.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661597,2,23553,0,0,1,10,1,1,'2024-12-28 19:06:28',395350,'2024-12-28 19:06:31',417982,26989,'','',30,0,2.00597,2.395,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661598,2,23551,0,0,1,1,0,1,'2024-12-28 19:06:36',449154,'2024-12-28 19:06:36',458427,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661599,2,23553,0,0,1,10,1,1,'2024-12-28 19:06:46',513479,'2024-12-28 19:06:48',521160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661600,2,21396,0,0,1,5,0,1,'2024-12-28 19:06:48',523972,'2024-12-28 19:06:51',557904,26989,'','',30,0,0.0202,2.523,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661601,2,28533,0,0,1,1,0,1,'2024-12-28 19:06:51',558594,'2024-12-28 19:06:51',565101,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661602,2,28533,0,0,1,1,0,1,'2024-12-28 19:06:51',567544,'2024-12-28 19:06:56',610657,26989,'','',30,0,0.00496,0.567,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661603,2,21395,0,0,1,5,1,1,'2024-12-28 19:06:56',610709,'2024-12-28 19:06:58',617827,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661604,2,23554,0,0,1,1,0,1,'2024-12-28 19:06:58',620417,'2024-12-28 19:07:01',638228,26989,'','',30,0,0.00776,2.62,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661605,2,23553,0,0,1,10,1,1,'2024-12-28 19:07:06',664276,'2024-12-28 19:07:08',671530,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661606,2,23552,0,0,1,1,0,1,'2024-12-28 19:07:08',672213,'2024-12-28 19:07:08',680075,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661607,2,23551,0,0,1,1,0,1,'2024-12-28 19:07:11',722530,'2024-12-28 19:07:11',731408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661608,2,28533,0,0,1,1,0,1,'2024-12-28 19:07:11',731633,'2024-12-28 19:07:11',737252,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661609,2,28279,0,0,1,1,0,1,'2024-12-28 19:07:11',737657,'2024-12-28 19:07:11',743254,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661610,2,21395,0,0,1,5,1,1,'2024-12-28 19:07:11',745553,'2024-12-28 19:07:16',768398,26989,'','',30,0,2.0054,0.745,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661611,2,23554,0,0,1,1,0,1,'2024-12-28 19:07:16',768437,'2024-12-28 19:07:16',777021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661612,2,28279,0,0,1,1,0,1,'2024-12-28 19:07:16',779242,'2024-12-28 19:07:21',816243,26989,'','',30,0,0.00491,0.779,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661613,2,23551,0,0,1,1,0,1,'2024-12-28 19:07:16',781140,'2024-12-28 19:07:21',816447,26989,'','',30,0,0.00811,0.781,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661614,2,23552,0,0,1,1,0,1,'2024-12-28 19:07:16',781970,'2024-12-28 19:07:21',816632,26989,'','',30,0,0.00821,0.781,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661615,2,23549,0,0,1,10,0,1,'2024-12-28 19:07:21',819018,'2024-12-28 19:07:26',845564,26989,'','',30,0,0.01394,0.819,0,'OK - 84.38.95.222: rta 0.447ms, lost 0%','rta=0.447ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661616,2,21397,0,0,1,5,1,1,'2024-12-28 19:07:31',869467,'2024-12-28 19:07:36',894040,26989,'','',30,0,2.00593,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661617,2,23548,0,0,1,5,1,1,'2024-12-28 19:07:31',871468,'2024-12-28 19:07:36',894237,26989,'','',30,0,2.00591,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661618,2,23553,0,0,1,10,1,1,'2024-12-28 19:07:31',873618,'2024-12-28 19:07:36',894432,26989,'','',30,0,2.00577,0.873,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661619,2,23554,0,0,1,1,0,1,'2024-12-28 19:07:51',966765,'2024-12-28 19:07:51',975413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661620,2,21396,0,0,1,5,0,1,'2024-12-28 19:07:51',977678,'2024-12-28 19:07:57',730,26989,'','',30,0,0.02131,0.977,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661621,2,23551,0,0,1,1,0,1,'2024-12-28 19:07:57',91,'2024-12-28 19:07:57',9528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661622,2,23549,0,0,1,10,0,1,'2024-12-28 19:07:57',9836,'2024-12-28 19:07:57',3,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661623,2,28533,0,0,1,1,0,1,'2024-12-28 19:07:57',16888,'2024-12-28 19:08:01',22601,26989,'','',30,0,0.00505,1.04,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661624,2,23554,0,0,1,1,0,1,'2024-12-28 19:08:01',46,'2024-12-28 19:08:06',0,26989,'','',30,0,0.00832,0.056,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661625,2,21397,0,0,1,5,1,1,'2024-12-28 19:08:16',159327,'2024-12-28 19:08:18',166778,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661626,2,23553,0,0,1,10,1,1,'2024-12-28 19:08:18',167032,'2024-12-28 19:08:19',165981,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661627,2,21395,0,0,1,5,1,1,'2024-12-28 19:08:19',168338,'2024-12-28 19:08:26',216085,26989,'','',30,0,2.00602,3.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661628,2,28279,0,0,1,1,0,1,'2024-12-28 19:08:21',186453,'2024-12-28 19:08:26',216277,26989,'','',30,0,0.00549,0.186,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661629,2,23551,0,0,1,1,0,1,'2024-12-28 19:08:21',187599,'2024-12-28 19:08:26',216480,26989,'','',30,0,0.01027,0.187,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661630,2,23552,0,0,1,1,0,1,'2024-12-28 19:08:21',189483,'2024-12-28 19:08:26',216657,26989,'','',30,0,0.00892,0.189,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661631,2,28533,0,0,1,1,0,1,'2024-12-28 19:08:26',216911,'2024-12-28 19:08:26',222991,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661632,2,23549,0,0,1,10,0,1,'2024-12-28 19:08:26',223229,'2024-12-28 19:08:26',234791,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661633,2,23549,0,0,1,10,0,1,'2024-12-28 19:08:26',237372,'2024-12-28 19:08:31',271171,26989,'','',30,0,0.01194,0.237,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661634,2,21397,0,0,1,5,1,1,'2024-12-28 19:08:36',305500,'2024-12-28 19:08:41',341538,26989,'','',30,0,0.08604,0.305,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661635,2,23553,0,0,1,10,1,1,'2024-12-28 19:08:36',308351,'2024-12-28 19:08:41',341785,26989,'','',30,0,0.08321,0.308,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661636,2,23548,0,0,1,5,1,1,'2024-12-28 19:08:36',306329,'2024-12-28 19:08:41',341997,26989,'','',30,0,0.08526,0.306,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661637,2,23554,0,0,1,1,0,1,'2024-12-28 19:08:41',342065,'2024-12-28 19:08:41',350936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661638,2,21396,0,0,1,5,0,1,'2024-12-28 19:08:57',437499,'2024-12-28 19:09:01',464612,26989,'','',30,0,0.02183,0.437,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661639,2,28533,0,0,1,1,0,1,'2024-12-28 19:09:01',467187,'2024-12-28 19:09:06',498612,26989,'','',30,0,0.00506,0.467,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661640,2,23553,0,0,1,10,1,1,'2024-12-28 19:09:06',499322,'2024-12-28 19:09:08',506758,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661641,2,23554,0,0,1,1,0,1,'2024-12-28 19:09:08',509202,'2024-12-28 19:09:11',534565,26989,'','',30,0,0.0076,2.509,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661642,2,23548,0,0,1,5,1,1,'2024-12-28 19:09:16',551091,'2024-12-28 19:09:18',558257,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661643,2,23551,0,0,1,1,0,1,'2024-12-28 19:09:21',589637,'2024-12-28 19:09:21',598540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661644,2,23552,0,0,1,1,0,1,'2024-12-28 19:09:26',628494,'2024-12-28 19:09:26',637451,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661645,2,21395,0,0,1,5,1,1,'2024-12-28 19:09:26',637738,'2024-12-28 19:09:28',644595,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661646,2,28279,0,0,1,1,0,1,'2024-12-28 19:09:28',649259,'2024-12-28 19:09:31',668594,26989,'','',30,0,0.0055,2.649,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661647,2,23551,0,0,1,1,0,1,'2024-12-28 19:09:28',650810,'2024-12-28 19:09:31',668797,26989,'','',30,0,0.00815,2.65,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661648,2,23552,0,0,1,1,0,1,'2024-12-28 19:09:28',652922,'2024-12-28 19:09:31',668990,26989,'','',30,0,0.00819,2.652,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661649,2,21395,0,0,1,5,1,1,'2024-12-28 19:09:28',647324,'2024-12-28 19:09:31',669218,26989,'','',30,0,0.99666,2.647,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661650,2,23549,0,0,1,10,0,1,'2024-12-28 19:09:31',671403,'2024-12-28 19:09:36',701165,26989,'','',30,0,0.01077,0.671,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661651,2,23548,0,0,1,5,1,1,'2024-12-28 19:09:41',732937,'2024-12-28 19:09:43',740435,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661652,2,21397,0,0,1,5,1,1,'2024-12-28 19:09:43',743002,'2024-12-28 19:09:46',771590,26989,'','',30,0,0.0543,2.742,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661653,2,23548,0,0,1,5,1,1,'2024-12-28 19:09:43',746324,'2024-12-28 19:09:46',771811,26989,'','',30,0,0.051,2.746,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661654,2,23553,0,0,1,10,1,1,'2024-12-28 19:09:43',744930,'2024-12-28 19:09:46',772021,26989,'','',30,0,0.05283,2.744,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661655,2,28533,0,0,1,1,0,1,'2024-12-28 19:09:51',807397,'2024-12-28 19:09:51',813656,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661656,2,21395,0,0,1,5,1,1,'2024-12-28 19:09:56',844890,'2024-12-28 19:09:58',852437,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661657,2,21396,0,0,1,5,0,1,'2024-12-28 19:10:01',890441,'2024-12-28 19:10:06',911107,26989,'','',30,0,0.02347,0.89,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661658,2,23553,0,0,1,10,1,1,'2024-12-28 19:10:06',911172,'2024-12-28 19:10:08',919031,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661659,2,23552,0,0,1,1,0,1,'2024-12-28 19:10:08',919764,'2024-12-28 19:10:08',927597,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661660,2,28533,0,0,1,1,0,1,'2024-12-28 19:10:08',930098,'2024-12-28 19:10:11',967946,26989,'','',30,0,0.00483,2.93,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661661,2,23551,0,0,1,1,0,1,'2024-12-28 19:10:11',968471,'2024-12-28 19:10:11',977564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661662,2,28279,0,0,1,1,0,1,'2024-12-28 19:10:11',978292,'2024-12-28 19:10:11',983979,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661663,2,23554,0,0,1,1,0,1,'2024-12-28 19:10:11',986428,'2024-12-28 19:10:17',3541,26989,'','',30,0,0.00761,0.986,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661664,2,23553,0,0,1,10,1,1,'2024-12-28 19:10:26',11554,'2024-12-28 19:10:28',215,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661665,2,28279,0,0,1,1,0,1,'2024-12-28 19:10:31',43,'2024-12-28 19:10:36',0,26989,'','',30,0,0.00552,0.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661666,2,23551,0,0,1,1,0,1,'2024-12-28 19:10:31',23469,'2024-12-28 19:10:36',0,26989,'','',30,0,0.00911,0.055,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661667,2,23552,0,0,1,1,0,1,'2024-12-28 19:10:31',23710,'2024-12-28 19:10:36',0,26989,'','',30,0,0.01028,0.056,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661668,2,21395,0,0,1,5,1,1,'2024-12-28 19:10:31',5,'2024-12-28 19:10:36',0,26989,'','',30,0,2.00634,0.058,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661669,2,23549,0,0,1,10,0,1,'2024-12-28 19:10:36',0,'2024-12-28 19:10:41',103637,26989,'','',30,0,0.01625,0.082,0,'OK - 84.38.95.222: rta 0.563ms, lost 0%','rta=0.563ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661670,2,23553,0,0,1,10,1,1,'2024-12-28 19:10:46',132687,'2024-12-28 19:10:48',141289,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661671,2,21397,0,0,1,5,1,1,'2024-12-28 19:10:48',143627,'2024-12-28 19:10:51',170699,26989,'','',30,0,0.99482,2.143,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661672,2,23553,0,0,1,10,1,1,'2024-12-28 19:10:48',147698,'2024-12-28 19:10:51',170917,26989,'','',30,0,0.99103,2.147,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661673,2,23548,0,0,1,5,1,1,'2024-12-28 19:10:48',145540,'2024-12-28 19:10:51',171141,26989,'','',30,0,0.99334,2.145,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661674,2,23554,0,0,1,1,0,1,'2024-12-28 19:10:51',171393,'2024-12-28 19:10:51',180303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661675,2,23551,0,0,1,1,0,1,'2024-12-28 19:10:56',208726,'2024-12-28 19:10:56',217966,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661676,2,23549,0,0,1,10,0,1,'2024-12-28 19:10:56',218657,'2024-12-28 19:10:56',230651,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661677,2,21396,0,0,1,5,0,1,'2024-12-28 19:11:06',287687,'2024-12-28 19:11:06',307728,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661678,2,21396,0,0,1,5,0,1,'2024-12-28 19:11:06',310030,'2024-12-28 19:11:11',331799,26989,'','',30,0,0.02496,0.31,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%','rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661679,2,28533,0,0,1,1,0,1,'2024-12-28 19:11:11',333870,'2024-12-28 19:11:16',368119,26989,'','',30,0,0.005,0.333,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661680,2,21397,0,0,1,5,1,1,'2024-12-28 19:11:16',368373,'2024-12-28 19:11:18',375206,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661681,2,23553,0,0,1,10,1,1,'2024-12-28 19:11:18',375469,'2024-12-28 19:11:19',374378,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661682,2,23554,0,0,1,1,0,1,'2024-12-28 19:11:19',376727,'2024-12-28 19:11:21',398560,26989,'','',30,0,0.00779,2.376,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661683,2,23549,0,0,1,10,0,1,'2024-12-28 19:11:26',429980,'2024-12-28 19:11:26',446434,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.534ms, lost 0%','rta=0.534ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661684,2,23551,0,0,1,1,0,1,'2024-12-28 19:11:26',446690,'2024-12-28 19:11:26',455182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661685,2,28279,0,0,1,1,0,1,'2024-12-28 19:11:36',504788,'2024-12-28 19:11:36',511271,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661686,2,28279,0,0,1,1,0,1,'2024-12-28 19:11:36',514246,'2024-12-28 19:11:41',545275,26989,'','',30,0,0.00498,0.514,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661687,2,23551,0,0,1,1,0,1,'2024-12-28 19:11:36',516193,'2024-12-28 19:11:41',545462,26989,'','',30,0,0.00867,0.516,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661688,2,23552,0,0,1,1,0,1,'2024-12-28 19:11:36',517746,'2024-12-28 19:11:41',545649,26989,'','',30,0,0.00863,0.517,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661689,2,21395,0,0,1,5,1,1,'2024-12-28 19:11:36',519565,'2024-12-28 19:11:41',545848,26989,'','',30,0,2.00715,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661690,2,23554,0,0,1,1,0,1,'2024-12-28 19:11:41',545896,'2024-12-28 19:11:41',554767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661691,2,23549,0,0,1,10,0,1,'2024-12-28 19:11:41',557142,'2024-12-28 19:11:46',588600,26989,'','',30,0,0.01027,0.557,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661692,2,21397,0,0,1,5,1,1,'2024-12-28 19:11:46',588656,'2024-12-28 19:11:48',596067,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661693,2,23553,0,0,1,10,1,1,'2024-12-28 19:11:48',596315,'2024-12-28 19:11:49',595255,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661694,2,21397,0,0,1,5,1,1,'2024-12-28 19:11:51',635774,'2024-12-28 19:11:56',663206,26989,'','',30,0,2.00664,0.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661695,2,23548,0,0,1,5,1,1,'2024-12-28 19:11:51',638620,'2024-12-28 19:11:56',663417,26989,'','',30,0,2.00542,0.638,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661696,2,23553,0,0,1,10,1,1,'2024-12-28 19:11:51',637439,'2024-12-28 19:11:56',663610,26989,'','',30,0,2.00668,0.637,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661697,2,21396,0,0,1,5,0,1,'2024-12-28 19:12:11',745028,'2024-12-28 19:12:16',774846,26989,'','',30,0,0.019,0.745,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661698,2,23554,0,0,1,1,0,1,'2024-12-28 19:12:16',774889,'2024-12-28 19:12:16',783447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661699,2,23548,0,0,1,5,1,1,'2024-12-28 19:12:16',783704,'2024-12-28 19:12:18',790014,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661700,2,28533,0,0,1,1,0,1,'2024-12-28 19:12:18',792531,'2024-12-28 19:12:21',809931,26989,'','',30,0,0.00502,2.792,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661701,2,23551,0,0,1,1,0,1,'2024-12-28 19:12:21',810415,'2024-12-28 19:12:21',819475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661702,2,23554,0,0,1,1,0,1,'2024-12-28 19:12:21',821912,'2024-12-28 19:12:26',851936,26989,'','',30,0,0.00765,0.821,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661703,2,23552,0,0,1,1,0,1,'2024-12-28 19:12:26',851994,'2024-12-28 19:12:26',860351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661704,2,21395,0,0,1,5,1,1,'2024-12-28 19:12:26',860599,'2024-12-28 19:12:28',867056,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661705,2,23548,0,0,1,5,1,1,'2024-12-28 19:12:41',947563,'2024-12-28 19:12:43',954032,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661706,2,28279,0,0,1,1,0,1,'2024-12-28 19:12:43',956574,'2024-12-28 19:12:46',987077,26989,'','',30,0,0.00607,2.956,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661707,2,23551,0,0,1,1,0,1,'2024-12-28 19:12:43',958545,'2024-12-28 19:12:46',987271,26989,'','',30,0,0.00829,2.958,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661708,2,23552,0,0,1,1,0,1,'2024-12-28 19:12:43',960655,'2024-12-28 19:12:46',987456,26989,'','',30,0,0.00803,2.96,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661709,2,21395,0,0,1,5,1,1,'2024-12-28 19:12:43',962802,'2024-12-28 19:12:46',987904,26989,'','',30,0,2.00737,2.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661710,2,23553,0,0,1,10,1,1,'2024-12-28 19:12:46',987949,'2024-12-28 19:12:48',994911,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661711,2,23549,0,0,1,10,0,1,'2024-12-28 19:12:48',997727,'2024-12-28 19:12:51',73,26989,'','',30,0,0.01074,2.997,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661712,2,28533,0,0,1,1,0,1,'2024-12-28 19:12:51',9,'2024-12-28 19:12:51',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661713,2,21397,0,0,1,5,1,1,'2024-12-28 19:12:56',2098,'2024-12-28 19:13:01',21892,26989,'','',30,0,0.09275,0.04,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661714,2,23548,0,0,1,5,1,1,'2024-12-28 19:12:56',17787,'2024-12-28 19:13:01',42,26989,'','',30,0,0.09118,0.042,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661715,2,23553,0,0,1,10,1,1,'2024-12-28 19:12:56',18866,'2024-12-28 19:13:01',22041,26989,'','',30,0,0.0894,0.044,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661716,2,23552,0,0,1,1,0,1,'2024-12-28 19:13:06',0,'2024-12-28 19:13:06',100553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661717,2,23551,0,0,1,1,0,1,'2024-12-28 19:13:11',141105,'2024-12-28 19:13:11',150147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661718,2,28533,0,0,1,1,0,1,'2024-12-28 19:13:11',150389,'2024-12-28 19:13:11',156131,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661719,2,28279,0,0,1,1,0,1,'2024-12-28 19:13:11',156583,'2024-12-28 19:13:11',162240,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661720,2,23554,0,0,1,1,0,1,'2024-12-28 19:13:16',185821,'2024-12-28 19:13:16',194570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661721,2,21396,0,0,1,5,0,1,'2024-12-28 19:13:16',196883,'2024-12-28 19:13:21',227534,26989,'','',30,0,0.01944,0.196,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661722,2,23553,0,0,1,10,1,1,'2024-12-28 19:13:21',227580,'2024-12-28 19:13:23',235098,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661723,2,28533,0,0,1,1,0,1,'2024-12-28 19:13:23',237476,'2024-12-28 19:13:26',263674,26989,'','',30,0,0.00503,2.237,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661724,2,23554,0,0,1,1,0,1,'2024-12-28 19:13:26',265753,'2024-12-28 19:13:31',286009,26989,'','',30,0,0.0078,0.265,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661725,2,23553,0,0,1,10,1,1,'2024-12-28 19:13:46',355207,'2024-12-28 19:13:48',361898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661726,2,28279,0,0,1,1,0,1,'2024-12-28 19:13:48',364239,'2024-12-28 19:13:51',394478,26989,'','',30,0,0.00503,2.364,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661727,2,23552,0,0,1,1,0,1,'2024-12-28 19:13:48',368227,'2024-12-28 19:13:51',394665,26989,'','',30,0,0.00842,2.368,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661728,2,23551,0,0,1,1,0,1,'2024-12-28 19:13:48',366123,'2024-12-28 19:13:51',394842,26989,'','',30,0,0.0109,2.366,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661729,2,21395,0,0,1,5,1,1,'2024-12-28 19:13:48',370173,'2024-12-28 19:13:51',395265,26989,'','',30,0,2.0066,2.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661730,2,23554,0,0,1,1,0,1,'2024-12-28 19:13:51',395307,'2024-12-28 19:13:51',404019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661731,2,23549,0,0,1,10,0,1,'2024-12-28 19:13:51',406339,'2024-12-28 19:13:56',432588,26989,'','',30,0,0.01276,0.406,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661732,2,21397,0,0,1,5,1,1,'2024-12-28 19:14:01',463204,'2024-12-28 19:14:06',491648,26989,'','',30,0,2.00663,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661733,2,23548,0,0,1,5,1,1,'2024-12-28 19:14:01',465297,'2024-12-28 19:14:06',491863,26989,'','',30,0,2.00669,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661734,2,23553,0,0,1,10,1,1,'2024-12-28 19:14:01',467044,'2024-12-28 19:14:06',492079,26989,'','',30,0,2.00691,0.466,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661735,2,21396,0,0,1,5,0,1,'2024-12-28 19:14:06',492141,'2024-12-28 19:14:06',520400,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661736,2,21396,0,0,1,5,0,1,'2024-12-28 19:14:21',674683,'2024-12-28 19:14:26',704020,26989,'','',30,0,0.03646,0.674,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661737,2,28533,0,0,1,1,0,1,'2024-12-28 19:14:26',704295,'2024-12-28 19:14:26',710398,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661738,2,23549,0,0,1,10,0,1,'2024-12-28 19:14:26',710646,'2024-12-28 19:14:26',723355,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661739,2,23551,0,0,1,1,0,1,'2024-12-28 19:14:26',723618,'2024-12-28 19:14:26',732105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661740,2,28533,0,0,1,1,0,1,'2024-12-28 19:14:26',734485,'2024-12-28 19:14:31',888762,26989,'','',30,0,0.00489,0.734,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661741,2,23554,0,0,1,1,0,1,'2024-12-28 19:14:31',891082,'2024-12-28 19:14:36',924582,26989,'','',30,0,0.00774,0.891,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661742,2,28279,0,0,1,1,0,1,'2024-12-28 19:14:36',924639,'2024-12-28 19:14:36',931070,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661743,2,21397,0,0,1,5,1,1,'2024-12-28 19:14:46',981246,'2024-12-28 19:14:48',988977,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661744,2,23553,0,0,1,10,1,1,'2024-12-28 19:14:48',989259,'2024-12-28 19:14:49',987204,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661745,2,28279,0,0,1,1,0,1,'2024-12-28 19:14:52',0,'2024-12-28 19:14:56',2,26989,'','',30,0,0.00676,1.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661746,2,23552,0,0,1,1,0,1,'2024-12-28 19:14:52',4207,'2024-12-28 19:14:56',2,26989,'','',30,0,0.00847,1.01,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661747,2,23551,0,0,1,1,0,1,'2024-12-28 19:14:52',5344,'2024-12-28 19:14:56',12414,26989,'','',30,0,0.00879,1.012,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661748,2,21395,0,0,1,5,1,1,'2024-12-28 19:14:52',6417,'2024-12-28 19:14:56',1586,26989,'','',30,0,2.00658,1.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661749,2,23549,0,0,1,10,0,1,'2024-12-28 19:14:56',14008,'2024-12-28 19:15:01',20164,26989,'','',30,0,0.00913,0.033,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661750,2,23553,0,0,1,10,1,1,'2024-12-28 19:15:06',7,'2024-12-28 19:15:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661751,2,21397,0,0,1,5,1,1,'2024-12-28 19:15:08',0,'2024-12-28 19:15:11',111677,26989,'','',30,0,0.98591,2.099,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661752,2,23548,0,0,1,5,1,1,'2024-12-28 19:15:08',101076,'2024-12-28 19:15:11',111892,26989,'','',30,0,0.98448,2.101,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661753,2,23553,0,0,1,10,1,1,'2024-12-28 19:15:08',103205,'2024-12-28 19:15:11',112103,26989,'','',30,0,0.98264,2.103,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661754,2,23554,0,0,1,1,0,1,'2024-12-28 19:15:16',130552,'2024-12-28 19:15:16',139160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661755,2,23551,0,0,1,1,0,1,'2024-12-28 19:15:21',170684,'2024-12-28 19:15:21',179961,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661756,2,23552,0,0,1,1,0,1,'2024-12-28 19:15:26',206744,'2024-12-28 19:15:26',215618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661757,2,21395,0,0,1,5,1,1,'2024-12-28 19:15:26',215884,'2024-12-28 19:15:28',222971,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661758,2,21396,0,0,1,5,0,1,'2024-12-28 19:15:28',225641,'2024-12-28 19:15:31',251429,26989,'','',30,0,0.01968,2.225,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661759,2,28533,0,0,1,1,0,1,'2024-12-28 19:15:31',253559,'2024-12-28 19:15:36',282276,26989,'','',30,0,0.00503,0.253,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661760,2,23554,0,0,1,1,0,1,'2024-12-28 19:15:36',285191,'2024-12-28 19:15:41',309542,26989,'','',30,0,0.00842,0.285,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661761,2,23548,0,0,1,5,1,1,'2024-12-28 19:15:41',309594,'2024-12-28 19:15:43',316563,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661762,2,23553,0,0,1,10,1,1,'2024-12-28 19:15:46',356735,'2024-12-28 19:15:48',364334,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661763,2,28533,0,0,1,1,0,1,'2024-12-28 19:15:51',392187,'2024-12-28 19:15:51',398807,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661764,2,21395,0,0,1,5,1,1,'2024-12-28 19:15:56',425635,'2024-12-28 19:15:58',433272,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661765,2,28279,0,0,1,1,0,1,'2024-12-28 19:15:58',435871,'2024-12-28 19:16:01',461482,26989,'','',30,0,0.00515,2.435,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661766,2,23552,0,0,1,1,0,1,'2024-12-28 19:15:58',437575,'2024-12-28 19:16:01',461675,26989,'','',30,0,0.01089,2.437,0,'OK - 192.168.77.8: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661767,2,23551,0,0,1,1,0,1,'2024-12-28 19:15:58',439426,'2024-12-28 19:16:01',461856,26989,'','',30,0,0.01043,2.439,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661768,2,21395,0,0,1,5,1,1,'2024-12-28 19:15:58',440339,'2024-12-28 19:16:01',462064,26989,'','',30,0,0.99107,2.44,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661769,2,23549,0,0,1,10,0,1,'2024-12-28 19:16:01',464200,'2024-12-28 19:16:06',487049,26989,'','',30,0,0.07802,0.464,0,'OK - 84.38.95.222: rta 3.663ms, lost 0%','rta=3.663ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661770,2,23553,0,0,1,10,1,1,'2024-12-28 19:16:06',487111,'2024-12-28 19:16:08',494816,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661771,2,28533,0,0,1,1,0,1,'2024-12-28 19:16:11',526941,'2024-12-28 19:16:11',670260,26989,'','',30,0,0.143,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661772,2,21397,0,0,1,5,1,1,'2024-12-28 19:16:11',673180,'2024-12-28 19:16:16',689978,26989,'','',30,0,1.9564,0.673,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661773,2,23553,0,0,1,10,1,1,'2024-12-28 19:16:11',677230,'2024-12-28 19:16:16',690197,26989,'','',30,0,1.95274,0.677,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661774,2,23548,0,0,1,5,1,1,'2024-12-28 19:16:11',675101,'2024-12-28 19:16:16',690420,26989,'','',30,0,2.00779,0.675,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661775,2,23554,0,0,1,1,0,1,'2024-12-28 19:16:16',690468,'2024-12-28 19:16:16',699421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661776,2,21396,0,0,1,5,0,1,'2024-12-28 19:16:31',761426,'2024-12-28 19:16:36',777451,26989,'','',30,0,0.01906,0.761,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661777,2,28533,0,0,1,1,0,1,'2024-12-28 19:16:36',779534,'2024-12-28 19:16:41',801888,26989,'','',30,0,0.00496,0.779,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661778,2,23554,0,0,1,1,0,1,'2024-12-28 19:16:41',804004,'2024-12-28 19:16:46',827118,26989,'','',30,0,0.00782,0.803,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661779,2,23553,0,0,1,10,1,1,'2024-12-28 19:16:46',827389,'2024-12-28 19:16:48',834725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661780,2,23551,0,0,1,1,0,1,'2024-12-28 19:16:56',889368,'2024-12-28 19:16:56',898272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661781,2,23549,0,0,1,10,0,1,'2024-12-28 19:16:56',899008,'2024-12-28 19:16:56',912079,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661782,2,28279,0,0,1,1,0,1,'2024-12-28 19:17:01',949500,'2024-12-28 19:17:06',978254,26989,'','',30,0,0.00612,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661783,2,23552,0,0,1,1,0,1,'2024-12-28 19:17:01',951623,'2024-12-28 19:17:06',978453,26989,'','',30,0,0.00844,0.951,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661784,2,23551,0,0,1,1,0,1,'2024-12-28 19:17:01',953766,'2024-12-28 19:17:06',978649,26989,'','',30,0,0.00905,0.953,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661785,2,21395,0,0,1,5,1,1,'2024-12-28 19:17:01',955596,'2024-12-28 19:17:06',979107,26989,'','',30,0,2.00714,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661786,2,21396,0,0,1,5,0,1,'2024-12-28 19:17:06',979169,'2024-12-28 19:17:06',999600,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661787,2,23549,0,0,1,10,0,1,'2024-12-28 19:17:07',1,'2024-12-28 19:17:11',4569,26989,'','',30,0,0.00865,1.001,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661788,2,21397,0,0,1,5,1,1,'2024-12-28 19:17:16',3,'2024-12-28 19:17:18',23935,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661789,2,23553,0,0,1,10,1,1,'2024-12-28 19:17:21',6,'2024-12-28 19:17:23',61,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661790,2,21397,0,0,1,5,1,1,'2024-12-28 19:17:18',5,'2024-12-28 19:17:23',0,26989,'','',30,0,0.98674,2.058,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661791,2,23553,0,0,1,10,1,1,'2024-12-28 19:17:18',48,'2024-12-28 19:17:23',0,26989,'','',30,0,0.98532,2.06,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661792,2,23548,0,0,1,5,1,1,'2024-12-28 19:17:18',50,'2024-12-28 19:17:23',0,26989,'','',30,0,0.9835,2.062,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661793,2,28533,0,0,1,1,0,1,'2024-12-28 19:17:26',108567,'2024-12-28 19:17:26',114605,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661794,2,23549,0,0,1,10,0,1,'2024-12-28 19:17:26',114890,'2024-12-28 19:17:26',126084,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661795,2,23551,0,0,1,1,0,1,'2024-12-28 19:17:26',126358,'2024-12-28 19:17:26',134791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661796,2,28279,0,0,1,1,0,1,'2024-12-28 19:17:36',179905,'2024-12-28 19:17:36',186132,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661797,2,21396,0,0,1,5,0,1,'2024-12-28 19:17:36',189261,'2024-12-28 19:17:41',217106,26989,'','',30,0,0.02936,0.189,0,'OK - 192.168.77.159: rta 1.239ms, lost 0%','rta=1.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661798,2,23554,0,0,1,1,0,1,'2024-12-28 19:17:41',217173,'2024-12-28 19:17:41',226013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661799,2,28533,0,0,1,1,0,1,'2024-12-28 19:17:41',228577,'2024-12-28 19:17:46',259286,26989,'','',30,0,0.00516,0.228,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661800,2,21397,0,0,1,5,1,1,'2024-12-28 19:17:46',259337,'2024-12-28 19:17:48',267062,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661801,2,23553,0,0,1,10,1,1,'2024-12-28 19:17:48',267346,'2024-12-28 19:17:49',265339,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661802,2,23554,0,0,1,1,0,1,'2024-12-28 19:17:49',267966,'2024-12-28 19:17:51',285306,26989,'','',30,0,0.00767,3.267,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661803,2,23553,0,0,1,10,1,1,'2024-12-28 19:18:06',379720,'2024-12-28 19:18:08',386408,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661804,2,28279,0,0,1,1,0,1,'2024-12-28 19:18:08',388884,'2024-12-28 19:18:11',415600,26989,'','',30,0,0.00548,2.388,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661805,2,23551,0,0,1,1,0,1,'2024-12-28 19:18:08',391132,'2024-12-28 19:18:11',415781,26989,'','',30,0,0.00792,2.391,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661806,2,23552,0,0,1,1,0,1,'2024-12-28 19:18:08',390566,'2024-12-28 19:18:11',415951,26989,'','',30,0,0.00973,2.39,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661807,2,21395,0,0,1,5,1,1,'2024-12-28 19:18:08',393267,'2024-12-28 19:18:11',416134,26989,'','',30,0,2.00654,2.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661808,2,23549,0,0,1,10,0,1,'2024-12-28 19:18:11',418315,'2024-12-28 19:18:16',446174,26989,'','',30,0,0.01017,0.418,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661809,2,23554,0,0,1,1,0,1,'2024-12-28 19:18:16',446215,'2024-12-28 19:18:16',454802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661810,2,23548,0,0,1,5,1,1,'2024-12-28 19:18:16',455031,'2024-12-28 19:18:18',462407,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661811,2,21397,0,0,1,5,1,1,'2024-12-28 19:18:23',496212,'2024-12-28 19:18:26',531052,26989,'','',30,0,2.00683,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661812,2,23553,0,0,1,10,1,1,'2024-12-28 19:18:23',498227,'2024-12-28 19:18:26',531239,26989,'','',30,0,2.00679,0.498,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661813,2,23548,0,0,1,5,1,1,'2024-12-28 19:18:23',500013,'2024-12-28 19:18:26',531419,26989,'','',30,0,2.00684,0.499,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661814,2,23552,0,0,1,1,0,1,'2024-12-28 19:18:26',531461,'2024-12-28 19:18:26',539981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661815,2,21395,0,0,1,5,1,1,'2024-12-28 19:18:26',540222,'2024-12-28 19:18:28',547434,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661816,2,23551,0,0,1,1,0,1,'2024-12-28 19:18:36',612537,'2024-12-28 19:18:36',621900,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661817,2,23548,0,0,1,5,1,1,'2024-12-28 19:18:41',655524,'2024-12-28 19:18:43',663702,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661818,2,21396,0,0,1,5,0,1,'2024-12-28 19:18:43',666334,'2024-12-28 19:18:46',691174,26989,'','',30,0,0.01879,2.666,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661819,2,23553,0,0,1,10,1,1,'2024-12-28 19:18:46',691453,'2024-12-28 19:18:48',697823,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661820,2,28533,0,0,1,1,0,1,'2024-12-28 19:18:48',700696,'2024-12-28 19:18:51',732055,26989,'','',30,0,0.00503,2.7,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661821,2,23554,0,0,1,1,0,1,'2024-12-28 19:18:51',734940,'2024-12-28 19:18:56',764162,26989,'','',30,0,0.00814,0.734,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661822,2,21395,0,0,1,5,1,1,'2024-12-28 19:18:56',764203,'2024-12-28 19:18:58',771967,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661823,2,23553,0,0,1,10,1,1,'2024-12-28 19:19:06',816053,'2024-12-28 19:19:08',824061,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661824,2,23552,0,0,1,1,0,1,'2024-12-28 19:19:08',824663,'2024-12-28 19:19:08',833158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661825,2,23551,0,0,1,1,0,1,'2024-12-28 19:19:11',868275,'2024-12-28 19:19:11',877198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661826,2,28533,0,0,1,1,0,1,'2024-12-28 19:19:11',877424,'2024-12-28 19:19:11',883085,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661827,2,28279,0,0,1,1,0,1,'2024-12-28 19:19:11',883485,'2024-12-28 19:19:11',889120,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661828,2,23551,0,0,1,1,0,1,'2024-12-28 19:19:11',892371,'2024-12-28 19:19:16',919926,26989,'','',30,0,0.00783,0.892,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661829,2,28279,0,0,1,1,0,1,'2024-12-28 19:19:11',891434,'2024-12-28 19:19:16',920094,26989,'','',30,0,0.00918,0.891,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661830,2,23552,0,0,1,1,0,1,'2024-12-28 19:19:11',894293,'2024-12-28 19:19:16',920250,26989,'','',30,0,0.00805,0.894,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661831,2,21395,0,0,1,5,1,1,'2024-12-28 19:19:11',896305,'2024-12-28 19:19:16',920424,26989,'','',30,0,2.00703,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661832,2,23554,0,0,1,1,0,1,'2024-12-28 19:19:16',920460,'2024-12-28 19:19:16',929111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661833,2,23549,0,0,1,10,0,1,'2024-12-28 19:19:16',931369,'2024-12-28 19:19:21',975882,26989,'','',30,0,0.00857,0.931,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661834,2,21397,0,0,1,5,1,1,'2024-12-28 19:19:26',999010,'2024-12-28 19:19:31',5123,26989,'','',30,0,2.00651,0.999,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661835,2,23553,0,0,1,10,1,1,'2024-12-28 19:19:27',0,'2024-12-28 19:19:31',5247,26989,'','',30,0,2.00654,1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661836,2,23548,0,0,1,5,1,1,'2024-12-28 19:19:27',2,'2024-12-28 19:19:31',668,26989,'','',30,0,2.00652,1.002,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661837,2,23553,0,0,1,10,1,1,'2024-12-28 19:19:46',30714,'2024-12-28 19:19:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661838,2,21396,0,0,1,5,0,1,'2024-12-28 19:19:48',0,'2024-12-28 19:19:51',107351,26989,'','',30,0,0.02621,2.083,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661839,2,23554,0,0,1,1,0,1,'2024-12-28 19:19:51',107561,'2024-12-28 19:19:51',116256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661840,2,28533,0,0,1,1,0,1,'2024-12-28 19:19:51',118492,'2024-12-28 19:19:56',144182,26989,'','',30,0,0.00498,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661841,2,23551,0,0,1,1,0,1,'2024-12-28 19:19:56',144227,'2024-12-28 19:19:56',153170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661842,2,23549,0,0,1,10,0,1,'2024-12-28 19:19:56',153750,'2024-12-28 19:19:56',163425,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661843,2,23554,0,0,1,1,0,1,'2024-12-28 19:19:56',165690,'2024-12-28 19:20:01',191115,26989,'','',30,0,0.00762,0.165,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661844,2,21396,0,0,1,5,0,1,'2024-12-28 19:20:06',216478,'2024-12-28 19:20:06',244896,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661845,2,21397,0,0,1,5,1,1,'2024-12-28 19:20:16',301148,'2024-12-28 19:20:18',308774,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661846,2,23553,0,0,1,10,1,1,'2024-12-28 19:20:18',309028,'2024-12-28 19:20:19',307961,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661847,2,28279,0,0,1,1,0,1,'2024-12-28 19:20:19',312238,'2024-12-28 19:20:21',330723,26989,'','',30,0,0.00604,3.312,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661848,2,23551,0,0,1,1,0,1,'2024-12-28 19:20:19',310309,'2024-12-28 19:20:21',330915,26989,'','',30,0,0.00807,3.31,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661849,2,23552,0,0,1,1,0,1,'2024-12-28 19:20:19',314090,'2024-12-28 19:20:21',331093,26989,'','',30,0,0.00914,3.314,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661850,2,21395,0,0,1,5,1,1,'2024-12-28 19:20:19',315963,'2024-12-28 19:20:26',361224,26989,'','',30,0,2.00782,3.315,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661851,2,23549,0,0,1,10,0,1,'2024-12-28 19:20:21',333277,'2024-12-28 19:20:26',361413,26989,'','',30,0,0.01346,0.333,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%','rta=0.437ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661852,2,28533,0,0,1,1,0,1,'2024-12-28 19:20:26',361680,'2024-12-28 19:20:26',367647,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661853,2,28279,0,0,1,1,0,1,'2024-12-28 19:20:36',431113,'2024-12-28 19:20:36',437488,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661854,2,21397,0,0,1,5,1,1,'2024-12-28 19:20:31',399134,'2024-12-28 19:20:36',438128,26989,'','',30,0,2.00714,0.399,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661855,2,23548,0,0,1,5,1,1,'2024-12-28 19:20:31',403094,'2024-12-28 19:20:36',438328,26989,'','',30,0,2.00716,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661856,2,23553,0,0,1,10,1,1,'2024-12-28 19:20:31',401035,'2024-12-28 19:20:36',438529,26989,'','',30,0,2.01126,0.401,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661857,2,23554,0,0,1,1,0,1,'2024-12-28 19:20:41',460313,'2024-12-28 19:20:41',469203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661858,2,21396,0,0,1,5,0,1,'2024-12-28 19:20:51',538580,'2024-12-28 19:20:56',565042,26989,'','',30,0,0.02871,0.538,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661859,2,28533,0,0,1,1,0,1,'2024-12-28 19:20:56',567822,'2024-12-28 19:21:01',588461,26989,'','',30,0,0.00537,0.567,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661860,2,23554,0,0,1,1,0,1,'2024-12-28 19:21:01',590961,'2024-12-28 19:21:06',618984,26989,'','',30,0,0.00811,0.59,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661861,2,23553,0,0,1,10,1,1,'2024-12-28 19:21:06',619630,'2024-12-28 19:21:08',627359,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661862,2,23548,0,0,1,5,1,1,'2024-12-28 19:21:16',676232,'2024-12-28 19:21:18',683318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661863,2,23551,0,0,1,1,0,1,'2024-12-28 19:21:21',706392,'2024-12-28 19:21:21',715673,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661864,2,28279,0,0,1,1,0,1,'2024-12-28 19:21:21',717977,'2024-12-28 19:21:26',752580,26989,'','',30,0,0.00558,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661865,2,23551,0,0,1,1,0,1,'2024-12-28 19:21:21',718834,'2024-12-28 19:21:26',752794,26989,'','',30,0,0.00917,0.718,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661866,2,23552,0,0,1,1,0,1,'2024-12-28 19:21:21',720861,'2024-12-28 19:21:26',752990,26989,'','',30,0,0.00732,0.72,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661867,2,21395,0,0,1,5,1,1,'2024-12-28 19:21:26',753267,'2024-12-28 19:21:28',760463,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661868,2,23549,0,0,1,10,0,1,'2024-12-28 19:21:28',765019,'2024-12-28 19:21:31',781667,26989,'','',30,0,0.01005,2.764,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661869,2,21395,0,0,1,5,1,1,'2024-12-28 19:21:28',763083,'2024-12-28 19:21:31',781869,26989,'','',30,0,0.99667,2.763,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661870,2,23548,0,0,1,5,1,1,'2024-12-28 19:21:41',862623,'2024-12-28 19:21:43',870190,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661871,2,23548,0,0,1,5,1,1,'2024-12-28 19:21:36',828597,'2024-12-28 19:21:43',870617,26989,'','',30,0,1.97331,0.828,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661872,2,23553,0,0,1,10,1,1,'2024-12-28 19:21:36',830754,'2024-12-28 19:21:43',870817,26989,'','',30,0,1.97124,0.83,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661873,2,21397,0,0,1,5,1,1,'2024-12-28 19:21:36',826429,'2024-12-28 19:21:43',871031,26989,'','',30,0,1.97583,0.826,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661874,2,28533,0,0,1,1,0,1,'2024-12-28 19:21:51',927206,'2024-12-28 19:21:51',933685,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661875,2,21395,0,0,1,5,1,1,'2024-12-28 19:21:56',964390,'2024-12-28 19:21:58',971516,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661876,2,21396,0,0,1,5,0,1,'2024-12-28 19:21:58',974212,'2024-12-28 19:22:01',992443,26989,'','',30,0,0.02751,2.974,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661877,2,28533,0,0,1,1,0,1,'2024-12-28 19:22:01',994541,'2024-12-28 19:22:06',2830,26989,'','',30,0,0.00499,0.994,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661878,2,23553,0,0,1,10,1,1,'2024-12-28 19:22:06',358,'2024-12-28 19:22:08',10,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661879,2,23552,0,0,1,1,0,1,'2024-12-28 19:22:08',94,'2024-12-28 19:22:08',9138,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661880,2,23554,0,0,1,1,0,1,'2024-12-28 19:22:08',1285,'2024-12-28 19:22:11',35,26989,'','',30,0,0.00764,2.024,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661881,2,23551,0,0,1,1,0,1,'2024-12-28 19:22:11',18703,'2024-12-28 19:22:11',347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661882,2,28279,0,0,1,1,0,1,'2024-12-28 19:22:11',2821,'2024-12-28 19:22:11',5,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661883,2,28279,0,0,1,1,0,1,'2024-12-28 19:22:26',125169,'2024-12-28 19:22:31',145436,26989,'','',30,0,0.00538,0.125,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661884,2,23551,0,0,1,1,0,1,'2024-12-28 19:22:26',127136,'2024-12-28 19:22:31',145628,26989,'','',30,0,0.00884,0.127,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661885,2,23552,0,0,1,1,0,1,'2024-12-28 19:22:26',128793,'2024-12-28 19:22:31',145815,26989,'','',30,0,0.00879,0.128,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661886,2,23549,0,0,1,10,0,1,'2024-12-28 19:22:31',147919,'2024-12-28 19:22:36',178341,26989,'','',30,0,0.00951,0.147,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661887,2,21395,0,0,1,5,1,1,'2024-12-28 19:22:31',149968,'2024-12-28 19:22:36',178570,26989,'','',30,0,2.00662,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661888,2,23548,0,0,1,5,1,1,'2024-12-28 19:22:43',207491,'2024-12-28 19:22:46',227565,26989,'','',30,0,2.00672,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661889,2,23553,0,0,1,10,1,1,'2024-12-28 19:22:43',209602,'2024-12-28 19:22:46',227795,26989,'','',30,0,2.00707,0.209,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661890,2,21397,0,0,1,5,1,1,'2024-12-28 19:22:43',211209,'2024-12-28 19:22:46',227994,26989,'','',30,0,2.00748,0.211,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661891,2,23554,0,0,1,1,0,1,'2024-12-28 19:22:51',259656,'2024-12-28 19:22:51',268284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661892,2,23551,0,0,1,1,0,1,'2024-12-28 19:22:56',297100,'2024-12-28 19:22:56',306207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661893,2,23549,0,0,1,10,0,1,'2024-12-28 19:22:56',306885,'2024-12-28 19:22:56',317474,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661894,2,21396,0,0,1,5,0,1,'2024-12-28 19:23:01',358799,'2024-12-28 19:23:06',388455,26989,'','',30,0,0.02872,0.358,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661895,2,28533,0,0,1,1,0,1,'2024-12-28 19:23:06',390989,'2024-12-28 19:23:11',414000,26989,'','',30,0,0.00545,0.39,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661896,2,23554,0,0,1,1,0,1,'2024-12-28 19:23:11',416113,'2024-12-28 19:23:16',450101,26989,'','',30,0,0.00782,0.416,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661897,2,21397,0,0,1,5,1,1,'2024-12-28 19:23:16',450346,'2024-12-28 19:23:18',458234,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661898,2,23553,0,0,1,10,1,1,'2024-12-28 19:23:18',458483,'2024-12-28 19:23:19',456442,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661899,2,28533,0,0,1,1,0,1,'2024-12-28 19:23:26',508571,'2024-12-28 19:23:26',621509,26989,'','',30,0,0.112,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661900,2,23549,0,0,1,10,0,1,'2024-12-28 19:23:26',621767,'2024-12-28 19:23:26',631233,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661901,2,23551,0,0,1,1,0,1,'2024-12-28 19:23:26',631486,'2024-12-28 19:23:26',639972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661902,2,28279,0,0,1,1,0,1,'2024-12-28 19:23:31',666566,'2024-12-28 19:23:36',698918,26989,'','',30,0,0.005,0.666,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661903,2,23551,0,0,1,1,0,1,'2024-12-28 19:23:31',668504,'2024-12-28 19:23:36',699110,26989,'','',30,0,0.00772,0.668,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661904,2,23552,0,0,1,1,0,1,'2024-12-28 19:23:31',670258,'2024-12-28 19:23:36',699288,26989,'','',30,0,0.00854,0.67,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661905,2,23549,0,0,1,10,0,1,'2024-12-28 19:23:36',702309,'2024-12-28 19:23:41',728798,26989,'','',30,0,0.01625,0.702,0,'OK - 84.38.95.222: rta 0.539ms, lost 0%','rta=0.539ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661906,2,21395,0,0,1,5,1,1,'2024-12-28 19:23:36',704223,'2024-12-28 19:23:41',729006,26989,'','',30,0,2.00759,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661907,2,23554,0,0,1,1,0,1,'2024-12-28 19:23:41',729054,'2024-12-28 19:23:41',737999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661908,2,21397,0,0,1,5,1,1,'2024-12-28 19:23:46',766728,'2024-12-28 19:23:48',773317,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661909,2,23553,0,0,1,10,1,1,'2024-12-28 19:23:48',773585,'2024-12-28 19:23:49',773493,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661910,2,23548,0,0,1,5,1,1,'2024-12-28 19:23:49',776026,'2024-12-28 19:23:51',813445,26989,'','',30,0,2.00615,3.776,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661911,2,23553,0,0,1,10,1,1,'2024-12-28 19:23:49',777928,'2024-12-28 19:23:51',813670,26989,'','',30,0,2.00718,3.777,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661912,2,21397,0,0,1,5,1,1,'2024-12-28 19:23:49',779840,'2024-12-28 19:23:51',813882,26989,'','',30,0,2.00683,3.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661913,2,23553,0,0,1,10,1,1,'2024-12-28 19:24:06',898239,'2024-12-28 19:24:08',904939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661914,2,21396,0,0,1,5,0,1,'2024-12-28 19:24:08',907353,'2024-12-28 19:24:11',929741,26989,'','',30,0,0.02115,2.907,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661915,2,28533,0,0,1,1,0,1,'2024-12-28 19:24:11',931792,'2024-12-28 19:24:16',958661,26989,'','',30,0,0.00502,0.931,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661916,2,23554,0,0,1,1,0,1,'2024-12-28 19:24:16',958704,'2024-12-28 19:24:16',967280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661917,2,23548,0,0,1,5,1,1,'2024-12-28 19:24:16',967550,'2024-12-28 19:24:18',974594,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661918,2,23554,0,0,1,1,0,1,'2024-12-28 19:24:18',977128,'2024-12-28 19:24:21',991245,26989,'','',30,0,0.00774,2.977,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661919,2,23551,0,0,1,1,0,1,'2024-12-28 19:24:21',991730,'2024-12-28 19:24:22',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661920,2,23552,0,0,1,1,0,1,'2024-12-28 19:24:26',11,'2024-12-28 19:24:26',148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661921,2,21395,0,0,1,5,1,1,'2024-12-28 19:24:26',9714,'2024-12-28 19:24:28',19682,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661922,2,28279,0,0,1,1,0,1,'2024-12-28 19:24:36',0,'2024-12-28 19:24:41',101929,26989,'','',30,0,0.00606,0.085,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661923,2,23551,0,0,1,1,0,1,'2024-12-28 19:24:36',0,'2024-12-28 19:24:41',102128,26989,'','',30,0,0.00823,0.087,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661924,2,23552,0,0,1,1,0,1,'2024-12-28 19:24:36',0,'2024-12-28 19:24:41',102332,26989,'','',30,0,0.00794,0.089,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661925,2,23548,0,0,1,5,1,1,'2024-12-28 19:24:41',102383,'2024-12-28 19:24:43',109793,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661926,2,23549,0,0,1,10,0,1,'2024-12-28 19:24:43',112367,'2024-12-28 19:24:46',145291,26989,'','',30,0,0.01364,2.112,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661927,2,21395,0,0,1,5,1,1,'2024-12-28 19:24:43',114279,'2024-12-28 19:24:46',145746,26989,'','',30,0,2.00683,2.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661928,2,23553,0,0,1,10,1,1,'2024-12-28 19:24:46',145791,'2024-12-28 19:24:48',152568,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661929,2,28533,0,0,1,1,0,1,'2024-12-28 19:24:51',182906,'2024-12-28 19:24:51',189135,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661930,2,23548,0,0,1,5,1,1,'2024-12-28 19:24:51',191501,'2024-12-28 19:24:56',224568,26989,'','',30,0,2.00684,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661931,2,23553,0,0,1,10,1,1,'2024-12-28 19:24:51',193421,'2024-12-28 19:24:56',224769,26989,'','',30,0,2.00692,0.193,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661932,2,21397,0,0,1,5,1,1,'2024-12-28 19:24:51',195597,'2024-12-28 19:24:56',224972,26989,'','',30,0,2.00677,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661933,2,23552,0,0,1,1,0,1,'2024-12-28 19:25:06',270968,'2024-12-28 19:25:06',279424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661934,2,28533,0,0,1,1,0,1,'2024-12-28 19:25:11',315635,'2024-12-28 19:25:11',322046,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661935,2,23551,0,0,1,1,0,1,'2024-12-28 19:25:11',322305,'2024-12-28 19:25:11',330810,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661936,2,28279,0,0,1,1,0,1,'2024-12-28 19:25:11',331266,'2024-12-28 19:25:11',336902,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661937,2,21396,0,0,1,5,0,1,'2024-12-28 19:25:11',339256,'2024-12-28 19:25:16',360244,26989,'','',30,0,0.02096,0.339,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661938,2,23554,0,0,1,1,0,1,'2024-12-28 19:25:16',360286,'2024-12-28 19:25:16',369085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661939,2,28533,0,0,1,1,0,1,'2024-12-28 19:25:16',371409,'2024-12-28 19:25:21',395415,26989,'','',30,0,0.00493,0.371,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661940,2,23553,0,0,1,10,1,1,'2024-12-28 19:25:21',395460,'2024-12-28 19:25:23',402052,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661941,2,23554,0,0,1,1,0,1,'2024-12-28 19:25:23',404439,'2024-12-28 19:25:26',424890,26989,'','',30,0,0.00779,2.404,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661942,2,28279,0,0,1,1,0,1,'2024-12-28 19:25:41',483962,'2024-12-28 19:25:46',539309,26989,'','',30,0,0.00515,0.483,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661943,2,23551,0,0,1,1,0,1,'2024-12-28 19:25:41',486022,'2024-12-28 19:25:46',539499,26989,'','',30,0,0.00849,0.485,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661944,2,23552,0,0,1,1,0,1,'2024-12-28 19:25:41',488020,'2024-12-28 19:25:46',539686,26989,'','',30,0,0.00872,0.487,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661945,2,23553,0,0,1,10,1,1,'2024-12-28 19:25:46',539957,'2024-12-28 19:25:48',547435,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661946,2,23549,0,0,1,10,0,1,'2024-12-28 19:25:48',549815,'2024-12-28 19:25:51',576014,26989,'','',30,0,0.00911,2.549,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661947,2,21395,0,0,1,5,1,1,'2024-12-28 19:25:48',551756,'2024-12-28 19:25:51',576454,26989,'','',30,0,2.0061,2.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661948,2,23554,0,0,1,1,0,1,'2024-12-28 19:25:51',576497,'2024-12-28 19:25:51',585371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661949,2,23548,0,0,1,5,1,1,'2024-12-28 19:25:56',622477,'2024-12-28 19:26:01',658241,26989,'','',30,0,2.0068,0.622,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661950,2,23553,0,0,1,10,1,1,'2024-12-28 19:25:56',624388,'2024-12-28 19:26:01',658446,26989,'','',30,0,2.00687,0.624,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661951,2,21397,0,0,1,5,1,1,'2024-12-28 19:25:56',626409,'2024-12-28 19:26:01',658641,26989,'','',30,0,2.00678,0.626,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661952,2,21396,0,0,1,5,0,1,'2024-12-28 19:26:06',683300,'2024-12-28 19:26:06',710369,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661953,2,21397,0,0,1,5,1,1,'2024-12-28 19:26:16',757792,'2024-12-28 19:26:18',765335,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661954,2,23553,0,0,1,10,1,1,'2024-12-28 19:26:18',765612,'2024-12-28 19:26:19',763540,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661955,2,21396,0,0,1,5,0,1,'2024-12-28 19:26:19',765872,'2024-12-28 19:26:21',786157,26989,'','',30,0,0.0263,3.765,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661956,2,28533,0,0,1,1,0,1,'2024-12-28 19:26:21',788266,'2024-12-28 19:26:26',819662,26989,'','',30,0,0.0049,0.788,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661957,2,23549,0,0,1,10,0,1,'2024-12-28 19:26:26',820122,'2024-12-28 19:26:26',829877,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661958,2,23551,0,0,1,1,0,1,'2024-12-28 19:26:26',830134,'2024-12-28 19:26:26',838591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661959,2,23554,0,0,1,1,0,1,'2024-12-28 19:26:26',840927,'2024-12-28 19:26:31',886290,26989,'','',30,0,0.00764,0.84,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661960,2,28279,0,0,1,1,0,1,'2024-12-28 19:26:36',922872,'2024-12-28 19:26:36',929037,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661961,2,21397,0,0,1,5,1,1,'2024-12-28 19:26:46',983925,'2024-12-28 19:26:48',991363,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661962,2,23553,0,0,1,10,1,1,'2024-12-28 19:26:48',991618,'2024-12-28 19:26:49',990508,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661963,2,28279,0,0,1,1,0,1,'2024-12-28 19:26:49',993041,'2024-12-28 19:26:51',527,26989,'','',30,0,0.00617,3.993,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661964,2,23551,0,0,1,1,0,1,'2024-12-28 19:26:49',994966,'2024-12-28 19:26:51',80,26989,'','',30,0,0.00803,3.994,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661965,2,23552,0,0,1,1,0,1,'2024-12-28 19:26:49',997051,'2024-12-28 19:26:51',11,26989,'','',30,0,0.00808,3.997,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661966,2,23549,0,0,1,10,0,1,'2024-12-28 19:26:51',28,'2024-12-28 19:26:56',131,26989,'','',30,0,0.00869,0.003,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661967,2,21395,0,0,1,5,1,1,'2024-12-28 19:26:51',2808,'2024-12-28 19:26:56',135,26989,'','',30,0,2.00575,0.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661968,2,23548,0,0,1,5,1,1,'2024-12-28 19:27:01',43,'2024-12-28 19:27:06',7,26989,'','',30,0,2.00696,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661969,2,23553,0,0,1,10,1,1,'2024-12-28 19:27:01',23512,'2024-12-28 19:27:06',7,26989,'','',30,0,2.007,0.055,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661970,2,21397,0,0,1,5,1,1,'2024-12-28 19:27:01',46,'2024-12-28 19:27:06',7,26989,'','',30,0,2.00728,0.056,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661971,2,23554,0,0,1,1,0,1,'2024-12-28 19:27:16',135660,'2024-12-28 19:27:16',144272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661972,2,23551,0,0,1,1,0,1,'2024-12-28 19:27:21',171662,'2024-12-28 19:27:21',180796,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661973,2,21396,0,0,1,5,0,1,'2024-12-28 19:27:21',183119,'2024-12-28 19:27:26',215056,26989,'','',30,0,0.02824,0.183,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661974,2,21395,0,0,1,5,1,1,'2024-12-28 19:27:26',215115,'2024-12-28 19:27:28',222951,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661975,2,23552,0,0,1,1,0,1,'2024-12-28 19:27:28',223250,'2024-12-28 19:27:28',231061,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661976,2,28533,0,0,1,1,0,1,'2024-12-28 19:27:28',233867,'2024-12-28 19:27:31',252038,26989,'','',30,0,0.00485,2.233,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661977,2,23554,0,0,1,1,0,1,'2024-12-28 19:27:31',254199,'2024-12-28 19:27:36',288612,26989,'','',30,0,0.00805,0.254,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661978,2,23548,0,0,1,5,1,1,'2024-12-28 19:27:41',314066,'2024-12-28 19:27:43',320386,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661979,2,23553,0,0,1,10,1,1,'2024-12-28 19:27:46',359106,'2024-12-28 19:27:48',366182,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661980,2,28533,0,0,1,1,0,1,'2024-12-28 19:27:51',406202,'2024-12-28 19:27:51',412726,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661981,2,28279,0,0,1,1,0,1,'2024-12-28 19:27:51',415106,'2024-12-28 19:27:56',451290,26989,'','',30,0,0.00521,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661982,2,23551,0,0,1,1,0,1,'2024-12-28 19:27:51',417020,'2024-12-28 19:27:56',451478,26989,'','',30,0,0.0087,0.416,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661983,2,23552,0,0,1,1,0,1,'2024-12-28 19:27:51',419123,'2024-12-28 19:27:56',451664,26989,'','',30,0,0.00769,0.419,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661984,2,21395,0,0,1,5,1,1,'2024-12-28 19:27:56',451713,'2024-12-28 19:27:58',458321,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661985,2,23549,0,0,1,10,0,1,'2024-12-28 19:27:58',460943,'2024-12-28 19:28:01',588923,26989,'','',30,0,0.00881,2.46,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661986,2,21395,0,0,1,5,1,1,'2024-12-28 19:27:58',462902,'2024-12-28 19:28:01',589164,26989,'','',30,0,0.99492,2.462,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661987,2,23553,0,0,1,10,1,1,'2024-12-28 19:28:06',616798,'2024-12-28 19:28:08',624165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661988,2,23552,0,0,1,1,0,1,'2024-12-28 19:28:08',624905,'2024-12-28 19:28:08',633032,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661989,2,23548,0,0,1,5,1,1,'2024-12-28 19:28:08',635473,'2024-12-28 19:28:11',689689,26989,'','',30,0,0.98789,2.635,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661990,2,21397,0,0,1,5,1,1,'2024-12-28 19:28:08',639102,'2024-12-28 19:28:11',689877,26989,'','',30,0,0.98427,2.639,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661991,2,23553,0,0,1,10,1,1,'2024-12-28 19:28:08',637409,'2024-12-28 19:28:11',690066,26989,'','',30,0,0.98612,2.637,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276661992,2,28533,0,0,1,1,0,1,'2024-12-28 19:28:11',690495,'2024-12-28 19:28:11',705634,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661993,2,23551,0,0,1,1,0,1,'2024-12-28 19:28:11',705869,'2024-12-28 19:28:11',714405,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661994,2,28279,0,0,1,1,0,1,'2024-12-28 19:28:11',714809,'2024-12-28 19:28:11',720423,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661995,2,23554,0,0,1,1,0,1,'2024-12-28 19:28:16',746545,'2024-12-28 19:28:16',755277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661996,2,21396,0,0,1,5,0,1,'2024-12-28 19:28:26',809961,'2024-12-28 19:28:31',830096,26989,'','',30,0,0.02092,0.809,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661997,2,28533,0,0,1,1,0,1,'2024-12-28 19:28:31',832133,'2024-12-28 19:28:36',851482,26989,'','',30,0,0.00496,0.832,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661998,2,23554,0,0,1,1,0,1,'2024-12-28 19:28:36',853525,'2024-12-28 19:28:41',872463,26989,'','',30,0,0.0077,0.853,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276661999,2,23553,0,0,1,10,1,1,'2024-12-28 19:28:46',895062,'2024-12-28 19:28:48',902223,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662000,2,23551,0,0,1,1,0,1,'2024-12-28 19:28:56',958247,'2024-12-28 19:28:56',967304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662001,2,23549,0,0,1,10,0,1,'2024-12-28 19:28:56',967903,'2024-12-28 19:28:56',977402,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662002,2,28279,0,0,1,1,0,1,'2024-12-28 19:28:56',979750,'2024-12-28 19:29:01',996914,26989,'','',30,0,0.00517,0.979,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662003,2,23551,0,0,1,1,0,1,'2024-12-28 19:28:56',981664,'2024-12-28 19:29:01',997088,26989,'','',30,0,0.008,0.981,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662004,2,23552,0,0,1,1,0,1,'2024-12-28 19:28:56',983669,'2024-12-28 19:29:01',997258,26989,'','',30,0,0.00846,0.983,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662005,2,23549,0,0,1,10,0,1,'2024-12-28 19:29:02',0,'2024-12-28 19:29:06',8138,26989,'','',30,0,0.01136,0.999,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662006,2,21395,0,0,1,5,1,1,'2024-12-28 19:29:02',1108,'2024-12-28 19:29:06',1,26989,'','',30,0,2.0072,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662007,2,21396,0,0,1,5,0,1,'2024-12-28 19:29:06',1,'2024-12-28 19:29:06',289,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662008,2,21397,0,0,1,5,1,1,'2024-12-28 19:29:11',6,'2024-12-28 19:29:16',101685,26989,'','',30,0,2.00634,0.068,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662009,2,23548,0,0,1,5,1,1,'2024-12-28 19:29:11',28323,'2024-12-28 19:29:16',101888,26989,'','',30,0,2.00853,0.067,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662010,2,23553,0,0,1,10,1,1,'2024-12-28 19:29:11',3623,'2024-12-28 19:29:16',102085,26989,'','',30,0,2.00583,0.07,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662011,2,28533,0,0,1,1,0,1,'2024-12-28 19:29:26',149704,'2024-12-28 19:29:26',155849,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662012,2,23549,0,0,1,10,0,1,'2024-12-28 19:29:26',156126,'2024-12-28 19:29:26',165539,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662013,2,23551,0,0,1,1,0,1,'2024-12-28 19:29:26',165809,'2024-12-28 19:29:26',174302,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662014,2,21396,0,0,1,5,0,1,'2024-12-28 19:29:31',201997,'2024-12-28 19:29:36',226849,26989,'','',30,0,0.02002,0.201,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662015,2,28279,0,0,1,1,0,1,'2024-12-28 19:29:36',226918,'2024-12-28 19:29:36',233445,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662016,2,28533,0,0,1,1,0,1,'2024-12-28 19:29:36',236480,'2024-12-28 19:29:41',261828,26989,'','',30,0,0.00498,0.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662017,2,23554,0,0,1,1,0,1,'2024-12-28 19:29:41',261884,'2024-12-28 19:29:41',270741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662018,2,23554,0,0,1,1,0,1,'2024-12-28 19:29:41',273049,'2024-12-28 19:29:46',299100,26989,'','',30,0,0.00764,0.273,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662019,2,21397,0,0,1,5,1,1,'2024-12-28 19:29:46',299149,'2024-12-28 19:29:48',305948,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662020,2,23553,0,0,1,10,1,1,'2024-12-28 19:29:48',306228,'2024-12-28 19:29:49',306286,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662021,2,28279,0,0,1,1,0,1,'2024-12-28 19:30:01',383626,'2024-12-28 19:30:06',415379,26989,'','',30,0,0.00624,0.383,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662022,2,23551,0,0,1,1,0,1,'2024-12-28 19:30:01',385583,'2024-12-28 19:30:06',415589,26989,'','',30,0,0.008,0.385,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662023,2,23552,0,0,1,1,0,1,'2024-12-28 19:30:01',387746,'2024-12-28 19:30:06',415802,26989,'','',30,0,0.00785,0.387,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662024,2,23553,0,0,1,10,1,1,'2024-12-28 19:30:06',416536,'2024-12-28 19:30:08',424129,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662025,2,23549,0,0,1,10,0,1,'2024-12-28 19:30:08',426613,'2024-12-28 19:30:11',447633,26989,'','',30,0,0.01053,2.426,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662026,2,21395,0,0,1,5,1,1,'2024-12-28 19:30:08',428530,'2024-12-28 19:30:11',447870,26989,'','',30,0,2.00673,2.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662027,2,23554,0,0,1,1,0,1,'2024-12-28 19:30:16',475648,'2024-12-28 19:30:16',484352,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662028,2,23548,0,0,1,5,1,1,'2024-12-28 19:30:16',484640,'2024-12-28 19:30:18',491307,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662029,2,21397,0,0,1,5,1,1,'2024-12-28 19:30:18',493990,'2024-12-28 19:30:21',520468,26989,'','',30,0,0.99577,2.493,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662030,2,23548,0,0,1,5,1,1,'2024-12-28 19:30:18',495929,'2024-12-28 19:30:21',520711,26989,'','',30,0,0.99423,2.495,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662031,2,23553,0,0,1,10,1,1,'2024-12-28 19:30:18',498045,'2024-12-28 19:30:21',520948,26989,'','',30,0,0.9924,2.498,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662032,2,23551,0,0,1,1,0,1,'2024-12-28 19:30:21',521467,'2024-12-28 19:30:21',530465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662033,2,21395,0,0,1,5,1,1,'2024-12-28 19:30:26',560768,'2024-12-28 19:30:28',569014,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662034,2,23552,0,0,1,1,0,1,'2024-12-28 19:30:28',569317,'2024-12-28 19:30:28',577408,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662035,2,21396,0,0,1,5,0,1,'2024-12-28 19:30:36',622589,'2024-12-28 19:30:41',659893,26989,'','',30,0,0.02938,0.622,0,'OK - 192.168.77.159: rta 1.197ms, lost 0%','rta=1.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662036,2,23548,0,0,1,5,1,1,'2024-12-28 19:30:41',659939,'2024-12-28 19:30:43',667827,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662037,2,28533,0,0,1,1,0,1,'2024-12-28 19:30:43',670275,'2024-12-28 19:30:46',693497,26989,'','',30,0,0.00499,2.67,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662038,2,23553,0,0,1,10,1,1,'2024-12-28 19:30:46',693750,'2024-12-28 19:30:48',700257,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662039,2,23554,0,0,1,1,0,1,'2024-12-28 19:30:48',703023,'2024-12-28 19:30:51',736024,26989,'','',30,0,0.00778,2.703,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662040,2,21395,0,0,1,5,1,1,'2024-12-28 19:30:56',763869,'2024-12-28 19:30:58',771272,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662041,2,23553,0,0,1,10,1,1,'2024-12-28 19:31:06',829318,'2024-12-28 19:31:08',837220,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662042,2,23552,0,0,1,1,0,1,'2024-12-28 19:31:08',837813,'2024-12-28 19:31:08',846424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662043,2,28279,0,0,1,1,0,1,'2024-12-28 19:31:08',848708,'2024-12-28 19:31:11',894369,26989,'','',30,0,0.00508,2.848,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662044,2,23551,0,0,1,1,0,1,'2024-12-28 19:31:08',850622,'2024-12-28 19:31:11',894556,26989,'','',30,0,0.00797,2.85,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662045,2,23552,0,0,1,1,0,1,'2024-12-28 19:31:08',852249,'2024-12-28 19:31:11',894752,26989,'','',30,0,0.00886,2.852,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662046,2,28533,0,0,1,1,0,1,'2024-12-28 19:31:11',895246,'2024-12-28 19:31:11',901270,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662047,2,23549,0,0,1,10,0,1,'2024-12-28 19:31:11',904225,'2024-12-28 19:31:16',935693,26989,'','',30,0,0.0095,0.904,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662048,2,21395,0,0,1,5,1,1,'2024-12-28 19:31:11',906105,'2024-12-28 19:31:16',935899,26989,'','',30,0,2.00695,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662049,2,23554,0,0,1,1,0,1,'2024-12-28 19:31:16',935940,'2024-12-28 19:31:16',944543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662050,2,21397,0,0,1,5,1,1,'2024-12-28 19:31:21',968874,'2024-12-28 19:31:26',993675,26989,'','',30,0,2.00744,0.968,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662051,2,23548,0,0,1,5,1,1,'2024-12-28 19:31:21',970807,'2024-12-28 19:31:26',993874,26989,'','',30,0,2.00729,0.97,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662052,2,23553,0,0,1,10,1,1,'2024-12-28 19:31:21',972840,'2024-12-28 19:31:26',994069,26989,'','',30,0,2.00687,0.972,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662053,2,21396,0,0,1,5,0,1,'2024-12-28 19:31:41',21864,'2024-12-28 19:31:46',31068,26989,'','',30,0,0.01994,0.052,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662054,2,23553,0,0,1,10,1,1,'2024-12-28 19:31:46',487,'2024-12-28 19:31:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662055,2,28533,0,0,1,1,0,1,'2024-12-28 19:31:48',0,'2024-12-28 19:31:51',108008,26989,'','',30,0,0.00491,2.084,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662056,2,23554,0,0,1,1,0,1,'2024-12-28 19:31:51',108249,'2024-12-28 19:31:51',116767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662057,2,23554,0,0,1,1,0,1,'2024-12-28 19:31:51',119019,'2024-12-28 19:31:56',151217,26989,'','',30,0,0.0076,0.119,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662058,2,23551,0,0,1,1,0,1,'2024-12-28 19:31:56',151270,'2024-12-28 19:31:56',160448,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662059,2,23549,0,0,1,10,0,1,'2024-12-28 19:31:56',161113,'2024-12-28 19:31:56',173393,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662060,2,23552,0,0,1,1,0,1,'2024-12-28 19:32:01',202357,'2024-12-28 19:32:01',211295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662061,2,21396,0,0,1,5,0,1,'2024-12-28 19:32:06',239195,'2024-12-28 19:32:06',259507,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662062,2,28279,0,0,1,1,0,1,'2024-12-28 19:32:11',288236,'2024-12-28 19:32:16',326476,26989,'','',30,0,0.00509,0.288,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662063,2,23551,0,0,1,1,0,1,'2024-12-28 19:32:11',290138,'2024-12-28 19:32:16',326677,26989,'','',30,0,0.00813,0.29,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662064,2,23552,0,0,1,1,0,1,'2024-12-28 19:32:11',292195,'2024-12-28 19:32:16',326862,26989,'','',30,0,0.00764,0.292,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662065,2,21397,0,0,1,5,1,1,'2024-12-28 19:32:16',327121,'2024-12-28 19:32:18',333553,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662066,2,23553,0,0,1,10,1,1,'2024-12-28 19:32:18',333804,'2024-12-28 19:32:19',333832,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662067,2,23549,0,0,1,10,0,1,'2024-12-28 19:32:19',336288,'2024-12-28 19:32:21',362418,26989,'','',30,0,0.01252,3.336,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662068,2,21395,0,0,1,5,1,1,'2024-12-28 19:32:19',338187,'2024-12-28 19:32:26',392100,26989,'','',30,0,2.00712,3.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662069,2,28533,0,0,1,1,0,1,'2024-12-28 19:32:26',392368,'2024-12-28 19:32:26',398155,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662070,2,21397,0,0,1,5,1,1,'2024-12-28 19:32:26',400817,'2024-12-28 19:32:31',426555,26989,'','',30,0,2.0059,0.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662071,2,23548,0,0,1,5,1,1,'2024-12-28 19:32:26',402714,'2024-12-28 19:32:31',426753,26989,'','',30,0,2.00686,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662072,2,23553,0,0,1,10,1,1,'2024-12-28 19:32:26',404152,'2024-12-28 19:32:31',426952,26989,'','',30,0,2.00657,0.404,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662073,2,28279,0,0,1,1,0,1,'2024-12-28 19:32:36',456420,'2024-12-28 19:32:36',649633,26989,'','',30,0,0.192,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662074,2,23554,0,0,1,1,0,1,'2024-12-28 19:32:41',664834,'2024-12-28 19:32:41',673765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662075,2,23553,0,0,1,10,1,1,'2024-12-28 19:32:46',695835,'2024-12-28 19:32:48',703973,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662076,2,21396,0,0,1,5,0,1,'2024-12-28 19:32:48',706541,'2024-12-28 19:32:51',727774,26989,'','',30,0,0.01921,2.706,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662077,2,28533,0,0,1,1,0,1,'2024-12-28 19:32:51',729856,'2024-12-28 19:32:56',754302,26989,'','',30,0,0.00495,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662078,2,23554,0,0,1,1,0,1,'2024-12-28 19:32:56',758219,'2024-12-28 19:33:01',781237,26989,'','',30,0,0.00811,0.758,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662079,2,23553,0,0,1,10,1,1,'2024-12-28 19:33:06',812456,'2024-12-28 19:33:08',819555,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662080,2,23554,0,0,1,1,0,1,'2024-12-28 19:33:16',869593,'2024-12-28 19:33:16',878203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662081,2,23548,0,0,1,5,1,1,'2024-12-28 19:33:16',878490,'2024-12-28 19:33:18',884240,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662082,2,28279,0,0,1,1,0,1,'2024-12-28 19:33:18',886868,'2024-12-28 19:33:21',911500,26989,'','',30,0,0.00504,2.886,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662083,2,23551,0,0,1,1,0,1,'2024-12-28 19:33:18',888798,'2024-12-28 19:33:21',911715,26989,'','',30,0,0.0081,2.888,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662084,2,23552,0,0,1,1,0,1,'2024-12-28 19:33:18',890296,'2024-12-28 19:33:21',911899,26989,'','',30,0,0.00796,2.89,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662085,2,23549,0,0,1,10,0,1,'2024-12-28 19:33:21',914797,'2024-12-28 19:33:26',950201,26989,'','',30,0,0.00992,0.914,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662086,2,21395,0,0,1,5,1,1,'2024-12-28 19:33:26',950251,'2024-12-28 19:33:28',957877,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662087,2,21395,0,0,1,5,1,1,'2024-12-28 19:33:28',960695,'2024-12-28 19:33:31',967268,26989,'','',30,0,0.99559,2.96,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662088,2,21397,0,0,1,5,1,1,'2024-12-28 19:33:31',969363,'2024-12-28 19:33:36',999281,26989,'','',30,0,2.00582,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662089,2,23548,0,0,1,5,1,1,'2024-12-28 19:33:31',971303,'2024-12-28 19:33:36',999475,26989,'','',30,0,2.00588,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662090,2,23553,0,0,1,10,1,1,'2024-12-28 19:33:31',972893,'2024-12-28 19:33:36',999709,26989,'','',30,0,2.00632,0.972,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662091,2,23551,0,0,1,1,0,1,'2024-12-28 19:33:36',999995,'2024-12-28 19:33:37',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662092,2,23553,0,0,1,10,1,1,'2024-12-28 19:33:51',0,'2024-12-28 19:33:53',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662093,2,28533,0,0,1,1,0,1,'2024-12-28 19:33:53',0,'2024-12-28 19:33:53',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662094,2,21396,0,0,1,5,0,1,'2024-12-28 19:33:53',100987,'2024-12-28 19:33:56',132220,26989,'','',30,0,0.02805,2.1,0,'OK - 192.168.77.159: rta 1.167ms, lost 0%','rta=1.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662095,2,21395,0,0,1,5,1,1,'2024-12-28 19:33:56',132267,'2024-12-28 19:33:58',139482,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662096,2,28533,0,0,1,1,0,1,'2024-12-28 19:33:58',142037,'2024-12-28 19:34:01',171413,26989,'','',30,0,0.00512,2.142,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662097,2,23554,0,0,1,1,0,1,'2024-12-28 19:34:01',173486,'2024-12-28 19:34:06',204773,26989,'','',30,0,0.00771,0.173,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662098,2,23552,0,0,1,1,0,1,'2024-12-28 19:34:06',205423,'2024-12-28 19:34:06',214483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662099,2,23551,0,0,1,1,0,1,'2024-12-28 19:34:11',248388,'2024-12-28 19:34:11',257428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662100,2,28279,0,0,1,1,0,1,'2024-12-28 19:34:11',257912,'2024-12-28 19:34:11',263628,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662101,2,23553,0,0,1,10,1,1,'2024-12-28 19:34:21',309490,'2024-12-28 19:34:23',316504,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662102,2,28279,0,0,1,1,0,1,'2024-12-28 19:34:23',318834,'2024-12-28 19:34:26',340739,26989,'','',30,0,0.00495,2.318,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662103,2,23551,0,0,1,1,0,1,'2024-12-28 19:34:23',320732,'2024-12-28 19:34:26',340949,26989,'','',30,0,0.00892,2.32,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662104,2,23552,0,0,1,1,0,1,'2024-12-28 19:34:23',321858,'2024-12-28 19:34:26',341148,26989,'','',30,0,0.00823,2.321,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662105,2,23549,0,0,1,10,0,1,'2024-12-28 19:34:26',343377,'2024-12-28 19:34:31',365252,26989,'','',30,0,0.00928,0.343,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662106,2,21395,0,0,1,5,1,1,'2024-12-28 19:34:31',367391,'2024-12-28 19:34:36',390213,26989,'','',30,0,2.00629,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662107,2,21397,0,0,1,5,1,1,'2024-12-28 19:34:36',392311,'2024-12-28 19:34:41',419722,26989,'','',30,0,2.00715,0.392,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662108,2,23548,0,0,1,5,1,1,'2024-12-28 19:34:36',394260,'2024-12-28 19:34:41',419949,26989,'','',30,0,2.00717,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662109,2,23553,0,0,1,10,1,1,'2024-12-28 19:34:36',395204,'2024-12-28 19:34:41',420178,26989,'','',30,0,2.00733,0.395,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662110,2,23554,0,0,1,1,0,1,'2024-12-28 19:34:51',462181,'2024-12-28 19:34:51',471373,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662111,2,23551,0,0,1,1,0,1,'2024-12-28 19:34:56',506165,'2024-12-28 19:34:56',515203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662112,2,23549,0,0,1,10,0,1,'2024-12-28 19:34:56',515930,'2024-12-28 19:34:56',525549,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662113,2,21396,0,0,1,5,0,1,'2024-12-28 19:34:56',528018,'2024-12-28 19:35:01',553220,26989,'','',30,0,0.02124,0.528,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662114,2,28533,0,0,1,1,0,1,'2024-12-28 19:35:01',556312,'2024-12-28 19:35:06',588127,26989,'','',30,0,0.00533,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662115,2,23554,0,0,1,1,0,1,'2024-12-28 19:35:06',590766,'2024-12-28 19:35:11',614063,26989,'','',30,0,0.00806,0.59,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662116,2,21397,0,0,1,5,1,1,'2024-12-28 19:35:16',634985,'2024-12-28 19:35:18',642077,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662117,2,23553,0,0,1,10,1,1,'2024-12-28 19:35:18',642362,'2024-12-28 19:35:19',642250,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662118,2,28533,0,0,1,1,0,1,'2024-12-28 19:35:26',702075,'2024-12-28 19:35:26',708196,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662119,2,23549,0,0,1,10,0,1,'2024-12-28 19:35:26',708478,'2024-12-28 19:35:26',718075,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662120,2,23551,0,0,1,1,0,1,'2024-12-28 19:35:26',718343,'2024-12-28 19:35:26',726889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662121,2,28279,0,0,1,1,0,1,'2024-12-28 19:35:26',813695,'2024-12-28 19:35:31',849967,26989,'','',30,0,0.00621,0.813,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662122,2,23551,0,0,1,1,0,1,'2024-12-28 19:35:26',815633,'2024-12-28 19:35:31',850174,26989,'','',30,0,0.00837,0.815,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662123,2,23552,0,0,1,1,0,1,'2024-12-28 19:35:26',817796,'2024-12-28 19:35:31',850375,26989,'','',30,0,0.00813,0.817,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662124,2,23549,0,0,1,10,0,1,'2024-12-28 19:35:31',852812,'2024-12-28 19:35:36',885923,26989,'','',30,0,0.01088,0.852,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662125,2,21395,0,0,1,5,1,1,'2024-12-28 19:35:36',889074,'2024-12-28 19:35:41',919917,26989,'','',30,0,2.00638,0.889,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662126,2,23554,0,0,1,1,0,1,'2024-12-28 19:35:41',919994,'2024-12-28 19:35:41',928909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662127,2,23553,0,0,1,10,1,1,'2024-12-28 19:35:41',935459,'2024-12-28 19:35:46',949315,26989,'','',30,0,0.04123,0.935,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662128,2,21397,0,0,1,5,1,1,'2024-12-28 19:35:46',949381,'2024-12-28 19:35:48',956022,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662129,2,23548,0,0,1,5,1,1,'2024-12-28 19:35:41',933345,'2024-12-28 19:35:48',956497,26989,'','',30,0,0.04414,0.933,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662130,2,21397,0,0,1,5,1,1,'2024-12-28 19:35:41',931429,'2024-12-28 19:35:48',956719,26989,'','',30,0,2.0069,0.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662131,2,21396,0,0,1,5,0,1,'2024-12-28 19:36:01',1377,'2024-12-28 19:36:06',23841,26989,'','',30,0,0.02055,0.025,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662132,2,23553,0,0,1,10,1,1,'2024-12-28 19:36:06',24182,'2024-12-28 19:36:08',32597,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662133,2,28533,0,0,1,1,0,1,'2024-12-28 19:36:08',0,'2024-12-28 19:36:11',0,26989,'','',30,0,0.0051,2.08,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662134,2,23554,0,0,1,1,0,1,'2024-12-28 19:36:11',0,'2024-12-28 19:36:16',117396,26989,'','',30,0,0.00775,0.089,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662135,2,23548,0,0,1,5,1,1,'2024-12-28 19:36:16',117668,'2024-12-28 19:36:18',140677,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662136,2,23551,0,0,1,1,0,1,'2024-12-28 19:36:21',155885,'2024-12-28 19:36:21',164888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662137,2,21395,0,0,1,5,1,1,'2024-12-28 19:36:26',194460,'2024-12-28 19:36:28',201817,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662138,2,23552,0,0,1,1,0,1,'2024-12-28 19:36:28',202102,'2024-12-28 19:36:28',210151,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662139,2,28279,0,0,1,1,0,1,'2024-12-28 19:36:31',237989,'2024-12-28 19:36:36',271824,26989,'','',30,0,0.00632,0.237,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662140,2,23551,0,0,1,1,0,1,'2024-12-28 19:36:31',239938,'2024-12-28 19:36:36',272037,26989,'','',30,0,0.0083,0.239,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662141,2,23552,0,0,1,1,0,1,'2024-12-28 19:36:31',242122,'2024-12-28 19:36:36',272250,26989,'','',30,0,0.00779,0.242,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662142,2,23549,0,0,1,10,0,1,'2024-12-28 19:36:36',275263,'2024-12-28 19:36:41',300243,26989,'','',30,0,0.01539,0.275,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662143,2,23548,0,0,1,5,1,1,'2024-12-28 19:36:41',300305,'2024-12-28 19:36:43',308173,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662144,2,21395,0,0,1,5,1,1,'2024-12-28 19:36:43',310844,'2024-12-28 19:36:46',338245,26989,'','',30,0,2.00579,2.31,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662145,2,23553,0,0,1,10,1,1,'2024-12-28 19:36:46',338305,'2024-12-28 19:36:48',346013,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662146,2,23552,0,0,1,1,0,1,'2024-12-28 19:36:48',346523,'2024-12-28 19:36:48',354654,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662147,2,23548,0,0,1,5,1,1,'2024-12-28 19:36:48',358853,'2024-12-28 19:36:51',390140,26989,'','',30,0,0.98449,0.358,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662148,2,23553,0,0,1,10,1,1,'2024-12-28 19:36:48',357243,'2024-12-28 19:36:51',390378,26989,'','',30,0,0.9864,2.357,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662149,2,21397,0,0,1,5,1,1,'2024-12-28 19:36:48',359859,'2024-12-28 19:36:51',390600,26989,'','',30,0,0.98391,0.359,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662150,2,28533,0,0,1,1,0,1,'2024-12-28 19:36:51',391342,'2024-12-28 19:36:51',397991,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662151,2,23553,0,0,1,10,1,1,'2024-12-28 19:37:06',464773,'2024-12-28 19:37:08',472003,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662152,2,23552,0,0,1,1,0,1,'2024-12-28 19:37:08',472616,'2024-12-28 19:37:08',480822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662153,2,21396,0,0,1,5,0,1,'2024-12-28 19:37:08',483130,'2024-12-28 19:37:11',522383,26989,'','',30,0,0.01935,2.483,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662154,2,28533,0,0,1,1,0,1,'2024-12-28 19:37:11',522900,'2024-12-28 19:37:11',529500,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662155,2,23551,0,0,1,1,0,1,'2024-12-28 19:37:11',529765,'2024-12-28 19:37:11',538193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662156,2,28279,0,0,1,1,0,1,'2024-12-28 19:37:11',538654,'2024-12-28 19:37:11',544390,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662157,2,28533,0,0,1,1,0,1,'2024-12-28 19:37:11',546790,'2024-12-28 19:37:16',571684,26989,'','',30,0,0.00489,0.546,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662158,2,23554,0,0,1,1,0,1,'2024-12-28 19:37:16',571731,'2024-12-28 19:37:16',580446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662159,2,23554,0,0,1,1,0,1,'2024-12-28 19:37:16',582709,'2024-12-28 19:37:21',609743,26989,'','',30,0,0.00766,0.582,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662160,2,28279,0,0,1,1,0,1,'2024-12-28 19:37:36',670449,'2024-12-28 19:37:41',698460,26989,'','',30,0,0.00533,0.67,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662161,2,23551,0,0,1,1,0,1,'2024-12-28 19:37:36',672548,'2024-12-28 19:37:41',698681,26989,'','',30,0,0.00793,0.672,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662162,2,23552,0,0,1,1,0,1,'2024-12-28 19:37:36',674610,'2024-12-28 19:37:41',698894,26989,'','',30,0,0.00797,0.674,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662163,2,23549,0,0,1,10,0,1,'2024-12-28 19:37:41',701313,'2024-12-28 19:37:46',724699,26989,'','',30,0,0.03795,0.701,0,'OK - 84.38.95.222: rta 1.635ms, lost 0%','rta=1.635ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662164,2,23553,0,0,1,10,1,1,'2024-12-28 19:37:46',724993,'2024-12-28 19:37:48',732710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662165,2,21395,0,0,1,5,1,1,'2024-12-28 19:37:48',735167,'2024-12-28 19:37:51',758697,26989,'','',30,0,2.00598,2.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662166,2,23554,0,0,1,1,0,1,'2024-12-28 19:37:51',758748,'2024-12-28 19:37:51',767489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662167,2,23548,0,0,1,5,1,1,'2024-12-28 19:37:51',769892,'2024-12-28 19:37:56',799224,26989,'','',30,0,2.00576,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662168,2,23553,0,0,1,10,1,1,'2024-12-28 19:37:51',771777,'2024-12-28 19:37:56',799446,26989,'','',30,0,2.00582,0.771,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662169,2,21397,0,0,1,5,1,1,'2024-12-28 19:37:51',772853,'2024-12-28 19:37:56',799662,26989,'','',30,0,2.00667,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662170,2,23551,0,0,1,1,0,1,'2024-12-28 19:37:56',799724,'2024-12-28 19:37:56',808808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662171,2,21396,0,0,1,5,0,1,'2024-12-28 19:38:06',864135,'2024-12-28 19:38:06',885551,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662172,2,21396,0,0,1,5,0,1,'2024-12-28 19:38:11',913136,'2024-12-28 19:38:16',930084,26989,'','',30,0,0.02638,0.913,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662173,2,21397,0,0,1,5,1,1,'2024-12-28 19:38:16',930374,'2024-12-28 19:38:18',937354,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662174,2,23553,0,0,1,10,1,1,'2024-12-28 19:38:18',937628,'2024-12-28 19:38:19',937531,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662175,2,28533,0,0,1,1,0,1,'2024-12-28 19:38:19',939980,'2024-12-28 19:38:21',957018,26989,'','',30,0,0.00536,3.939,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662176,2,23554,0,0,1,1,0,1,'2024-12-28 19:38:21',959151,'2024-12-28 19:38:26',985410,26989,'','',30,0,0.00792,0.959,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662177,2,23549,0,0,1,10,0,1,'2024-12-28 19:38:26',985926,'2024-12-28 19:38:27',497,26989,'','',30,0,0.091,0,0,'OK - 84.38.95.222: rta 4.225ms, lost 0%','rta=4.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662178,2,23551,0,0,1,1,0,1,'2024-12-28 19:38:27',500,'2024-12-28 19:38:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662179,2,28279,0,0,1,1,0,1,'2024-12-28 19:38:36',127069,'2024-12-28 19:38:36',133551,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662180,2,23554,0,0,1,1,0,1,'2024-12-28 19:38:41',162525,'2024-12-28 19:38:41',171411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662181,2,28279,0,0,1,1,0,1,'2024-12-28 19:38:41',173752,'2024-12-28 19:38:46',204497,26989,'','',30,0,0.00516,0.173,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662182,2,23551,0,0,1,1,0,1,'2024-12-28 19:38:41',175686,'2024-12-28 19:38:46',204709,26989,'','',30,0,0.00805,0.175,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662183,2,23552,0,0,1,1,0,1,'2024-12-28 19:38:41',176636,'2024-12-28 19:38:46',204911,26989,'','',30,0,0.00949,0.176,0,'OK - 192.168.77.8: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662184,2,21397,0,0,1,5,1,1,'2024-12-28 19:38:46',204971,'2024-12-28 19:38:48',211926,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662185,2,23553,0,0,1,10,1,1,'2024-12-28 19:38:48',212225,'2024-12-28 19:38:49',212227,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662186,2,23549,0,0,1,10,0,1,'2024-12-28 19:38:49',214908,'2024-12-28 19:38:51',233253,26989,'','',30,0,0.00979,3.214,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662187,2,21395,0,0,1,5,1,1,'2024-12-28 19:38:51',235381,'2024-12-28 19:38:56',262208,26989,'','',30,0,2.00656,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662188,2,23548,0,0,1,5,1,1,'2024-12-28 19:38:56',264888,'2024-12-28 19:39:01',297227,26989,'','',30,0,2.00698,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662189,2,23553,0,0,1,10,1,1,'2024-12-28 19:38:56',266899,'2024-12-28 19:39:01',297462,26989,'','',30,0,2.00692,0.266,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662190,2,21397,0,0,1,5,1,1,'2024-12-28 19:38:56',268710,'2024-12-28 19:39:01',297673,26989,'','',30,0,2.00682,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662191,2,23554,0,0,1,1,0,1,'2024-12-28 19:39:16',372498,'2024-12-28 19:39:16',381066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662192,2,23548,0,0,1,5,1,1,'2024-12-28 19:39:16',381365,'2024-12-28 19:39:18',388710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662193,2,21396,0,0,1,5,0,1,'2024-12-28 19:39:18',391266,'2024-12-28 19:39:21',419711,26989,'','',30,0,0.02748,2.391,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662194,2,23551,0,0,1,1,0,1,'2024-12-28 19:39:21',420246,'2024-12-28 19:39:21',594718,26989,'','',30,0,0.174,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662195,2,28533,0,0,1,1,0,1,'2024-12-28 19:39:21',597138,'2024-12-28 19:39:26',634542,26989,'','',30,0,0.00545,0.597,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662196,2,21395,0,0,1,5,1,1,'2024-12-28 19:39:26',634596,'2024-12-28 19:39:28',642489,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662197,2,23552,0,0,1,1,0,1,'2024-12-28 19:39:28',642702,'2024-12-28 19:39:28',650765,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662198,2,23554,0,0,1,1,0,1,'2024-12-28 19:39:28',653469,'2024-12-28 19:39:31',669477,26989,'','',30,0,0.00766,2.653,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662199,2,23548,0,0,1,5,1,1,'2024-12-28 19:39:41',721177,'2024-12-28 19:39:43',729118,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662200,2,23553,0,0,1,10,1,1,'2024-12-28 19:39:46',755645,'2024-12-28 19:39:48',762916,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662201,2,28279,0,0,1,1,0,1,'2024-12-28 19:39:48',765973,'2024-12-28 19:39:51',800725,26989,'','',30,0,0.00509,2.765,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662202,2,23551,0,0,1,1,0,1,'2024-12-28 19:39:48',767916,'2024-12-28 19:39:51',800940,26989,'','',30,0,0.00809,2.767,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662203,2,23552,0,0,1,1,0,1,'2024-12-28 19:39:48',768852,'2024-12-28 19:39:51',801146,26989,'','',30,0,0.00753,2.768,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662204,2,28533,0,0,1,1,0,1,'2024-12-28 19:39:51',801899,'2024-12-28 19:39:51',808454,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662205,2,23549,0,0,1,10,0,1,'2024-12-28 19:39:51',810949,'2024-12-28 19:39:56',843658,26989,'','',30,0,0.00904,0.81,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662206,2,21395,0,0,1,5,1,1,'2024-12-28 19:39:56',843725,'2024-12-28 19:39:58',850645,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662207,2,21395,0,0,1,5,1,1,'2024-12-28 19:39:58',853341,'2024-12-28 19:40:01',873377,26989,'','',30,0,0.99543,2.853,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662208,2,23548,0,0,1,5,1,1,'2024-12-28 19:40:01',875544,'2024-12-28 19:40:06',916152,26989,'','',30,0,0.04859,0.875,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662209,2,23553,0,0,1,10,1,1,'2024-12-28 19:40:01',877531,'2024-12-28 19:40:06',916409,26989,'','',30,0,0.04675,0.877,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662210,2,21397,0,0,1,5,1,1,'2024-12-28 19:40:01',879428,'2024-12-28 19:40:06',916626,26989,'','',30,0,0.04499,0.879,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662211,2,23552,0,0,1,1,0,1,'2024-12-28 19:40:06',917374,'2024-12-28 19:40:06',925884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662212,2,28533,0,0,1,1,0,1,'2024-12-28 19:40:11',951842,'2024-12-28 19:40:11',958110,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662213,2,23551,0,0,1,1,0,1,'2024-12-28 19:40:11',958415,'2024-12-28 19:40:11',966921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662214,2,28279,0,0,1,1,0,1,'2024-12-28 19:40:11',967418,'2024-12-28 19:40:11',973128,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662215,2,23554,0,0,1,1,0,1,'2024-12-28 19:40:17',6627,'2024-12-28 19:40:17',10118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662216,2,21396,0,0,1,5,0,1,'2024-12-28 19:40:21',230,'2024-12-28 19:40:26',424,26989,'','',30,0,0.01934,0.034,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662217,2,23553,0,0,1,10,1,1,'2024-12-28 19:40:26',3403,'2024-12-28 19:40:28',468,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662218,2,28533,0,0,1,1,0,1,'2024-12-28 19:40:28',60,'2024-12-28 19:40:31',101674,26989,'','',30,0,0.00499,2.074,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662219,2,23554,0,0,1,1,0,1,'2024-12-28 19:40:31',103753,'2024-12-28 19:40:36',125763,26989,'','',30,0,0.00779,0.103,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662220,2,23553,0,0,1,10,1,1,'2024-12-28 19:40:46',184256,'2024-12-28 19:40:48',191797,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662221,2,23554,0,0,1,1,0,1,'2024-12-28 19:40:51',217985,'2024-12-28 19:40:51',226728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662222,2,28279,0,0,1,1,0,1,'2024-12-28 19:40:51',229147,'2024-12-28 19:40:56',262684,26989,'','',30,0,0.005,0.229,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662223,2,23551,0,0,1,1,0,1,'2024-12-28 19:40:51',231065,'2024-12-28 19:40:56',262878,26989,'','',30,0,0.00834,0.231,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662224,2,23552,0,0,1,1,0,1,'2024-12-28 19:40:51',232046,'2024-12-28 19:40:56',263072,26989,'','',30,0,0.00827,0.232,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662225,2,23549,0,0,1,10,0,1,'2024-12-28 19:40:56',263775,'2024-12-28 19:40:56',274021,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662226,2,23549,0,0,1,10,0,1,'2024-12-28 19:40:56',276464,'2024-12-28 19:41:01',309894,26989,'','',30,0,0.0086,0.276,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662227,2,21395,0,0,1,5,1,1,'2024-12-28 19:41:01',312766,'2024-12-28 19:41:06',337703,26989,'','',30,0,2.00653,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662228,2,21396,0,0,1,5,0,1,'2024-12-28 19:41:06',337767,'2024-12-28 19:41:06',361734,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.909ms, lost 0%','rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662229,2,23548,0,0,1,5,1,1,'2024-12-28 19:41:06',364066,'2024-12-28 19:41:11',397626,26989,'','',30,0,2.0067,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662230,2,23553,0,0,1,10,1,1,'2024-12-28 19:41:06',365972,'2024-12-28 19:41:11',397851,26989,'','',30,0,2.00676,0.365,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662231,2,21397,0,0,1,5,1,1,'2024-12-28 19:41:06',367885,'2024-12-28 19:41:11',398054,26989,'','',30,0,2.00756,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662232,2,28533,0,0,1,1,0,1,'2024-12-28 19:41:26',485097,'2024-12-28 19:41:26',491204,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662233,2,23549,0,0,1,10,0,1,'2024-12-28 19:41:26',491478,'2024-12-28 19:41:26',502662,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662234,2,23551,0,0,1,1,0,1,'2024-12-28 19:41:26',502932,'2024-12-28 19:41:26',511416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662235,2,21396,0,0,1,5,0,1,'2024-12-28 19:41:26',514026,'2024-12-28 19:41:31',549334,26989,'','',30,0,0.01998,0.514,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662236,2,28533,0,0,1,1,0,1,'2024-12-28 19:41:31',551676,'2024-12-28 19:41:36',585405,26989,'','',30,0,0.00501,0.551,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662237,2,28279,0,0,1,1,0,1,'2024-12-28 19:41:36',585474,'2024-12-28 19:41:36',592005,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662238,2,23554,0,0,1,1,0,1,'2024-12-28 19:41:36',595150,'2024-12-28 19:41:41',625345,26989,'','',30,0,0.00775,0.595,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662239,2,21397,0,0,1,5,1,1,'2024-12-28 19:41:46',648678,'2024-12-28 19:41:48',655910,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662240,2,23553,0,0,1,10,1,1,'2024-12-28 19:41:48',656208,'2024-12-28 19:41:49',655101,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662241,2,28279,0,0,1,1,0,1,'2024-12-28 19:41:56',705390,'2024-12-28 19:42:01',737241,26989,'','',30,0,0.00549,0.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662242,2,23551,0,0,1,1,0,1,'2024-12-28 19:41:56',707526,'2024-12-28 19:42:01',737447,26989,'','',30,0,0.00884,0.707,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662243,2,23552,0,0,1,1,0,1,'2024-12-28 19:41:56',709654,'2024-12-28 19:42:01',737655,26989,'','',30,0,0.00782,0.709,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662244,2,23549,0,0,1,10,0,1,'2024-12-28 19:42:01',740291,'2024-12-28 19:42:06',768375,26989,'','',30,0,0.01223,0.74,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662245,2,23553,0,0,1,10,1,1,'2024-12-28 19:42:06',769094,'2024-12-28 19:42:08',777201,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662246,2,21395,0,0,1,5,1,1,'2024-12-28 19:42:08',779669,'2024-12-28 19:42:11',804486,26989,'','',30,0,2.00677,2.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662247,2,23554,0,0,1,1,0,1,'2024-12-28 19:42:16',836159,'2024-12-28 19:42:16',844786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662248,2,23548,0,0,1,5,1,1,'2024-12-28 19:42:11',806573,'2024-12-28 19:42:16',845206,26989,'','',30,0,2.00843,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662249,2,21397,0,0,1,5,1,1,'2024-12-28 19:42:11',809475,'2024-12-28 19:42:16',845424,26989,'','',30,0,2.00651,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662250,2,23553,0,0,1,10,1,1,'2024-12-28 19:42:11',808266,'2024-12-28 19:42:16',845622,26989,'','',30,0,2.00793,0.808,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662251,2,23551,0,0,1,1,0,1,'2024-12-28 19:42:21',880216,'2024-12-28 19:42:21',889366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662252,2,21395,0,0,1,5,1,1,'2024-12-28 19:42:26',915854,'2024-12-28 19:42:28',923636,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662253,2,23552,0,0,1,1,0,1,'2024-12-28 19:42:28',923903,'2024-12-28 19:42:28',931946,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662254,2,21396,0,0,1,5,0,1,'2024-12-28 19:42:31',951825,'2024-12-28 19:42:36',979840,26989,'','',30,0,0.01935,0.951,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662255,2,28533,0,0,1,1,0,1,'2024-12-28 19:42:36',982643,'2024-12-28 19:42:42',0,26989,'','',30,0,0.00571,0.982,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662256,2,23548,0,0,1,5,1,1,'2024-12-28 19:42:42',0,'2024-12-28 19:42:44',929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662257,2,23554,0,0,1,1,0,1,'2024-12-28 19:42:44',1,'2024-12-28 19:42:46',12695,26989,'','',30,0,0.00778,3.018,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662258,2,23553,0,0,1,10,1,1,'2024-12-28 19:42:51',21090,'2024-12-28 19:42:53',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662259,2,28533,0,0,1,1,0,1,'2024-12-28 19:42:53',5,'2024-12-28 19:42:53',3425,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662260,2,21395,0,0,1,5,1,1,'2024-12-28 19:42:56',100636,'2024-12-28 19:42:58',108029,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662261,2,28279,0,0,1,1,0,1,'2024-12-28 19:43:01',132575,'2024-12-28 19:43:06',161224,26989,'','',30,0,0.00562,0.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662262,2,23551,0,0,1,1,0,1,'2024-12-28 19:43:01',134533,'2024-12-28 19:43:06',161416,26989,'','',30,0,0.00821,0.134,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662263,2,23552,0,0,1,1,0,1,'2024-12-28 19:43:01',136652,'2024-12-28 19:43:06',161589,26989,'','',30,0,0.0081,0.136,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662264,2,23549,0,0,1,10,0,1,'2024-12-28 19:43:06',164547,'2024-12-28 19:43:11',196873,26989,'','',30,0,0.00924,0.164,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662265,2,28533,0,0,1,1,0,1,'2024-12-28 19:43:11',197380,'2024-12-28 19:43:11',203530,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662266,2,21395,0,0,1,5,1,1,'2024-12-28 19:43:11',206515,'2024-12-28 19:43:16',235703,26989,'','',30,0,2.00623,0.206,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662267,2,23554,0,0,1,1,0,1,'2024-12-28 19:43:16',235744,'2024-12-28 19:43:16',244545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662268,2,23548,0,0,1,5,1,1,'2024-12-28 19:43:16',246835,'2024-12-28 19:43:21',274119,26989,'','',30,0,2.00548,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662269,2,21397,0,0,1,5,1,1,'2024-12-28 19:43:16',248751,'2024-12-28 19:43:21',274301,26989,'','',30,0,2.00555,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662270,2,23553,0,0,1,10,1,1,'2024-12-28 19:43:16',250558,'2024-12-28 19:43:21',274483,26989,'','',30,0,2.00733,0.25,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662271,2,21396,0,0,1,5,0,1,'2024-12-28 19:43:36',339920,'2024-12-28 19:43:41',365811,26989,'','',30,0,0.02687,0.339,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662272,2,28533,0,0,1,1,0,1,'2024-12-28 19:43:42',369026,'2024-12-28 19:43:46',391521,26989,'','',30,0,0.00508,0.369,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662273,2,23553,0,0,1,10,1,1,'2024-12-28 19:43:46',391745,'2024-12-28 19:43:48',399332,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662274,2,23554,0,0,1,1,0,1,'2024-12-28 19:43:48',401600,'2024-12-28 19:43:51',442929,26989,'','',30,0,0.00778,2.401,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662275,2,23551,0,0,1,1,0,1,'2024-12-28 19:43:56',469320,'2024-12-28 19:43:56',478734,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662276,2,23549,0,0,1,10,0,1,'2024-12-28 19:43:56',479398,'2024-12-28 19:43:56',489525,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662277,2,21396,0,0,1,5,0,1,'2024-12-28 19:44:06',542938,'2024-12-28 19:44:06',565169,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662278,2,28279,0,0,1,1,0,1,'2024-12-28 19:44:06',567472,'2024-12-28 19:44:11',590307,26989,'','',30,0,0.00622,0.567,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662279,2,23551,0,0,1,1,0,1,'2024-12-28 19:44:06',569391,'2024-12-28 19:44:11',590519,26989,'','',30,0,0.00871,0.569,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662280,2,23552,0,0,1,1,0,1,'2024-12-28 19:44:06',571577,'2024-12-28 19:44:11',590703,26989,'','',30,0,0.00787,0.571,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662281,2,23549,0,0,1,10,0,1,'2024-12-28 19:44:11',592729,'2024-12-28 19:44:16',615512,26989,'','',30,0,0.00861,0.592,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662282,2,21397,0,0,1,5,1,1,'2024-12-28 19:44:16',615770,'2024-12-28 19:44:18',623469,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662283,2,23553,0,0,1,10,1,1,'2024-12-28 19:44:18',623724,'2024-12-28 19:44:19',621844,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662284,2,21395,0,0,1,5,1,1,'2024-12-28 19:44:19',624162,'2024-12-28 19:44:26',673568,26989,'','',30,0,2.00633,3.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662285,2,23548,0,0,1,5,1,1,'2024-12-28 19:44:21',640791,'2024-12-28 19:44:26',673772,26989,'','',30,0,2.00613,0.64,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662286,2,21397,0,0,1,5,1,1,'2024-12-28 19:44:21',642695,'2024-12-28 19:44:26',673967,26989,'','',30,0,2.00623,0.642,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662287,2,23553,0,0,1,10,1,1,'2024-12-28 19:44:21',644877,'2024-12-28 19:44:26',674163,26989,'','',30,0,2.0061,0.644,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662288,2,28533,0,0,1,1,0,1,'2024-12-28 19:44:26',674418,'2024-12-28 19:44:26',680321,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662289,2,23551,0,0,1,1,0,1,'2024-12-28 19:44:26',680775,'2024-12-28 19:44:26',689194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662290,2,28279,0,0,1,1,0,1,'2024-12-28 19:44:36',750490,'2024-12-28 19:44:36',757004,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662291,2,23554,0,0,1,1,0,1,'2024-12-28 19:44:41',790564,'2024-12-28 19:44:41',800064,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662292,2,21396,0,0,1,5,0,1,'2024-12-28 19:44:41',802539,'2024-12-28 19:44:46',826748,26989,'','',30,0,0.02214,0.802,0,'OK - 192.168.77.159: rta 0.877ms, lost 0%','rta=0.877ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662293,2,21397,0,0,1,5,1,1,'2024-12-28 19:44:46',826794,'2024-12-28 19:44:48',834088,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662294,2,23553,0,0,1,10,1,1,'2024-12-28 19:44:48',834352,'2024-12-28 19:44:49',833360,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662295,2,28533,0,0,1,1,0,1,'2024-12-28 19:44:49',835913,'2024-12-28 19:44:51',857745,26989,'','',30,0,0.00493,3.835,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662296,2,23554,0,0,1,1,0,1,'2024-12-28 19:44:51',859856,'2024-12-28 19:44:56',890429,26989,'','',30,0,0.00764,0.859,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662297,2,23553,0,0,1,10,1,1,'2024-12-28 19:45:06',936808,'2024-12-28 19:45:08',944245,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662298,2,28279,0,0,1,1,0,1,'2024-12-28 19:45:11',979510,'2024-12-28 19:45:17',90,26989,'','',30,0,0.00532,0.979,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662299,2,23551,0,0,1,1,0,1,'2024-12-28 19:45:11',981431,'2024-12-28 19:45:17',92,26989,'','',30,0,0.00869,0.981,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662300,2,23552,0,0,1,1,0,1,'2024-12-28 19:45:11',983592,'2024-12-28 19:45:17',6079,26989,'','',30,0,0.00785,0.983,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662301,2,23554,0,0,1,1,0,1,'2024-12-28 19:45:17',6095,'2024-12-28 19:45:17',9387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662302,2,23548,0,0,1,5,1,1,'2024-12-28 19:45:17',9552,'2024-12-28 19:45:19',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662303,2,23549,0,0,1,10,0,1,'2024-12-28 19:45:19',1684,'2024-12-28 19:45:21',295,26989,'','',30,0,0.01137,3.032,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662304,2,21395,0,0,1,5,1,1,'2024-12-28 19:45:26',30110,'2024-12-28 19:45:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662305,2,23552,0,0,1,1,0,1,'2024-12-28 19:45:28',0,'2024-12-28 19:45:28',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662306,2,21395,0,0,1,5,1,1,'2024-12-28 19:45:28',0,'2024-12-28 19:45:31',105143,26989,'','',30,0,0.98704,2.091,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662307,2,23548,0,0,1,5,1,1,'2024-12-28 19:45:28',0,'2024-12-28 19:45:31',105375,26989,'','',30,0,2.00623,2.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662308,2,21397,0,0,1,5,1,1,'2024-12-28 19:45:28',0,'2024-12-28 19:45:31',105593,26989,'','',30,0,2.0061,2.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662309,2,23553,0,0,1,10,1,1,'2024-12-28 19:45:28',0,'2024-12-28 19:45:31',105806,26989,'','',30,0,2.00674,2.097,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662310,2,23551,0,0,1,1,0,1,'2024-12-28 19:45:36',137650,'2024-12-28 19:45:36',146963,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662311,2,23553,0,0,1,10,1,1,'2024-12-28 19:45:46',201245,'2024-12-28 19:45:48',208619,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662312,2,21396,0,0,1,5,0,1,'2024-12-28 19:45:48',211586,'2024-12-28 19:45:51',243613,26989,'','',30,0,0.02231,2.211,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662313,2,28533,0,0,1,1,0,1,'2024-12-28 19:45:51',244369,'2024-12-28 19:45:51',250650,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662314,2,28533,0,0,1,1,0,1,'2024-12-28 19:45:51',253174,'2024-12-28 19:45:56',280626,26989,'','',30,0,0.00492,0.253,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662315,2,21395,0,0,1,5,1,1,'2024-12-28 19:45:56',280694,'2024-12-28 19:45:58',289428,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662316,2,23554,0,0,1,1,0,1,'2024-12-28 19:45:58',292181,'2024-12-28 19:46:01',297775,26989,'','',30,0,0.0079,2.292,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662317,2,23553,0,0,1,10,1,1,'2024-12-28 19:46:06',324357,'2024-12-28 19:46:08',332187,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662318,2,23552,0,0,1,1,0,1,'2024-12-28 19:46:08',332883,'2024-12-28 19:46:08',341373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662319,2,28533,0,0,1,1,0,1,'2024-12-28 19:46:11',378100,'2024-12-28 19:46:11',384275,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662320,2,23551,0,0,1,1,0,1,'2024-12-28 19:46:11',384546,'2024-12-28 19:46:11',393022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662321,2,28279,0,0,1,1,0,1,'2024-12-28 19:46:11',393487,'2024-12-28 19:46:11',399076,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662322,2,23554,0,0,1,1,0,1,'2024-12-28 19:46:16',449157,'2024-12-28 19:46:16',458079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662323,2,28279,0,0,1,1,0,1,'2024-12-28 19:46:17',461262,'2024-12-28 19:46:21',496246,26989,'','',30,0,0.00518,0.461,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662324,2,23551,0,0,1,1,0,1,'2024-12-28 19:46:17',463215,'2024-12-28 19:46:21',496464,26989,'','',30,0,0.00804,0.463,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662325,2,23552,0,0,1,1,0,1,'2024-12-28 19:46:17',465335,'2024-12-28 19:46:21',496668,26989,'','',30,0,0.00825,0.465,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662326,2,23549,0,0,1,10,0,1,'2024-12-28 19:46:21',499170,'2024-12-28 19:46:26',518959,26989,'','',30,0,0.01077,0.499,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662327,2,21395,0,0,1,5,1,1,'2024-12-28 19:46:31',538334,'2024-12-28 19:46:36',560344,26989,'','',30,0,2.00597,0.538,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662328,2,23548,0,0,1,5,1,1,'2024-12-28 19:46:31',540354,'2024-12-28 19:46:36',560562,26989,'','',30,0,2.00661,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662329,2,21397,0,0,1,5,1,1,'2024-12-28 19:46:31',542523,'2024-12-28 19:46:36',560776,26989,'','',30,0,2.00722,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662330,2,23553,0,0,1,10,1,1,'2024-12-28 19:46:31',544567,'2024-12-28 19:46:36',560993,26989,'','',30,0,2.00674,0.544,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662331,2,23554,0,0,1,1,0,1,'2024-12-28 19:46:51',629941,'2024-12-28 19:46:51',638733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662332,2,21396,0,0,1,5,0,1,'2024-12-28 19:46:51',641131,'2024-12-28 19:46:56',684185,26989,'','',30,0,0.02103,0.641,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662333,2,23551,0,0,1,1,0,1,'2024-12-28 19:46:56',684251,'2024-12-28 19:46:56',693308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662334,2,23549,0,0,1,10,0,1,'2024-12-28 19:46:56',694025,'2024-12-28 19:46:56',703497,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662335,2,28533,0,0,1,1,0,1,'2024-12-28 19:46:56',705993,'2024-12-28 19:47:01',734380,26989,'','',30,0,0.00492,0.705,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662336,2,23554,0,0,1,1,0,1,'2024-12-28 19:47:01',737392,'2024-12-28 19:47:06',762304,26989,'','',30,0,0.0081,0.737,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662337,2,21397,0,0,1,5,1,1,'2024-12-28 19:47:16',815825,'2024-12-28 19:47:18',823899,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662338,2,23553,0,0,1,10,1,1,'2024-12-28 19:47:18',824163,'2024-12-28 19:47:19',822115,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662339,2,28279,0,0,1,1,0,1,'2024-12-28 19:47:21',844819,'2024-12-28 19:47:26',877540,26989,'','',30,0,0.00509,0.844,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662340,2,23551,0,0,1,1,0,1,'2024-12-28 19:47:21',846789,'2024-12-28 19:47:26',877708,26989,'','',30,0,0.00828,0.846,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662341,2,23552,0,0,1,1,0,1,'2024-12-28 19:47:21',848641,'2024-12-28 19:47:26',877874,26989,'','',30,0,0.00791,0.848,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662342,2,28533,0,0,1,1,0,1,'2024-12-28 19:47:26',878109,'2024-12-28 19:47:26',884009,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662343,2,23549,0,0,1,10,0,1,'2024-12-28 19:47:26',884236,'2024-12-28 19:47:26',897291,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662344,2,23549,0,0,1,10,0,1,'2024-12-28 19:47:26',899847,'2024-12-28 19:47:31',911331,26989,'','',30,0,0.01301,0.899,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662345,2,21397,0,0,1,5,1,1,'2024-12-28 19:47:36',948705,'2024-12-28 19:47:41',975842,26989,'','',30,0,0.08311,0.948,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662346,2,23548,0,0,1,5,1,1,'2024-12-28 19:47:36',947187,'2024-12-28 19:47:41',976072,26989,'','',30,0,0.08503,0.947,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662347,2,23553,0,0,1,10,1,1,'2024-12-28 19:47:36',951179,'2024-12-28 19:47:41',976315,26989,'','',30,0,0.08106,0.951,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662348,2,21395,0,0,1,5,1,1,'2024-12-28 19:47:36',944995,'2024-12-28 19:47:41',976542,26989,'','',30,0,2.00592,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662349,2,23554,0,0,1,1,0,1,'2024-12-28 19:47:41',976610,'2024-12-28 19:47:41',985605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662350,2,21396,0,0,1,5,0,1,'2024-12-28 19:47:56',27675,'2024-12-28 19:48:01',0,26989,'','',30,0,0.02626,0.066,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662351,2,28533,0,0,1,1,0,1,'2024-12-28 19:48:01',0,'2024-12-28 19:48:06',124919,26989,'','',30,0,0.00506,0.095,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662352,2,23553,0,0,1,10,1,1,'2024-12-28 19:48:06',125671,'2024-12-28 19:48:08',140757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662353,2,23554,0,0,1,1,0,1,'2024-12-28 19:48:08',143251,'2024-12-28 19:48:11',149852,26989,'','',30,0,0.00779,2.143,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662354,2,23548,0,0,1,5,1,1,'2024-12-28 19:48:16',167296,'2024-12-28 19:48:18',173578,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662355,2,23551,0,0,1,1,0,1,'2024-12-28 19:48:21',197980,'2024-12-28 19:48:21',207169,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662356,2,21395,0,0,1,5,1,1,'2024-12-28 19:48:26',223597,'2024-12-28 19:48:28',231294,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662357,2,23552,0,0,1,1,0,1,'2024-12-28 19:48:28',231592,'2024-12-28 19:48:28',239896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662358,2,28279,0,0,1,1,0,1,'2024-12-28 19:48:28',242575,'2024-12-28 19:48:31',250347,26989,'','',30,0,0.00565,2.242,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662359,2,23551,0,0,1,1,0,1,'2024-12-28 19:48:28',244255,'2024-12-28 19:48:31',250548,26989,'','',30,0,0.00876,2.244,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662360,2,23552,0,0,1,1,0,1,'2024-12-28 19:48:28',244910,'2024-12-28 19:48:31',250750,26989,'','',30,0,0.00988,2.244,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662361,2,23549,0,0,1,10,0,1,'2024-12-28 19:48:31',253001,'2024-12-28 19:48:36',283229,26989,'','',30,0,0.01114,0.252,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662362,2,23548,0,0,1,5,1,1,'2024-12-28 19:48:41',307250,'2024-12-28 19:48:43',313777,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662363,2,21397,0,0,1,5,1,1,'2024-12-28 19:48:43',316329,'2024-12-28 19:48:46',348287,26989,'','',30,0,0.06271,2.316,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662364,2,23548,0,0,1,5,1,1,'2024-12-28 19:48:43',318261,'2024-12-28 19:48:46',348497,26989,'','',30,0,0.06116,2.318,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662365,2,23553,0,0,1,10,1,1,'2024-12-28 19:48:43',319807,'2024-12-28 19:48:46',348706,26989,'','',30,0,0.06004,2.319,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662366,2,21395,0,0,1,5,1,1,'2024-12-28 19:48:43',320819,'2024-12-28 19:48:46',349146,26989,'','',30,0,2.00944,2.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662367,2,28533,0,0,1,1,0,1,'2024-12-28 19:48:51',378173,'2024-12-28 19:48:51',384729,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662368,2,21396,0,0,1,5,0,1,'2024-12-28 19:49:01',544121,'2024-12-28 19:49:06',569162,26989,'','',30,0,0.02682,0.544,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662369,2,23553,0,0,1,10,1,1,'2024-12-28 19:49:06',569224,'2024-12-28 19:49:08',576149,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662370,2,23552,0,0,1,1,0,1,'2024-12-28 19:49:08',576888,'2024-12-28 19:49:08',584883,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662371,2,28533,0,0,1,1,0,1,'2024-12-28 19:49:08',587385,'2024-12-28 19:49:11',619601,26989,'','',30,0,0.00493,2.587,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662372,2,23551,0,0,1,1,0,1,'2024-12-28 19:49:11',620365,'2024-12-28 19:49:11',629735,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662373,2,28279,0,0,1,1,0,1,'2024-12-28 19:49:11',630224,'2024-12-28 19:49:11',636026,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662374,2,23554,0,0,1,1,0,1,'2024-12-28 19:49:11',638420,'2024-12-28 19:49:16',660181,26989,'','',30,0,0.0076,0.638,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662375,2,28279,0,0,1,1,0,1,'2024-12-28 19:49:31',784652,'2024-12-28 19:49:36',809814,26989,'','',30,0,0.00551,0.784,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662376,2,23551,0,0,1,1,0,1,'2024-12-28 19:49:31',786789,'2024-12-28 19:49:36',810006,26989,'','',30,0,0.00891,0.786,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662377,2,23552,0,0,1,1,0,1,'2024-12-28 19:49:31',788945,'2024-12-28 19:49:36',810187,26989,'','',30,0,0.00769,0.788,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662378,2,23549,0,0,1,10,0,1,'2024-12-28 19:49:36',812238,'2024-12-28 19:49:41',835261,26989,'','',30,0,0.01309,0.812,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662379,2,23553,0,0,1,10,1,1,'2024-12-28 19:49:46',858927,'2024-12-28 19:49:48',866340,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662380,2,23548,0,0,1,5,1,1,'2024-12-28 19:49:48',870519,'2024-12-28 19:49:51',887275,26989,'','',30,0,0.99425,2.87,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662381,2,23553,0,0,1,10,1,1,'2024-12-28 19:49:48',872173,'2024-12-28 19:49:51',887482,26989,'','',30,0,0.99291,2.872,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662382,2,21397,0,0,1,5,1,1,'2024-12-28 19:49:48',868636,'2024-12-28 19:49:51',887682,26989,'','',30,0,0.99654,2.868,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662383,2,21395,0,0,1,5,1,1,'2024-12-28 19:49:48',874519,'2024-12-28 19:49:51',888102,26989,'','',30,0,2.00719,2.874,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662384,2,23554,0,0,1,1,0,1,'2024-12-28 19:49:51',888143,'2024-12-28 19:49:51',896812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662385,2,23551,0,0,1,1,0,1,'2024-12-28 19:49:56',926968,'2024-12-28 19:49:56',935877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662386,2,23549,0,0,1,10,0,1,'2024-12-28 19:49:56',936557,'2024-12-28 19:49:56',949199,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662387,2,21396,0,0,1,5,0,1,'2024-12-28 19:50:07',77,'2024-12-28 19:50:07',215,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662388,2,21396,0,0,1,5,0,1,'2024-12-28 19:50:07',14913,'2024-12-28 19:50:11',34,26989,'','',30,0,0.02796,1.035,0,'OK - 192.168.77.159: rta 1.167ms, lost 0%','rta=1.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662389,2,28533,0,0,1,1,0,1,'2024-12-28 19:50:11',36,'2024-12-28 19:50:16',57,26989,'','',30,0,0.00496,0.044,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662390,2,21397,0,0,1,5,1,1,'2024-12-28 19:50:16',29783,'2024-12-28 19:50:18',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662391,2,23553,0,0,1,10,1,1,'2024-12-28 19:50:21',0,'2024-12-28 19:50:23',116446,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662392,2,23554,0,0,1,1,0,1,'2024-12-28 19:50:18',0,'2024-12-28 19:50:23',116848,26989,'','',30,0,0.00772,2.09,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662393,2,23549,0,0,1,10,0,1,'2024-12-28 19:50:26',132868,'2024-12-28 19:50:26',142822,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662394,2,23551,0,0,1,1,0,1,'2024-12-28 19:50:26',143061,'2024-12-28 19:50:26',151516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662395,2,28279,0,0,1,1,0,1,'2024-12-28 19:50:36',199031,'2024-12-28 19:50:36',205381,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662396,2,28279,0,0,1,1,0,1,'2024-12-28 19:50:36',208348,'2024-12-28 19:50:41',240499,26989,'','',30,0,0.00617,0.208,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662397,2,23551,0,0,1,1,0,1,'2024-12-28 19:50:36',210253,'2024-12-28 19:50:41',240693,26989,'','',30,0,0.00813,0.21,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662398,2,23552,0,0,1,1,0,1,'2024-12-28 19:50:36',212306,'2024-12-28 19:50:41',240884,26989,'','',30,0,0.00771,0.212,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662399,2,23554,0,0,1,1,0,1,'2024-12-28 19:50:41',240957,'2024-12-28 19:50:41',249756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662400,2,23549,0,0,1,10,0,1,'2024-12-28 19:50:41',252150,'2024-12-28 19:50:46',276104,26989,'','',30,0,0.01134,0.252,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662401,2,21397,0,0,1,5,1,1,'2024-12-28 19:50:46',276151,'2024-12-28 19:50:48',283037,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662402,2,23553,0,0,1,10,1,1,'2024-12-28 19:50:48',283302,'2024-12-28 19:50:49',282243,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662403,2,23548,0,0,1,5,1,1,'2024-12-28 19:50:51',316008,'2024-12-28 19:50:56',350451,26989,'','',30,0,2.00616,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662404,2,23553,0,0,1,10,1,1,'2024-12-28 19:50:51',317927,'2024-12-28 19:50:56',350643,26989,'','',30,0,2.00725,0.317,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662405,2,21397,0,0,1,5,1,1,'2024-12-28 19:50:51',320023,'2024-12-28 19:50:56',350825,26989,'','',30,0,2.00715,0.32,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662406,2,21395,0,0,1,5,1,1,'2024-12-28 19:50:51',322190,'2024-12-28 19:50:56',351015,26989,'','',30,0,2.00641,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662407,2,21396,0,0,1,5,0,1,'2024-12-28 19:51:11',506693,'2024-12-28 19:51:16',529548,26989,'','',30,0,0.02179,0.506,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662408,2,23554,0,0,1,1,0,1,'2024-12-28 19:51:16',529598,'2024-12-28 19:51:16',538316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662409,2,23548,0,0,1,5,1,1,'2024-12-28 19:51:16',538624,'2024-12-28 19:51:18',546088,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662410,2,28533,0,0,1,1,0,1,'2024-12-28 19:51:18',548653,'2024-12-28 19:51:21',571658,26989,'','',30,0,0.00497,2.548,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662411,2,23551,0,0,1,1,0,1,'2024-12-28 19:51:21',572164,'2024-12-28 19:51:21',581348,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662412,2,23554,0,0,1,1,0,1,'2024-12-28 19:51:23',586636,'2024-12-28 19:51:26',612110,26989,'','',30,0,0.00772,0.586,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662413,2,21395,0,0,1,5,1,1,'2024-12-28 19:51:26',612163,'2024-12-28 19:51:28',619014,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662414,2,23552,0,0,1,1,0,1,'2024-12-28 19:51:28',619303,'2024-12-28 19:51:28',627298,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662415,2,23548,0,0,1,5,1,1,'2024-12-28 19:51:41',710574,'2024-12-28 19:51:43',718641,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662416,2,28279,0,0,1,1,0,1,'2024-12-28 19:51:43',721289,'2024-12-28 19:51:46',758373,26989,'','',30,0,0.00508,2.721,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662417,2,23551,0,0,1,1,0,1,'2024-12-28 19:51:43',723221,'2024-12-28 19:51:46',758597,26989,'','',30,0,0.00813,2.723,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662418,2,23552,0,0,1,1,0,1,'2024-12-28 19:51:43',724829,'2024-12-28 19:51:46',758804,26989,'','',30,0,0.00776,2.724,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662419,2,23553,0,0,1,10,1,1,'2024-12-28 19:51:46',759114,'2024-12-28 19:51:48',766309,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662420,2,23549,0,0,1,10,0,1,'2024-12-28 19:51:48',769216,'2024-12-28 19:51:51',798823,26989,'','',30,0,0.00973,2.769,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662421,2,28533,0,0,1,1,0,1,'2024-12-28 19:51:51',799557,'2024-12-28 19:51:51',806020,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662422,2,21395,0,0,1,5,1,1,'2024-12-28 19:51:56',832231,'2024-12-28 19:51:58',840078,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662423,2,21395,0,0,1,5,1,1,'2024-12-28 19:51:58',847338,'2024-12-28 19:52:01',868705,26989,'','',30,0,0.99107,2.847,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662424,2,23548,0,0,1,5,1,1,'2024-12-28 19:51:58',842774,'2024-12-28 19:52:01',868917,26989,'','',30,0,2.00693,2.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662425,2,23553,0,0,1,10,1,1,'2024-12-28 19:51:58',844700,'2024-12-28 19:52:01',869120,26989,'','',30,0,2.00702,2.844,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662426,2,21397,0,0,1,5,1,1,'2024-12-28 19:51:58',845487,'2024-12-28 19:52:01',869312,26989,'','',30,0,2.00718,2.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662427,2,23552,0,0,1,1,0,1,'2024-12-28 19:52:06',892692,'2024-12-28 19:52:06',901314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662428,2,28533,0,0,1,1,0,1,'2024-12-28 19:52:11',939536,'2024-12-28 19:52:11',946022,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662429,2,23551,0,0,1,1,0,1,'2024-12-28 19:52:11',946267,'2024-12-28 19:52:11',954699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662430,2,28279,0,0,1,1,0,1,'2024-12-28 19:52:11',955111,'2024-12-28 19:52:11',960732,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662431,2,23554,0,0,1,1,0,1,'2024-12-28 19:52:16',984080,'2024-12-28 19:52:16',992866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662432,2,21396,0,0,1,5,0,1,'2024-12-28 19:52:16',995121,'2024-12-28 19:52:21',239,26989,'','',30,0,0.01907,0.995,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662433,2,28533,0,0,1,1,0,1,'2024-12-28 19:52:21',2956,'2024-12-28 19:52:26',13361,26989,'','',30,0,0.00495,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662434,2,23553,0,0,1,10,1,1,'2024-12-28 19:52:26',13377,'2024-12-28 19:52:28',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662435,2,23554,0,0,1,1,0,1,'2024-12-28 19:52:28',17005,'2024-12-28 19:52:31',27309,26989,'','',30,0,0.00773,2.041,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662436,2,23553,0,0,1,10,1,1,'2024-12-28 19:52:46',128861,'2024-12-28 19:52:48',136350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662437,2,28279,0,0,1,1,0,1,'2024-12-28 19:52:48',138606,'2024-12-28 19:52:51',165496,26989,'','',30,0,0.00497,2.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662438,2,23551,0,0,1,1,0,1,'2024-12-28 19:52:48',140488,'2024-12-28 19:52:51',165686,26989,'','',30,0,0.00794,2.14,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662439,2,23552,0,0,1,1,0,1,'2024-12-28 19:52:48',142565,'2024-12-28 19:52:51',165879,26989,'','',30,0,0.00777,2.142,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662440,2,23554,0,0,1,1,0,1,'2024-12-28 19:52:51',166146,'2024-12-28 19:52:51',174755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662441,2,23549,0,0,1,10,0,1,'2024-12-28 19:52:51',177176,'2024-12-28 19:52:56',201843,26989,'','',30,0,0.01076,0.177,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662442,2,21395,0,0,1,5,1,1,'2024-12-28 19:53:01',237853,'2024-12-28 19:53:06',267082,26989,'','',30,0,2.00819,0.237,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662443,2,23548,0,0,1,5,1,1,'2024-12-28 19:53:01',239977,'2024-12-28 19:53:06',267300,26989,'','',30,0,2.007,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662444,2,23553,0,0,1,10,1,1,'2024-12-28 19:53:01',242087,'2024-12-28 19:53:06',267501,26989,'','',30,0,2.00689,0.242,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662445,2,21397,0,0,1,5,1,1,'2024-12-28 19:53:01',242757,'2024-12-28 19:53:06',267696,26989,'','',30,0,2.00643,0.242,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662446,2,21396,0,0,1,5,0,1,'2024-12-28 19:53:06',267745,'2024-12-28 19:53:06',289639,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662447,2,21396,0,0,1,5,0,1,'2024-12-28 19:53:21',363769,'2024-12-28 19:53:26',389395,26989,'','',30,0,0.04149,0.363,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662448,2,28533,0,0,1,1,0,1,'2024-12-28 19:53:26',389661,'2024-12-28 19:53:26',395596,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662449,2,23549,0,0,1,10,0,1,'2024-12-28 19:53:26',395855,'2024-12-28 19:53:26',411153,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662450,2,23551,0,0,1,1,0,1,'2024-12-28 19:53:26',411396,'2024-12-28 19:53:26',419859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662451,2,28533,0,0,1,1,0,1,'2024-12-28 19:53:26',422187,'2024-12-28 19:53:31',482426,26989,'','',30,0,0.00482,0.422,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662452,2,23554,0,0,1,1,0,1,'2024-12-28 19:53:31',484812,'2024-12-28 19:53:36',521182,26989,'','',30,0,0.0077,0.484,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662453,2,28279,0,0,1,1,0,1,'2024-12-28 19:53:36',521238,'2024-12-28 19:53:36',527517,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662454,2,21397,0,0,1,5,1,1,'2024-12-28 19:53:46',579488,'2024-12-28 19:53:48',587234,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662455,2,23553,0,0,1,10,1,1,'2024-12-28 19:53:48',587509,'2024-12-28 19:53:49',586431,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662456,2,28279,0,0,1,1,0,1,'2024-12-28 19:53:51',604537,'2024-12-28 19:53:56',636457,26989,'','',30,0,0.00622,0.604,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662457,2,23551,0,0,1,1,0,1,'2024-12-28 19:53:51',606481,'2024-12-28 19:53:56',636647,26989,'','',30,0,0.0082,0.606,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662458,2,23552,0,0,1,1,0,1,'2024-12-28 19:53:51',608569,'2024-12-28 19:53:56',636830,26989,'','',30,0,0.00789,0.608,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662459,2,23549,0,0,1,10,0,1,'2024-12-28 19:53:56',639543,'2024-12-28 19:54:01',677161,26989,'','',30,0,0.01015,0.639,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662460,2,23553,0,0,1,10,1,1,'2024-12-28 19:54:06',713231,'2024-12-28 19:54:08',720325,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662461,2,23553,0,0,1,10,1,1,'2024-12-28 19:54:08',724973,'2024-12-28 19:54:11',747888,26989,'','',30,0,0.99373,2.724,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662462,2,21397,0,0,1,5,1,1,'2024-12-28 19:54:08',727677,'2024-12-28 19:54:11',748092,26989,'','',30,0,0.99119,2.727,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662463,2,23548,0,0,1,5,1,1,'2024-12-28 19:54:08',724438,'2024-12-28 19:54:11',748293,26989,'','',30,0,0.99465,2.724,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662464,2,21395,0,0,1,5,1,1,'2024-12-28 19:54:08',722749,'2024-12-28 19:54:11',748503,26989,'','',30,0,2.00609,2.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662465,2,23554,0,0,1,1,0,1,'2024-12-28 19:54:16',776924,'2024-12-28 19:54:16',785489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662466,2,23551,0,0,1,1,0,1,'2024-12-28 19:54:21',823873,'2024-12-28 19:54:21',832751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662467,2,21395,0,0,1,5,1,1,'2024-12-28 19:54:26',859328,'2024-12-28 19:54:28',866980,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662468,2,23552,0,0,1,1,0,1,'2024-12-28 19:54:28',867243,'2024-12-28 19:54:28',875119,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662469,2,21396,0,0,1,5,0,1,'2024-12-28 19:54:28',877723,'2024-12-28 19:54:31',894736,26989,'','',30,0,0.01913,2.877,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662470,2,28533,0,0,1,1,0,1,'2024-12-28 19:54:31',896787,'2024-12-28 19:54:36',929594,26989,'','',30,0,0.00494,0.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662471,2,23554,0,0,1,1,0,1,'2024-12-28 19:54:36',932469,'2024-12-28 19:54:41',964872,26989,'','',30,0,0.00842,0.932,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662472,2,23548,0,0,1,5,1,1,'2024-12-28 19:54:41',964920,'2024-12-28 19:54:43',971770,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662473,2,23553,0,0,1,10,1,1,'2024-12-28 19:54:46',995573,'2024-12-28 19:54:49',200,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662474,2,28533,0,0,1,1,0,1,'2024-12-28 19:54:51',15,'2024-12-28 19:54:51',10428,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662475,2,21395,0,0,1,5,1,1,'2024-12-28 19:54:56',5,'2024-12-28 19:54:58',3457,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662476,2,28279,0,0,1,1,0,1,'2024-12-28 19:54:58',0,'2024-12-28 19:55:01',0,26989,'','',30,0,0.00504,2.083,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662477,2,23551,0,0,1,1,0,1,'2024-12-28 19:54:58',0,'2024-12-28 19:55:01',0,26989,'','',30,0,0.00795,2.085,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662478,2,23552,0,0,1,1,0,1,'2024-12-28 19:54:58',0,'2024-12-28 19:55:01',0,26989,'','',30,0,0.00748,2.087,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662479,2,23549,0,0,1,10,0,1,'2024-12-28 19:55:01',0,'2024-12-28 19:55:06',111188,26989,'','',30,0,0.00903,0.096,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662480,2,23553,0,0,1,10,1,1,'2024-12-28 19:55:06',111242,'2024-12-28 19:55:08',119645,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662481,2,28533,0,0,1,1,0,1,'2024-12-28 19:55:11',140466,'2024-12-28 19:55:11',146605,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662482,2,23553,0,0,1,10,1,1,'2024-12-28 19:55:11',149598,'2024-12-28 19:55:16',168002,26989,'','',30,0,2.00612,0.149,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662483,2,21397,0,0,1,5,1,1,'2024-12-28 19:55:11',151474,'2024-12-28 19:55:16',168227,26989,'','',30,0,2.00706,0.151,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662484,2,23548,0,0,1,5,1,1,'2024-12-28 19:55:11',153575,'2024-12-28 19:55:16',168449,26989,'','',30,0,2.00712,0.153,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662485,2,21395,0,0,1,5,1,1,'2024-12-28 19:55:11',154329,'2024-12-28 19:55:16',168670,26989,'','',30,0,2.00725,0.154,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662486,2,23554,0,0,1,1,0,1,'2024-12-28 19:55:16',168722,'2024-12-28 19:55:16',177522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662487,2,21396,0,0,1,5,0,1,'2024-12-28 19:55:31',229035,'2024-12-28 19:55:36',246096,26989,'','',30,0,0.02006,0.229,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662488,2,28533,0,0,1,1,0,1,'2024-12-28 19:55:36',248175,'2024-12-28 19:55:41',279213,26989,'','',30,0,0.00506,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662489,2,23554,0,0,1,1,0,1,'2024-12-28 19:55:41',281337,'2024-12-28 19:55:46',303509,26989,'','',30,0,0.00793,0.281,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662490,2,23553,0,0,1,10,1,1,'2024-12-28 19:55:46',303795,'2024-12-28 19:55:48',310811,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662491,2,23551,0,0,1,1,0,1,'2024-12-28 19:55:56',372661,'2024-12-28 19:55:56',501574,26989,'','',30,0,0.128,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662492,2,23549,0,0,1,10,0,1,'2024-12-28 19:55:56',502317,'2024-12-28 19:55:56',517336,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%','rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662493,2,28279,0,0,1,1,0,1,'2024-12-28 19:56:01',544119,'2024-12-28 19:56:06',571977,26989,'','',30,0,0.00554,0.544,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662494,2,23551,0,0,1,1,0,1,'2024-12-28 19:56:01',546161,'2024-12-28 19:56:06',572164,26989,'','',30,0,0.00818,0.546,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662495,2,23552,0,0,1,1,0,1,'2024-12-28 19:56:01',547132,'2024-12-28 19:56:06',572356,26989,'','',30,0,0.00867,0.547,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662496,2,21396,0,0,1,5,0,1,'2024-12-28 19:56:06',572619,'2024-12-28 19:56:06',593769,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662497,2,23549,0,0,1,10,0,1,'2024-12-28 19:56:06',596145,'2024-12-28 19:56:11',616873,26989,'','',30,0,0.01523,0.596,0,'OK - 84.38.95.222: rta 0.531ms, lost 0%','rta=0.531ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662498,2,21397,0,0,1,5,1,1,'2024-12-28 19:56:16',640443,'2024-12-28 19:56:18',647520,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662499,2,23553,0,0,1,10,1,1,'2024-12-28 19:56:18',647777,'2024-12-28 19:56:19',646703,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662500,2,23553,0,0,1,10,1,1,'2024-12-28 19:56:19',649031,'2024-12-28 19:56:26',693130,26989,'','',30,0,2.00726,3.649,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662501,2,23548,0,0,1,5,1,1,'2024-12-28 19:56:19',651384,'2024-12-28 19:56:26',693323,26989,'','',30,0,2.00688,3.651,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662502,2,21395,0,0,1,5,1,1,'2024-12-28 19:56:19',653456,'2024-12-28 19:56:26',693503,26989,'','',30,0,2.00678,3.653,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662503,2,21397,0,0,1,5,1,1,'2024-12-28 19:56:19',650711,'2024-12-28 19:56:26',693675,26989,'','',30,0,2.00962,3.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662504,2,28533,0,0,1,1,0,1,'2024-12-28 19:56:26',693924,'2024-12-28 19:56:26',699892,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662505,2,23549,0,0,1,10,0,1,'2024-12-28 19:56:26',700110,'2024-12-28 19:56:26',711386,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662506,2,23551,0,0,1,1,0,1,'2024-12-28 19:56:26',711609,'2024-12-28 19:56:26',720040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662507,2,28279,0,0,1,1,0,1,'2024-12-28 19:56:36',777482,'2024-12-28 19:56:36',784054,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662508,2,21396,0,0,1,5,0,1,'2024-12-28 19:56:36',786946,'2024-12-28 19:56:41',816674,26989,'','',30,0,0.02654,0.786,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662509,2,23554,0,0,1,1,0,1,'2024-12-28 19:56:41',816719,'2024-12-28 19:56:41',825736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662510,2,28533,0,0,1,1,0,1,'2024-12-28 19:56:41',828086,'2024-12-28 19:56:46',853182,26989,'','',30,0,0.00499,0.828,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662511,2,21397,0,0,1,5,1,1,'2024-12-28 19:56:46',853224,'2024-12-28 19:56:48',859786,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662512,2,23553,0,0,1,10,1,1,'2024-12-28 19:56:48',860025,'2024-12-28 19:56:49',859960,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662513,2,23554,0,0,1,1,0,1,'2024-12-28 19:56:49',862426,'2024-12-28 19:56:51',866973,26989,'','',30,0,0.00806,3.862,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662514,2,23553,0,0,1,10,1,1,'2024-12-28 19:57:06',943101,'2024-12-28 19:57:08',950245,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662515,2,28279,0,0,1,1,0,1,'2024-12-28 19:57:08',952633,'2024-12-28 19:57:11',978825,26989,'','',30,0,0.00499,2.952,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662516,2,23551,0,0,1,1,0,1,'2024-12-28 19:57:08',954504,'2024-12-28 19:57:11',978997,26989,'','',30,0,0.00784,2.954,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662517,2,23552,0,0,1,1,0,1,'2024-12-28 19:57:08',956574,'2024-12-28 19:57:11',979179,26989,'','',30,0,0.00781,2.956,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662518,2,23549,0,0,1,10,0,1,'2024-12-28 19:57:11',981302,'2024-12-28 19:57:17',8,26989,'','',30,0,0.01137,0.981,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662519,2,23554,0,0,1,1,0,1,'2024-12-28 19:57:17',8,'2024-12-28 19:57:17',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662520,2,23548,0,0,1,5,1,1,'2024-12-28 19:57:17',1,'2024-12-28 19:57:19',12062,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662521,2,21395,0,0,1,5,1,1,'2024-12-28 19:57:26',27937,'2024-12-28 19:57:28',477,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662522,2,23552,0,0,1,1,0,1,'2024-12-28 19:57:28',59,'2024-12-28 19:57:28',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662523,2,21395,0,0,1,5,1,1,'2024-12-28 19:57:28',0,'2024-12-28 19:57:31',0,26989,'','',30,0,0.98381,2.088,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662524,2,23553,0,0,1,10,1,1,'2024-12-28 19:57:28',0,'2024-12-28 19:57:31',0,26989,'','',30,0,2.00612,2.084,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662525,2,23548,0,0,1,5,1,1,'2024-12-28 19:57:28',0,'2024-12-28 19:57:31',0,26989,'','',30,0,2.00621,2.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662526,2,21397,0,0,1,5,1,1,'2024-12-28 19:57:28',0,'2024-12-28 19:57:31',0,26989,'','',30,0,2.00578,2.09,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662527,2,23551,0,0,1,1,0,1,'2024-12-28 19:57:36',137056,'2024-12-28 19:57:36',146369,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662528,2,21396,0,0,1,5,0,1,'2024-12-28 19:57:41',159728,'2024-12-28 19:57:46',175430,26989,'','',30,0,0.01925,0.159,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662529,2,23553,0,0,1,10,1,1,'2024-12-28 19:57:46',175697,'2024-12-28 19:57:48',182666,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662530,2,28533,0,0,1,1,0,1,'2024-12-28 19:57:48',185335,'2024-12-28 19:57:51',200200,26989,'','',30,0,0.00486,2.185,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662531,2,23554,0,0,1,1,0,1,'2024-12-28 19:57:51',203264,'2024-12-28 19:57:56',229885,26989,'','',30,0,0.00842,0.203,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662532,2,21395,0,0,1,5,1,1,'2024-12-28 19:57:56',229945,'2024-12-28 19:57:58',237226,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662533,2,23553,0,0,1,10,1,1,'2024-12-28 19:58:06',269174,'2024-12-28 19:58:08',276754,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662534,2,23552,0,0,1,1,0,1,'2024-12-28 19:58:08',277416,'2024-12-28 19:58:08',286151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662535,2,28533,0,0,1,1,0,1,'2024-12-28 19:58:11',327743,'2024-12-28 19:58:11',334474,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662536,2,23551,0,0,1,1,0,1,'2024-12-28 19:58:11',334772,'2024-12-28 19:58:11',343342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662537,2,28279,0,0,1,1,0,1,'2024-12-28 19:58:11',343853,'2024-12-28 19:58:11',349808,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662538,2,28279,0,0,1,1,0,1,'2024-12-28 19:58:11',356758,'2024-12-28 19:58:16',371571,26989,'','',30,0,0.00864,0.356,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662539,2,23551,0,0,1,1,0,1,'2024-12-28 19:58:11',357833,'2024-12-28 19:58:16',371779,26989,'','',30,0,0.00802,0.357,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662540,2,23552,0,0,1,1,0,1,'2024-12-28 19:58:11',359866,'2024-12-28 19:58:16',372010,26989,'','',30,0,0.00805,0.359,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662541,2,23554,0,0,1,1,0,1,'2024-12-28 19:58:16',372062,'2024-12-28 19:58:16',518792,26989,'','',30,0,0.146,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662542,2,23549,0,0,1,10,0,1,'2024-12-28 19:58:17',523182,'2024-12-28 19:58:21',546590,26989,'','',30,0,0.01229,0.523,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662543,2,21395,0,0,1,5,1,1,'2024-12-28 19:58:31',589490,'2024-12-28 19:58:36',630641,26989,'','',30,0,2.00679,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662544,2,23553,0,0,1,10,1,1,'2024-12-28 19:58:31',591623,'2024-12-28 19:58:36',630862,26989,'','',30,0,2.00662,0.591,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662545,2,23548,0,0,1,5,1,1,'2024-12-28 19:58:31',593732,'2024-12-28 19:58:36',631086,26989,'','',30,0,2.00623,0.593,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662546,2,21397,0,0,1,5,1,1,'2024-12-28 19:58:31',595900,'2024-12-28 19:58:36',631301,26989,'','',30,0,2.00679,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662547,2,21396,0,0,1,5,0,1,'2024-12-28 19:58:46',681545,'2024-12-28 19:58:51',706212,26989,'','',30,0,0.01885,0.681,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662548,2,23554,0,0,1,1,0,1,'2024-12-28 19:58:51',706489,'2024-12-28 19:58:51',715270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662549,2,28533,0,0,1,1,0,1,'2024-12-28 19:58:51',717707,'2024-12-28 19:58:56',746979,26989,'','',30,0,0.00493,0.717,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662550,2,23551,0,0,1,1,0,1,'2024-12-28 19:58:56',747042,'2024-12-28 19:58:56',756301,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662551,2,23549,0,0,1,10,0,1,'2024-12-28 19:58:56',757029,'2024-12-28 19:58:56',770414,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662552,2,23554,0,0,1,1,0,1,'2024-12-28 19:58:56',772924,'2024-12-28 19:59:01',806163,26989,'','',30,0,0.00768,0.772,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662553,2,21396,0,0,1,5,0,1,'2024-12-28 19:59:06',836347,'2024-12-28 19:59:06',863249,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662554,2,21397,0,0,1,5,1,1,'2024-12-28 19:59:16',902584,'2024-12-28 19:59:18',910004,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662555,2,23553,0,0,1,10,1,1,'2024-12-28 19:59:18',910276,'2024-12-28 19:59:19',909181,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662556,2,28279,0,0,1,1,0,1,'2024-12-28 19:59:19',911602,'2024-12-28 19:59:21',933938,26989,'','',30,0,0.00507,3.911,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662557,2,23551,0,0,1,1,0,1,'2024-12-28 19:59:19',913538,'2024-12-28 19:59:21',934160,26989,'','',30,0,0.00818,3.913,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662558,2,23552,0,0,1,1,0,1,'2024-12-28 19:59:19',915097,'2024-12-28 19:59:21',934358,26989,'','',30,0,0.00812,3.915,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662559,2,23549,0,0,1,10,0,1,'2024-12-28 19:59:21',936509,'2024-12-28 19:59:26',972242,26989,'','',30,0,0.01339,0.936,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662560,2,28533,0,0,1,1,0,1,'2024-12-28 19:59:26',972494,'2024-12-28 19:59:26',978403,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662561,2,28279,0,0,1,1,0,1,'2024-12-28 19:59:36',11685,'2024-12-28 19:59:36',1737,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662562,2,21397,0,0,1,5,1,1,'2024-12-28 19:59:36',3,'2024-12-28 19:59:41',368,26989,'','',30,0,0.08886,0.039,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662563,2,23553,0,0,1,10,1,1,'2024-12-28 19:59:36',15984,'2024-12-28 19:59:41',23754,26989,'','',30,0,0.0916,0.037,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662564,2,21395,0,0,1,5,1,1,'2024-12-28 19:59:36',241,'2024-12-28 19:59:41',2984,26989,'','',30,0,2.00883,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662565,2,23548,0,0,1,5,1,1,'2024-12-28 19:59:36',3,'2024-12-28 19:59:41',3000,26989,'','',30,0,2.00706,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662566,2,23554,0,0,1,1,0,1,'2024-12-28 19:59:41',3006,'2024-12-28 19:59:41',53,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662567,2,21396,0,0,1,5,0,1,'2024-12-28 19:59:51',0,'2024-12-28 19:59:56',118149,26989,'','',30,0,0.01946,0.09,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662568,2,28533,0,0,1,1,0,1,'2024-12-28 19:59:56',121055,'2024-12-28 20:00:01',150877,26989,'','',30,0,0.00527,0.121,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662569,2,23554,0,0,1,1,0,1,'2024-12-28 20:00:01',153337,'2024-12-28 20:00:06',183400,26989,'','',30,0,0.00773,0.153,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662570,2,23553,0,0,1,10,1,1,'2024-12-28 20:00:06',184000,'2024-12-28 20:00:08',190987,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662571,2,23548,0,0,1,5,1,1,'2024-12-28 20:00:16',237617,'2024-12-28 20:00:18',245658,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662572,2,23551,0,0,1,1,0,1,'2024-12-28 20:00:21',279077,'2024-12-28 20:00:21',288005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662573,2,28279,0,0,1,1,0,1,'2024-12-28 20:00:21',290272,'2024-12-28 20:00:26',319894,26989,'','',30,0,0.00486,0.29,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662574,2,23551,0,0,1,1,0,1,'2024-12-28 20:00:21',292124,'2024-12-28 20:00:26',320091,26989,'','',30,0,0.00781,0.292,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662575,2,23552,0,0,1,1,0,1,'2024-12-28 20:00:21',293821,'2024-12-28 20:00:26',320293,26989,'','',30,0,0.00814,0.293,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662576,2,21395,0,0,1,5,1,1,'2024-12-28 20:00:26',320352,'2024-12-28 20:00:28',328365,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662577,2,23549,0,0,1,10,0,1,'2024-12-28 20:00:28',331244,'2024-12-28 20:00:31',345564,26989,'','',30,0,0.01181,2.331,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662578,2,23548,0,0,1,5,1,1,'2024-12-28 20:00:41',407532,'2024-12-28 20:00:43',415191,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662579,2,23553,0,0,1,10,1,1,'2024-12-28 20:00:43',419679,'2024-12-28 20:00:46',451060,26989,'','',30,0,0.05031,2.419,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662580,2,21397,0,0,1,5,1,1,'2024-12-28 20:00:43',417742,'2024-12-28 20:00:46',451278,26989,'','',30,0,0.05232,2.417,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662581,2,23548,0,0,1,5,1,1,'2024-12-28 20:00:43',423127,'2024-12-28 20:00:46',451485,26989,'','',30,0,0.0471,2.423,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662582,2,21395,0,0,1,5,1,1,'2024-12-28 20:00:43',421243,'2024-12-28 20:00:46',451902,26989,'','',30,0,2.00753,2.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662583,2,28533,0,0,1,1,0,1,'2024-12-28 20:00:51',476726,'2024-12-28 20:00:51',483293,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662584,2,21396,0,0,1,5,0,1,'2024-12-28 20:00:56',516161,'2024-12-28 20:01:07',343636,26989,'','',30,0,0.01983,0.516,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662585,2,28533,0,0,1,1,0,1,'2024-12-28 20:01:07',354914,'2024-12-28 20:01:12',393713,26989,'','',30,0,0.0053,6.354,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662586,2,23554,0,0,1,1,0,1,'2024-12-28 20:01:07',361227,'2024-12-28 20:01:12',393922,26989,'','',30,0,0.00796,1.361,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662587,2,23552,0,0,1,1,0,1,'2024-12-28 20:01:12',394225,'2024-12-28 20:01:12',403078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662588,2,23553,0,0,1,10,1,1,'2024-12-28 20:01:12',403587,'2024-12-28 20:01:13',494171,26989,'','',30,0,1.09,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662589,2,23551,0,0,1,1,0,1,'2024-12-28 20:01:13',495050,'2024-12-28 20:01:13',503619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662590,2,28279,0,0,1,1,0,1,'2024-12-28 20:01:13',504064,'2024-12-28 20:01:13',509764,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662591,2,28279,0,0,1,1,0,1,'2024-12-28 20:01:26',568809,'2024-12-28 20:01:27',588530,26989,'','',30,0,0.00544,0.568,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662592,2,23551,0,0,1,1,0,1,'2024-12-28 20:01:26',570922,'2024-12-28 20:01:27',588741,26989,'','',30,0,0.00799,0.57,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662593,2,23552,0,0,1,1,0,1,'2024-12-28 20:01:26',572598,'2024-12-28 20:01:27',588948,26989,'','',30,0,0.00855,0.572,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662594,2,23549,0,0,1,10,0,1,'2024-12-28 20:01:31',596712,'2024-12-28 20:01:32',613119,26989,'','',30,0,0.00945,0.596,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662595,2,23553,0,0,1,10,1,1,'2024-12-28 20:01:47',682389,'2024-12-28 20:01:49',665877,26989,'','',30,0,1.984,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662596,2,23553,0,0,1,10,1,1,'2024-12-28 20:01:46',659316,'2024-12-28 20:01:52',690895,26989,'','',30,0,2.0074,0.659,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662597,2,21397,0,0,1,5,1,1,'2024-12-28 20:01:46',661273,'2024-12-28 20:01:52',691118,26989,'','',30,0,2.00678,0.661,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662598,2,23548,0,0,1,5,1,1,'2024-12-28 20:01:46',663354,'2024-12-28 20:01:52',691352,26989,'','',30,0,2.0073,0.663,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662599,2,21395,0,0,1,5,1,1,'2024-12-28 20:01:46',665491,'2024-12-28 20:01:52',691568,26989,'','',30,0,2.0072,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662600,2,23554,0,0,1,1,0,1,'2024-12-28 20:01:52',691854,'2024-12-28 20:01:52',700655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662601,2,23551,0,0,1,1,0,1,'2024-12-28 20:01:57',733980,'2024-12-28 20:01:57',743235,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662602,2,23549,0,0,1,10,0,1,'2024-12-28 20:01:57',743967,'2024-12-28 20:01:57',753436,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662603,2,21396,0,0,1,5,0,1,'2024-12-28 20:02:07',808502,'2024-12-28 20:02:07',841066,26989,'','',30,0,0.032,0,0,'OK - 192.168.77.159: rta 1.331ms, lost 0%','rta=1.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662604,2,21396,0,0,1,5,0,1,'2024-12-28 20:02:07',843371,'2024-12-28 20:02:12',862629,26989,'','',30,0,0.01927,0.843,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662605,2,28533,0,0,1,1,0,1,'2024-12-28 20:02:12',866679,'2024-12-28 20:02:17',894109,26989,'','',30,0,0.00538,0.866,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662606,2,23554,0,0,1,1,0,1,'2024-12-28 20:02:12',868855,'2024-12-28 20:02:17',894301,26989,'','',30,0,0.00788,0.868,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662607,2,21397,0,0,1,5,1,1,'2024-12-28 20:02:17',894556,'2024-12-28 20:02:19',901284,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662608,2,23553,0,0,1,10,1,1,'2024-12-28 20:02:19',901545,'2024-12-28 20:02:20',900596,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662609,2,23549,0,0,1,10,0,1,'2024-12-28 20:02:27',946843,'2024-12-28 20:02:27',957423,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662610,2,23551,0,0,1,1,0,1,'2024-12-28 20:02:27',957646,'2024-12-28 20:02:27',966112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662611,2,28279,0,0,1,1,0,1,'2024-12-28 20:02:27',968476,'2024-12-28 20:02:32',995207,26989,'','',30,0,0.00514,0.968,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662612,2,23551,0,0,1,1,0,1,'2024-12-28 20:02:27',970404,'2024-12-28 20:02:32',995396,26989,'','',30,0,0.00781,0.97,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662613,2,23552,0,0,1,1,0,1,'2024-12-28 20:02:27',972151,'2024-12-28 20:02:32',995573,26989,'','',30,0,0.00846,0.972,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662614,2,23549,0,0,1,10,0,1,'2024-12-28 20:02:33',1038,'2024-12-28 20:02:37',116,26989,'','',30,0,0.01196,1.001,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662615,2,23554,0,0,1,1,0,1,'2024-12-28 20:02:42',27,'2024-12-28 20:02:42',18087,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662616,2,21397,0,0,1,5,1,1,'2024-12-28 20:02:42',2284,'2024-12-28 20:02:44',20783,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662617,2,23553,0,0,1,10,1,1,'2024-12-28 20:02:47',5,'2024-12-28 20:02:49',28338,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662618,2,23553,0,0,1,10,1,1,'2024-12-28 20:02:52',0,'2024-12-28 20:02:57',127375,26989,'','',30,0,2.09695,0.096,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662619,2,21397,0,0,1,5,1,1,'2024-12-28 20:02:52',0,'2024-12-28 20:02:57',127606,26989,'','',30,0,2.10798,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662620,2,23548,0,0,1,5,1,1,'2024-12-28 20:02:52',100826,'2024-12-28 20:02:57',127821,26989,'','',30,0,2.10639,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662621,2,21395,0,0,1,5,1,1,'2024-12-28 20:02:52',102565,'2024-12-28 20:02:57',128483,26989,'','',30,0,2.13933,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662622,2,21396,0,0,1,5,0,1,'2024-12-28 20:03:12',235797,'2024-12-28 20:03:17',263604,26989,'','',30,0,0.02742,0.235,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662623,2,23554,0,0,1,1,0,1,'2024-12-28 20:03:17',263657,'2024-12-28 20:03:17',272241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662624,2,23548,0,0,1,5,1,1,'2024-12-28 20:03:17',272535,'2024-12-28 20:03:19',279188,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662625,2,28533,0,0,1,1,0,1,'2024-12-28 20:03:19',281872,'2024-12-28 20:03:22',308781,26989,'','',30,0,0.00508,2.281,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662626,2,23554,0,0,1,1,0,1,'2024-12-28 20:03:19',283796,'2024-12-28 20:03:22',309002,26989,'','',30,0,0.00807,2.283,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662627,2,23551,0,0,1,1,0,1,'2024-12-28 20:03:22',309525,'2024-12-28 20:03:22',318865,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662628,2,21395,0,0,1,5,1,1,'2024-12-28 20:03:27',356141,'2024-12-28 20:03:29',363973,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662629,2,23552,0,0,1,1,0,1,'2024-12-28 20:03:29',364267,'2024-12-28 20:03:29',372328,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662630,2,28279,0,0,1,1,0,1,'2024-12-28 20:03:32',394978,'2024-12-28 20:03:37',427379,26989,'','',30,0,0.00537,0.394,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662631,2,23551,0,0,1,1,0,1,'2024-12-28 20:03:32',396957,'2024-12-28 20:03:37',427577,26989,'','',30,0,0.00802,0.396,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662632,2,23552,0,0,1,1,0,1,'2024-12-28 20:03:32',398818,'2024-12-28 20:03:37',427767,26989,'','',30,0,0.00859,0.398,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662633,2,23548,0,0,1,5,1,1,'2024-12-28 20:03:42',467047,'2024-12-28 20:03:43',521560,26989,'','',30,0,1.054,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662634,2,23549,0,0,1,10,0,1,'2024-12-28 20:03:37',430601,'2024-12-28 20:03:43',521985,26989,'','',30,0,0.00932,0.43,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662635,2,23553,0,0,1,10,1,1,'2024-12-28 20:03:47',553177,'2024-12-28 20:03:49',560411,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662636,2,28533,0,0,1,1,0,1,'2024-12-28 20:03:52',597604,'2024-12-28 20:03:52',603866,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662637,2,21395,0,0,1,5,1,1,'2024-12-28 20:03:57',623932,'2024-12-28 20:03:59',630959,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662638,2,21395,0,0,1,5,1,1,'2024-12-28 20:03:59',638438,'2024-12-28 20:04:02',667269,26989,'','',30,0,0.99093,2.638,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662639,2,23553,0,0,1,10,1,1,'2024-12-28 20:03:59',633492,'2024-12-28 20:04:02',667480,26989,'','',30,0,2.00599,2.633,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662640,2,21397,0,0,1,5,1,1,'2024-12-28 20:03:59',635414,'2024-12-28 20:04:02',667685,26989,'','',30,0,2.00607,2.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662641,2,23548,0,0,1,5,1,1,'2024-12-28 20:03:59',636336,'2024-12-28 20:04:02',667878,26989,'','',30,0,2.00594,2.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662642,2,23552,0,0,1,1,0,1,'2024-12-28 20:04:12',733311,'2024-12-28 20:04:12',741666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662643,2,28533,0,0,1,1,0,1,'2024-12-28 20:04:12',742130,'2024-12-28 20:04:12',747821,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662644,2,23551,0,0,1,1,0,1,'2024-12-28 20:04:12',748287,'2024-12-28 20:04:12',756705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662645,2,28279,0,0,1,1,0,1,'2024-12-28 20:04:12',757168,'2024-12-28 20:04:12',762866,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662646,2,23554,0,0,1,1,0,1,'2024-12-28 20:04:17',789732,'2024-12-28 20:04:17',798465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662647,2,21396,0,0,1,5,0,1,'2024-12-28 20:04:17',800773,'2024-12-28 20:04:22',822392,26989,'','',30,0,0.02489,0.8,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662648,2,23553,0,0,1,10,1,1,'2024-12-28 20:04:22',822440,'2024-12-28 20:04:24',829345,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662649,2,28533,0,0,1,1,0,1,'2024-12-28 20:04:24',831651,'2024-12-28 20:04:27',850308,26989,'','',30,0,0.00502,2.831,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662650,2,23554,0,0,1,1,0,1,'2024-12-28 20:04:24',833562,'2024-12-28 20:04:27',850519,26989,'','',30,0,0.00843,2.833,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662651,2,28279,0,0,1,1,0,1,'2024-12-28 20:04:37',892992,'2024-12-28 20:04:42',917443,26989,'','',30,0,0.00645,0.892,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662652,2,23551,0,0,1,1,0,1,'2024-12-28 20:04:37',894972,'2024-12-28 20:04:42',917651,26989,'','',30,0,0.00949,0.894,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662653,2,23552,0,0,1,1,0,1,'2024-12-28 20:04:37',896604,'2024-12-28 20:04:42',917837,26989,'','',30,0,0.0093,0.896,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662654,2,23549,0,0,1,10,0,1,'2024-12-28 20:04:43',921504,'2024-12-28 20:04:47',946990,26989,'','',30,0,0.01023,0.921,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662655,2,23553,0,0,1,10,1,1,'2024-12-28 20:04:47',947250,'2024-12-28 20:04:49',953619,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662656,2,23554,0,0,1,1,0,1,'2024-12-28 20:04:52',972955,'2024-12-28 20:04:52',981614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662657,2,23551,0,0,1,1,0,1,'2024-12-28 20:04:58',0,'2024-12-28 20:04:58',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662658,2,21395,0,0,1,5,1,1,'2024-12-28 20:05:02',3,'2024-12-28 20:05:07',2954,26989,'','',30,0,2.00656,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662659,2,23553,0,0,1,10,1,1,'2024-12-28 20:05:02',3,'2024-12-28 20:05:07',23789,26989,'','',30,0,2.00649,0.039,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662660,2,21397,0,0,1,5,1,1,'2024-12-28 20:05:02',17576,'2024-12-28 20:05:07',23930,26989,'','',30,0,2.00703,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662661,2,23548,0,0,1,5,1,1,'2024-12-28 20:05:02',286,'2024-12-28 20:05:07',375,26989,'','',30,0,2.00681,0.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662662,2,21396,0,0,1,5,0,1,'2024-12-28 20:05:07',46,'2024-12-28 20:05:07',0,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%','rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662663,2,21396,0,0,1,5,0,1,'2024-12-28 20:05:22',269404,'2024-12-28 20:05:27',297493,26989,'','',30,0,0.02358,0.269,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662664,2,28533,0,0,1,1,0,1,'2024-12-28 20:05:27',297783,'2024-12-28 20:05:27',303865,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662665,2,23549,0,0,1,10,0,1,'2024-12-28 20:05:27',304150,'2024-12-28 20:05:27',313870,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662666,2,23551,0,0,1,1,0,1,'2024-12-28 20:05:27',314157,'2024-12-28 20:05:27',322590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662667,2,28533,0,0,1,1,0,1,'2024-12-28 20:05:27',325046,'2024-12-28 20:05:32',352688,26989,'','',30,0,0.00508,0.325,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662668,2,23554,0,0,1,1,0,1,'2024-12-28 20:05:27',326959,'2024-12-28 20:05:32',352898,26989,'','',30,0,0.00827,0.326,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662669,2,28279,0,0,1,1,0,1,'2024-12-28 20:05:37',385478,'2024-12-28 20:05:37',391755,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662670,2,21397,0,0,1,5,1,1,'2024-12-28 20:05:42',416233,'2024-12-28 20:05:44',424309,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662671,2,23553,0,0,1,10,1,1,'2024-12-28 20:05:47',465453,'2024-12-28 20:05:49',473286,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662672,2,28279,0,0,1,1,0,1,'2024-12-28 20:05:44',426796,'2024-12-28 20:05:49',473717,26989,'','',30,0,0.00506,2.426,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662673,2,23551,0,0,1,1,0,1,'2024-12-28 20:05:44',428708,'2024-12-28 20:05:49',473904,26989,'','',30,0,0.01012,2.428,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662674,2,23552,0,0,1,1,0,1,'2024-12-28 20:05:44',430919,'2024-12-28 20:05:49',474098,26989,'','',30,0,0.00991,2.43,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662675,2,23549,0,0,1,10,0,1,'2024-12-28 20:05:49',476400,'2024-12-28 20:05:52',490860,26989,'','',30,0,0.01001,2.476,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662676,2,23553,0,0,1,10,1,1,'2024-12-28 20:06:07',567368,'2024-12-28 20:06:09',575260,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662677,2,21397,0,0,1,5,1,1,'2024-12-28 20:06:09',580617,'2024-12-28 20:06:12',597108,26989,'','',30,0,0.99296,2.58,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662678,2,23553,0,0,1,10,1,1,'2024-12-28 20:06:09',579716,'2024-12-28 20:06:12',597313,26989,'','',30,0,0.99399,2.579,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662679,2,23548,0,0,1,5,1,1,'2024-12-28 20:06:09',582930,'2024-12-28 20:06:12',597531,26989,'','',30,0,0.99107,2.582,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662680,2,21395,0,0,1,5,1,1,'2024-12-28 20:06:09',577803,'2024-12-28 20:06:12',597740,26989,'','',30,0,2.0068,2.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662681,2,23554,0,0,1,1,0,1,'2024-12-28 20:06:17',624165,'2024-12-28 20:06:17',632763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662682,2,23551,0,0,1,1,0,1,'2024-12-28 20:06:22',660761,'2024-12-28 20:06:22',670008,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662683,2,21395,0,0,1,5,1,1,'2024-12-28 20:06:27',701954,'2024-12-28 20:06:29',708478,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662684,2,23552,0,0,1,1,0,1,'2024-12-28 20:06:29',708766,'2024-12-28 20:06:29',716603,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662685,2,21396,0,0,1,5,0,1,'2024-12-28 20:06:29',719200,'2024-12-28 20:06:32',736206,26989,'','',30,0,0.01896,2.719,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662686,2,28533,0,0,1,1,0,1,'2024-12-28 20:06:32',741077,'2024-12-28 20:06:37',772165,26989,'','',30,0,0.00507,0.741,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662687,2,23554,0,0,1,1,0,1,'2024-12-28 20:06:32',743005,'2024-12-28 20:06:37',772366,26989,'','',30,0,0.0084,0.742,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662688,2,23548,0,0,1,5,1,1,'2024-12-28 20:06:42',798838,'2024-12-28 20:06:43',869297,26989,'','',30,0,1.07,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662689,2,23553,0,0,1,10,1,1,'2024-12-28 20:06:47',896434,'2024-12-28 20:06:49',904728,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662690,2,28279,0,0,1,1,0,1,'2024-12-28 20:06:49',907504,'2024-12-28 20:06:52',941317,26989,'','',30,0,0.00507,0.907,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662691,2,23551,0,0,1,1,0,1,'2024-12-28 20:06:49',909412,'2024-12-28 20:06:52',941525,26989,'','',30,0,0.00786,0.909,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662692,2,23552,0,0,1,1,0,1,'2024-12-28 20:06:49',910910,'2024-12-28 20:06:52',941732,26989,'','',30,0,0.00873,0.91,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662693,2,28533,0,0,1,1,0,1,'2024-12-28 20:06:52',942479,'2024-12-28 20:06:52',948923,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662694,2,23549,0,0,1,10,0,1,'2024-12-28 20:06:52',951420,'2024-12-28 20:06:57',976000,26989,'','',30,0,0.01342,0.951,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662695,2,21395,0,0,1,5,1,1,'2024-12-28 20:06:57',976066,'2024-12-28 20:06:59',983908,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662696,2,23553,0,0,1,10,1,1,'2024-12-28 20:07:07',0,'2024-12-28 20:07:09',115,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662697,2,28533,0,0,1,1,0,1,'2024-12-28 20:07:12',34,'2024-12-28 20:07:12',4,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662698,2,23551,0,0,1,1,0,1,'2024-12-28 20:07:12',4,'2024-12-28 20:07:12',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662699,2,23552,0,0,1,1,0,1,'2024-12-28 20:07:12',5,'2024-12-28 20:07:12',28032,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662700,2,28279,0,0,1,1,0,1,'2024-12-28 20:07:12',54,'2024-12-28 20:07:12',469,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662701,2,21397,0,0,1,5,1,1,'2024-12-28 20:07:12',3926,'2024-12-28 20:07:17',0,26989,'','',30,0,1.07561,0.075,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662702,2,23548,0,0,1,5,1,1,'2024-12-28 20:07:12',7,'2024-12-28 20:07:17',0,26989,'','',30,0,1.07197,0.079,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662703,2,23553,0,0,1,10,1,1,'2024-12-28 20:07:12',32373,'2024-12-28 20:07:17',0,26989,'','',30,0,1.07447,0.077,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662704,2,21395,0,0,1,5,1,1,'2024-12-28 20:07:12',0,'2024-12-28 20:07:17',0,26989,'','',30,0,2.00684,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662705,2,23554,0,0,1,1,0,1,'2024-12-28 20:07:17',0,'2024-12-28 20:07:17',104812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662706,2,21396,0,0,1,5,0,1,'2024-12-28 20:07:32',266315,'2024-12-28 20:07:37',284627,26989,'','',30,0,0.01907,0.266,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662707,2,28533,0,0,1,1,0,1,'2024-12-28 20:07:37',286727,'2024-12-28 20:07:42',313865,26989,'','',30,0,0.00516,0.286,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662708,2,23554,0,0,1,1,0,1,'2024-12-28 20:07:37',288687,'2024-12-28 20:07:42',314086,26989,'','',30,0,0.00788,0.288,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662709,2,23553,0,0,1,10,1,1,'2024-12-28 20:07:47',343320,'2024-12-28 20:07:49',350037,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662710,2,28279,0,0,1,1,0,1,'2024-12-28 20:07:52',386836,'2024-12-28 20:07:57',419838,26989,'','',30,0,0.00761,0.386,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662711,2,23551,0,0,1,1,0,1,'2024-12-28 20:07:52',388834,'2024-12-28 20:07:57',420032,26989,'','',30,0,0.00835,0.388,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662712,2,23552,0,0,1,1,0,1,'2024-12-28 20:07:52',389866,'2024-12-28 20:07:57',420221,26989,'','',30,0,0.00877,0.389,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662713,2,23549,0,0,1,10,0,1,'2024-12-28 20:07:57',420920,'2024-12-28 20:07:57',437872,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.551ms, lost 0%','rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662714,2,23549,0,0,1,10,0,1,'2024-12-28 20:07:57',440256,'2024-12-28 20:08:02',472917,26989,'','',30,0,0.01083,0.44,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662715,2,21396,0,0,1,5,0,1,'2024-12-28 20:08:07',518150,'2024-12-28 20:08:07',539307,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662716,2,21397,0,0,1,5,1,1,'2024-12-28 20:08:17',585438,'2024-12-28 20:08:19',592724,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662717,2,23553,0,0,1,10,1,1,'2024-12-28 20:08:19',592971,'2024-12-28 20:08:20',591906,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662718,2,21397,0,0,1,5,1,1,'2024-12-28 20:08:20',594242,'2024-12-28 20:08:22',625564,26989,'','',30,0,2.0061,3.594,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662719,2,23548,0,0,1,5,1,1,'2024-12-28 20:08:20',596154,'2024-12-28 20:08:22',625797,26989,'','',30,0,2.00713,3.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662720,2,23553,0,0,1,10,1,1,'2024-12-28 20:08:20',598314,'2024-12-28 20:08:22',626032,26989,'','',30,0,2.00705,3.598,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662721,2,21395,0,0,1,5,1,1,'2024-12-28 20:08:20',600131,'2024-12-28 20:08:22',626276,26989,'','',30,0,2.00722,3.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662722,2,28533,0,0,1,1,0,1,'2024-12-28 20:08:27',655045,'2024-12-28 20:08:27',661080,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662723,2,23549,0,0,1,10,0,1,'2024-12-28 20:08:27',661361,'2024-12-28 20:08:27',672097,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662724,2,23551,0,0,1,1,0,1,'2024-12-28 20:08:27',672367,'2024-12-28 20:08:27',680799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662725,2,28279,0,0,1,1,0,1,'2024-12-28 20:08:37',741026,'2024-12-28 20:08:37',747553,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662726,2,21396,0,0,1,5,0,1,'2024-12-28 20:08:37',750549,'2024-12-28 20:08:42',778625,26989,'','',30,0,0.02736,0.75,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662727,2,23554,0,0,1,1,0,1,'2024-12-28 20:08:42',778690,'2024-12-28 20:08:42',787518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662728,2,21397,0,0,1,5,1,1,'2024-12-28 20:08:42',787805,'2024-12-28 20:08:44',794788,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662729,2,23553,0,0,1,10,1,1,'2024-12-28 20:08:47',826597,'2024-12-28 20:08:49',833923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662730,2,28533,0,0,1,1,0,1,'2024-12-28 20:08:44',797206,'2024-12-28 20:08:49',834344,26989,'','',30,0,0.00521,2.797,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662731,2,23554,0,0,1,1,0,1,'2024-12-28 20:08:44',799116,'2024-12-28 20:08:49',834532,26989,'','',30,0,0.00801,2.799,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662732,2,28279,0,0,1,1,0,1,'2024-12-28 20:08:57',884500,'2024-12-28 20:09:02',916899,26989,'','',30,0,0.0055,0.884,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662733,2,23551,0,0,1,1,0,1,'2024-12-28 20:08:57',886605,'2024-12-28 20:09:02',917103,26989,'','',30,0,0.00854,0.886,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662734,2,23552,0,0,1,1,0,1,'2024-12-28 20:08:57',888741,'2024-12-28 20:09:02',917304,26989,'','',30,0,0.00783,0.888,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662735,2,23549,0,0,1,10,0,1,'2024-12-28 20:09:02',922641,'2024-12-28 20:09:07',950717,26989,'','',30,0,0.01027,0.922,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662736,2,23553,0,0,1,10,1,1,'2024-12-28 20:09:07',951200,'2024-12-28 20:09:09',959483,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662737,2,23554,0,0,1,1,0,1,'2024-12-28 20:09:18',2898,'2024-12-28 20:09:18',6265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662738,2,23548,0,0,1,5,1,1,'2024-12-28 20:09:18',804,'2024-12-28 20:09:20',8816,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662739,2,23551,0,0,1,1,0,1,'2024-12-28 20:09:22',14057,'2024-12-28 20:09:22',2229,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662740,2,21397,0,0,1,5,1,1,'2024-12-28 20:09:22',19054,'2024-12-28 20:09:27',27267,26989,'','',30,0,2.00678,0.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662741,2,23548,0,0,1,5,1,1,'2024-12-28 20:09:22',20006,'2024-12-28 20:09:27',27442,26989,'','',30,0,2.00682,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662742,2,21395,0,0,1,5,1,1,'2024-12-28 20:09:22',2585,'2024-12-28 20:09:27',430,26989,'','',30,0,2.00614,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662743,2,23553,0,0,1,10,1,1,'2024-12-28 20:09:22',4,'2024-12-28 20:09:27',53,26989,'','',30,0,2.00875,0.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662744,2,23552,0,0,1,1,0,1,'2024-12-28 20:09:27',53,'2024-12-28 20:09:27',0,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662745,2,23548,0,0,1,5,1,1,'2024-12-28 20:09:42',174082,'2024-12-28 20:09:43',248211,26989,'','',30,0,1.073,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662746,2,21396,0,0,1,5,0,1,'2024-12-28 20:09:43',250701,'2024-12-28 20:09:47',283038,26989,'','',30,0,0.02638,1.25,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662747,2,23553,0,0,1,10,1,1,'2024-12-28 20:09:47',283293,'2024-12-28 20:09:49',290811,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662748,2,28533,0,0,1,1,0,1,'2024-12-28 20:09:49',293538,'2024-12-28 20:09:52',324253,26989,'','',30,0,0.00497,0.293,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662749,2,23554,0,0,1,1,0,1,'2024-12-28 20:09:49',295466,'2024-12-28 20:09:52',324455,26989,'','',30,0,0.00799,0.295,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662750,2,21395,0,0,1,5,1,1,'2024-12-28 20:09:57',351499,'2024-12-28 20:09:59',359018,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662751,2,28279,0,0,1,1,0,1,'2024-12-28 20:10:02',386297,'2024-12-28 20:10:07',409900,26989,'','',30,0,0.00514,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662752,2,23551,0,0,1,1,0,1,'2024-12-28 20:10:02',388287,'2024-12-28 20:10:07',410086,26989,'','',30,0,0.00805,0.388,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662753,2,23552,0,0,1,1,0,1,'2024-12-28 20:10:02',390374,'2024-12-28 20:10:07',410284,26989,'','',30,0,0.00772,0.39,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662754,2,23553,0,0,1,10,1,1,'2024-12-28 20:10:07',410327,'2024-12-28 20:10:09',418549,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662755,2,23549,0,0,1,10,0,1,'2024-12-28 20:10:09',421137,'2024-12-28 20:10:12',461304,26989,'','',30,0,0.00888,2.421,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662756,2,28533,0,0,1,1,0,1,'2024-12-28 20:10:12',461825,'2024-12-28 20:10:12',468399,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662757,2,23554,0,0,1,1,0,1,'2024-12-28 20:10:17',492768,'2024-12-28 20:10:17',501523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662758,2,21397,0,0,1,5,1,1,'2024-12-28 20:10:27',543962,'2024-12-28 20:10:32',559825,26989,'','',30,0,2.00731,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662759,2,23548,0,0,1,5,1,1,'2024-12-28 20:10:27',546054,'2024-12-28 20:10:32',560030,26989,'','',30,0,2.00717,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662760,2,21395,0,0,1,5,1,1,'2024-12-28 20:10:27',547458,'2024-12-28 20:10:32',560250,26989,'','',30,0,2.00588,0.547,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662761,2,23553,0,0,1,10,1,1,'2024-12-28 20:10:27',549672,'2024-12-28 20:10:32',560457,26989,'','',30,0,2.00563,0.549,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662762,2,23553,0,0,1,10,1,1,'2024-12-28 20:10:47',629433,'2024-12-28 20:10:49',637633,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662763,2,21396,0,0,1,5,0,1,'2024-12-28 20:10:49',639946,'2024-12-28 20:10:52',666473,26989,'','',30,0,0.0359,2.639,0,'OK - 192.168.77.159: rta 1.560ms, lost 0%','rta=1.560ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662764,2,23554,0,0,1,1,0,1,'2024-12-28 20:10:52',666735,'2024-12-28 20:10:52',675526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662765,2,28533,0,0,1,1,0,1,'2024-12-28 20:10:52',677900,'2024-12-28 20:10:57',708764,26989,'','',30,0,0.00493,0.677,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662766,2,23554,0,0,1,1,0,1,'2024-12-28 20:10:52',679827,'2024-12-28 20:10:57',708980,26989,'','',30,0,0.00818,0.679,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662767,2,23551,0,0,1,1,0,1,'2024-12-28 20:10:57',709044,'2024-12-28 20:10:57',718309,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662768,2,23549,0,0,1,10,0,1,'2024-12-28 20:10:57',719042,'2024-12-28 20:10:57',729682,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662769,2,21396,0,0,1,5,0,1,'2024-12-28 20:11:07',786772,'2024-12-28 20:11:07',815469,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662770,2,28279,0,0,1,1,0,1,'2024-12-28 20:11:07',817867,'2024-12-28 20:11:12',843835,26989,'','',30,0,0.00528,0.817,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662771,2,23551,0,0,1,1,0,1,'2024-12-28 20:11:07',819798,'2024-12-28 20:11:12',844018,26989,'','',30,0,0.00815,0.819,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662772,2,23552,0,0,1,1,0,1,'2024-12-28 20:11:07',820699,'2024-12-28 20:11:12',844214,26989,'','',30,0,0.00805,0.82,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662773,2,23549,0,0,1,10,0,1,'2024-12-28 20:11:12',848411,'2024-12-28 20:11:17',870689,26989,'','',30,0,0.00989,0.848,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662774,2,21397,0,0,1,5,1,1,'2024-12-28 20:11:17',870947,'2024-12-28 20:11:19',878053,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662775,2,23553,0,0,1,10,1,1,'2024-12-28 20:11:19',878318,'2024-12-28 20:11:20',878260,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662776,2,28533,0,0,1,1,0,1,'2024-12-28 20:11:27',919443,'2024-12-28 20:11:27',925368,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662777,2,23551,0,0,1,1,0,1,'2024-12-28 20:11:27',925845,'2024-12-28 20:11:27',934291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662778,2,28279,0,0,1,1,0,1,'2024-12-28 20:11:37',997662,'2024-12-28 20:11:38',267,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662779,2,21397,0,0,1,5,1,1,'2024-12-28 20:11:32',964682,'2024-12-28 20:11:38',326,26989,'','',30,0,2.00641,0.964,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662780,2,23548,0,0,1,5,1,1,'2024-12-28 20:11:32',966766,'2024-12-28 20:11:38',340,26989,'','',30,0,2.00627,0.966,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662781,2,21395,0,0,1,5,1,1,'2024-12-28 20:11:32',969043,'2024-12-28 20:11:38',2843,26989,'','',30,0,2.00723,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662782,2,23553,0,0,1,10,1,1,'2024-12-28 20:11:32',970641,'2024-12-28 20:11:38',2953,26989,'','',30,0,2.00653,0.97,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662783,2,23554,0,0,1,1,0,1,'2024-12-28 20:11:42',1,'2024-12-28 20:11:42',189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662784,2,21396,0,0,1,5,0,1,'2024-12-28 20:11:52',23555,'2024-12-28 20:11:57',4013,26989,'','',30,0,0.14544,0.055,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662785,2,28533,0,0,1,1,0,1,'2024-12-28 20:11:57',7,'2024-12-28 20:12:02',115162,26989,'','',30,0,0.00535,0.079,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662786,2,23554,0,0,1,1,0,1,'2024-12-28 20:11:57',0,'2024-12-28 20:12:02',115329,26989,'','',30,0,0.00825,0.081,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662787,2,23553,0,0,1,10,1,1,'2024-12-28 20:12:07',146134,'2024-12-28 20:12:09',153667,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662788,2,28279,0,0,1,1,0,1,'2024-12-28 20:12:12',173406,'2024-12-28 20:12:17',210187,26989,'','',30,0,0.0054,0.173,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662789,2,23551,0,0,1,1,0,1,'2024-12-28 20:12:12',175545,'2024-12-28 20:12:17',210389,26989,'','',30,0,0.00804,0.175,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662790,2,23552,0,0,1,1,0,1,'2024-12-28 20:12:12',177656,'2024-12-28 20:12:17',210593,26989,'','',30,0,0.00799,0.177,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662791,2,23554,0,0,1,1,0,1,'2024-12-28 20:12:17',210647,'2024-12-28 20:12:17',219530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662792,2,23548,0,0,1,5,1,1,'2024-12-28 20:12:17',219816,'2024-12-28 20:12:19',226327,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662793,2,23549,0,0,1,10,0,1,'2024-12-28 20:12:19',228990,'2024-12-28 20:12:22',254903,26989,'','',30,0,0.14236,2.228,0,'OK - 84.38.95.222: rta 6.880ms, lost 0%','rta=6.880ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662794,2,21395,0,0,1,5,1,1,'2024-12-28 20:12:27',284271,'2024-12-28 20:12:29',293533,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662795,2,23551,0,0,1,1,0,1,'2024-12-28 20:12:37',342744,'2024-12-28 20:12:37',352009,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662796,2,23548,0,0,1,5,1,1,'2024-12-28 20:12:42',386668,'2024-12-28 20:12:44',393663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662797,2,21397,0,0,1,5,1,1,'2024-12-28 20:12:38',356655,'2024-12-28 20:12:44',394086,26989,'','',30,0,2.00623,0.356,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662798,2,23548,0,0,1,5,1,1,'2024-12-28 20:12:38',358654,'2024-12-28 20:12:44',394281,26989,'','',30,0,2.00621,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662799,2,21395,0,0,1,5,1,1,'2024-12-28 20:12:38',360831,'2024-12-28 20:12:44',394491,26989,'','',30,0,2.00605,0.36,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662800,2,23553,0,0,1,10,1,1,'2024-12-28 20:12:38',362925,'2024-12-28 20:12:44',394695,26989,'','',30,0,2.00594,0.362,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662801,2,28533,0,0,1,1,0,1,'2024-12-28 20:12:52',445177,'2024-12-28 20:12:52',451546,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662802,2,21395,0,0,1,5,1,1,'2024-12-28 20:12:57',480855,'2024-12-28 20:12:59',487834,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662803,2,21396,0,0,1,5,0,1,'2024-12-28 20:12:59',490424,'2024-12-28 20:13:02',511256,26989,'','',30,0,0.01881,2.49,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662804,2,28533,0,0,1,1,0,1,'2024-12-28 20:13:02',513364,'2024-12-28 20:13:07',539308,26989,'','',30,0,0.00512,0.513,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662805,2,23554,0,0,1,1,0,1,'2024-12-28 20:13:02',515299,'2024-12-28 20:13:07',539509,26989,'','',30,0,0.00847,0.515,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662806,2,23553,0,0,1,10,1,1,'2024-12-28 20:13:07',539552,'2024-12-28 20:13:09',546605,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662807,2,23551,0,0,1,1,0,1,'2024-12-28 20:13:12',571498,'2024-12-28 20:13:12',580917,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662808,2,23552,0,0,1,1,0,1,'2024-12-28 20:13:12',581857,'2024-12-28 20:13:12',590108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662809,2,28279,0,0,1,1,0,1,'2024-12-28 20:13:12',590398,'2024-12-28 20:13:12',596140,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662810,2,28279,0,0,1,1,0,1,'2024-12-28 20:13:17',624633,'2024-12-28 20:13:22',650933,26989,'','',30,0,0.00531,0.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662811,2,23551,0,0,1,1,0,1,'2024-12-28 20:13:17',626639,'2024-12-28 20:13:22',651124,26989,'','',30,0,0.00901,0.626,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662812,2,23552,0,0,1,1,0,1,'2024-12-28 20:13:17',628239,'2024-12-28 20:13:22',651315,26989,'','',30,0,0.00859,0.628,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662813,2,23549,0,0,1,10,0,1,'2024-12-28 20:13:22',653761,'2024-12-28 20:13:27',672927,26989,'','',30,0,0.00906,0.653,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662814,2,23553,0,0,1,10,1,1,'2024-12-28 20:13:44',750564,'2024-12-28 20:13:47',766970,26989,'','',30,0,1.63202,0.75,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662815,2,23548,0,0,1,5,1,1,'2024-12-28 20:13:44',746484,'2024-12-28 20:13:47',767189,26989,'','',30,0,1.63614,0.746,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662816,2,21397,0,0,1,5,1,1,'2024-12-28 20:13:44',744813,'2024-12-28 20:13:47',767399,26989,'','',30,0,1.63812,0.744,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662817,2,21395,0,0,1,5,1,1,'2024-12-28 20:13:44',748608,'2024-12-28 20:13:47',767798,26989,'','',30,0,2.00662,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662818,2,23554,0,0,1,1,0,1,'2024-12-28 20:13:52',790631,'2024-12-28 20:13:52',799224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662819,2,23551,0,0,1,1,0,1,'2024-12-28 20:13:57',831066,'2024-12-28 20:13:57',840083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662820,2,23549,0,0,1,10,0,1,'2024-12-28 20:13:57',840754,'2024-12-28 20:13:57',900920,26989,'','',30,0,0.059,0,0,'OK - 84.38.95.222: rta 2.736ms, lost 0%','rta=2.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662821,2,21396,0,0,1,5,0,1,'2024-12-28 20:14:02',940216,'2024-12-28 20:14:07',966639,26989,'','',30,0,0.02476,0.94,0,'OK - 192.168.77.159: rta 0.978ms, lost 0%','rta=0.978ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662822,2,28533,0,0,1,1,0,1,'2024-12-28 20:14:07',969144,'2024-12-28 20:14:12',993058,26989,'','',30,0,0.00537,0.969,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662823,2,23554,0,0,1,1,0,1,'2024-12-28 20:14:07',971224,'2024-12-28 20:14:12',993252,26989,'','',30,0,0.00827,0.971,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662824,2,21397,0,0,1,5,1,1,'2024-12-28 20:14:17',370,'2024-12-28 20:14:19',5635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662825,2,23553,0,0,1,10,1,1,'2024-12-28 20:14:19',5821,'2024-12-28 20:14:20',82,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662826,2,28279,0,0,1,1,0,1,'2024-12-28 20:14:22',8744,'2024-12-28 20:14:27',18299,26989,'','',30,0,0.00505,0.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662827,2,23551,0,0,1,1,0,1,'2024-12-28 20:14:22',18,'2024-12-28 20:14:27',18422,26989,'','',30,0,0.00814,0.022,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662828,2,23552,0,0,1,1,0,1,'2024-12-28 20:14:22',10799,'2024-12-28 20:14:27',35,26989,'','',30,0,0.00783,0.025,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662829,2,28533,0,0,1,1,0,1,'2024-12-28 20:14:27',2323,'2024-12-28 20:14:27',321,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662830,2,23549,0,0,1,10,0,1,'2024-12-28 20:14:27',2596,'2024-12-28 20:14:27',5,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662831,2,23549,0,0,1,10,0,1,'2024-12-28 20:14:27',25867,'2024-12-28 20:14:32',0,26989,'','',30,0,0.00924,0.062,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662832,2,23554,0,0,1,1,0,1,'2024-12-28 20:14:42',123458,'2024-12-28 20:14:42',132439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662833,2,21397,0,0,1,5,1,1,'2024-12-28 20:14:42',132754,'2024-12-28 20:14:44',140563,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662834,2,23553,0,0,1,10,1,1,'2024-12-28 20:14:47',187074,'2024-12-28 20:14:49',197054,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662835,2,23553,0,0,1,10,1,1,'2024-12-28 20:14:49',199725,'2024-12-28 20:14:52',223863,26989,'','',30,0,0.99652,2.199,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662836,2,21397,0,0,1,5,1,1,'2024-12-28 20:14:49',203822,'2024-12-28 20:14:52',224086,26989,'','',30,0,0.99283,2.203,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662837,2,23548,0,0,1,5,1,1,'2024-12-28 20:14:49',201675,'2024-12-28 20:14:52',224309,26989,'','',30,0,0.99529,2.201,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662838,2,21395,0,0,1,5,1,1,'2024-12-28 20:14:49',205629,'2024-12-28 20:14:52',224529,26989,'','',30,0,2.00606,2.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662839,2,23553,0,0,1,10,1,1,'2024-12-28 20:15:07',306239,'2024-12-28 20:15:09',313248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662840,2,21396,0,0,1,5,0,1,'2024-12-28 20:15:09',315605,'2024-12-28 20:15:12',335063,26989,'','',30,0,0.01957,2.315,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662841,2,28533,0,0,1,1,0,1,'2024-12-28 20:15:12',339054,'2024-12-28 20:15:17',364348,26989,'','',30,0,0.00529,0.339,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662842,2,23554,0,0,1,1,0,1,'2024-12-28 20:15:12',340954,'2024-12-28 20:15:17',364552,26989,'','',30,0,0.00829,0.34,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662843,2,23548,0,0,1,5,1,1,'2024-12-28 20:15:17',364809,'2024-12-28 20:15:19',372230,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662844,2,23551,0,0,1,1,0,1,'2024-12-28 20:15:22',396584,'2024-12-28 20:15:22',405747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662845,2,23552,0,0,1,1,0,1,'2024-12-28 20:15:27',434793,'2024-12-28 20:15:27',443296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662846,2,21395,0,0,1,5,1,1,'2024-12-28 20:15:27',443569,'2024-12-28 20:15:29',449683,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662847,2,28279,0,0,1,1,0,1,'2024-12-28 20:15:29',452365,'2024-12-28 20:15:32',472259,26989,'','',30,0,0.00618,2.452,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662848,2,23551,0,0,1,1,0,1,'2024-12-28 20:15:29',454314,'2024-12-28 20:15:32',472446,26989,'','',30,0,0.00869,2.454,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662849,2,23552,0,0,1,1,0,1,'2024-12-28 20:15:29',456390,'2024-12-28 20:15:32',472640,26989,'','',30,0,0.00818,2.456,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662850,2,23549,0,0,1,10,0,1,'2024-12-28 20:15:32',474705,'2024-12-28 20:15:37',505817,26989,'','',30,0,0.01176,0.474,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662851,2,23548,0,0,1,5,1,1,'2024-12-28 20:15:42',528002,'2024-12-28 20:15:43',599928,26989,'','',30,0,1.071,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662852,2,23553,0,0,1,10,1,1,'2024-12-28 20:15:47',615790,'2024-12-28 20:15:49',623801,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662853,2,28533,0,0,1,1,0,1,'2024-12-28 20:15:52',664622,'2024-12-28 20:15:52',671229,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662854,2,23553,0,0,1,10,1,1,'2024-12-28 20:15:52',673719,'2024-12-28 20:15:57',706071,26989,'','',30,0,2.00577,0.673,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662855,2,21397,0,0,1,5,1,1,'2024-12-28 20:15:52',675600,'2024-12-28 20:15:57',706295,26989,'','',30,0,2.00714,0.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662856,2,23548,0,0,1,5,1,1,'2024-12-28 20:15:52',677692,'2024-12-28 20:15:57',706513,26989,'','',30,0,2.008,0.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662857,2,21395,0,0,1,5,1,1,'2024-12-28 20:15:52',679514,'2024-12-28 20:15:57',706728,26989,'','',30,0,2.00696,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662858,2,23551,0,0,1,1,0,1,'2024-12-28 20:16:12',793962,'2024-12-28 20:16:12',803318,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662859,2,28533,0,0,1,1,0,1,'2024-12-28 20:16:12',803597,'2024-12-28 20:16:12',809380,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662860,2,23552,0,0,1,1,0,1,'2024-12-28 20:16:12',810108,'2024-12-28 20:16:12',818063,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662861,2,28279,0,0,1,1,0,1,'2024-12-28 20:16:12',818344,'2024-12-28 20:16:12',824106,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662862,2,21396,0,0,1,5,0,1,'2024-12-28 20:16:12',826554,'2024-12-28 20:16:17',851031,26989,'','',30,0,0.01926,0.826,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662863,2,23554,0,0,1,1,0,1,'2024-12-28 20:16:17',851087,'2024-12-28 20:16:17',859994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662864,2,28533,0,0,1,1,0,1,'2024-12-28 20:16:17',862433,'2024-12-28 20:16:22',883867,26989,'','',30,0,0.00505,0.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662865,2,23554,0,0,1,1,0,1,'2024-12-28 20:16:17',864348,'2024-12-28 20:16:22',884074,26989,'','',30,0,0.00802,0.864,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662866,2,23553,0,0,1,10,1,1,'2024-12-28 20:16:22',884127,'2024-12-28 20:16:24',891799,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662867,2,28279,0,0,1,1,0,1,'2024-12-28 20:16:32',928654,'2024-12-28 20:16:37',949137,26989,'','',30,0,0.0061,0.928,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662868,2,23551,0,0,1,1,0,1,'2024-12-28 20:16:32',930423,'2024-12-28 20:16:37',949331,26989,'','',30,0,0.00882,0.93,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662869,2,23552,0,0,1,1,0,1,'2024-12-28 20:16:32',932172,'2024-12-28 20:16:37',949537,26989,'','',30,0,0.00883,0.932,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662870,2,23549,0,0,1,10,0,1,'2024-12-28 20:16:37',951725,'2024-12-28 20:16:42',973774,26989,'','',30,0,0.01074,0.951,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662871,2,23553,0,0,1,10,1,1,'2024-12-28 20:16:47',998392,'2024-12-28 20:16:50',3517,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662872,2,23554,0,0,1,1,0,1,'2024-12-28 20:16:52',7944,'2024-12-28 20:16:52',1431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662873,2,23551,0,0,1,1,0,1,'2024-12-28 20:16:57',21541,'2024-12-28 20:16:57',25252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662874,2,23549,0,0,1,10,0,1,'2024-12-28 20:16:57',49,'2024-12-28 20:16:57',471,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662875,2,23553,0,0,1,10,1,1,'2024-12-28 20:16:57',0,'2024-12-28 20:17:02',104666,26989,'','',30,0,2.0073,0.081,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662876,2,21397,0,0,1,5,1,1,'2024-12-28 20:16:57',0,'2024-12-28 20:17:02',104895,26989,'','',30,0,2.00732,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662877,2,23548,0,0,1,5,1,1,'2024-12-28 20:16:57',0,'2024-12-28 20:17:02',105115,26989,'','',30,0,2.00709,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662878,2,21395,0,0,1,5,1,1,'2024-12-28 20:16:57',0,'2024-12-28 20:17:02',105331,26989,'','',30,0,2.00693,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662879,2,21396,0,0,1,5,0,1,'2024-12-28 20:17:07',122506,'2024-12-28 20:17:07',143497,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662880,2,21397,0,0,1,5,1,1,'2024-12-28 20:17:17',197967,'2024-12-28 20:17:19',205432,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662881,2,23553,0,0,1,10,1,1,'2024-12-28 20:17:19',205713,'2024-12-28 20:17:20',204649,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662882,2,21396,0,0,1,5,0,1,'2024-12-28 20:17:20',207078,'2024-12-28 20:17:22',212806,26989,'','',30,0,0.02123,3.207,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662883,2,28533,0,0,1,1,0,1,'2024-12-28 20:17:22',214911,'2024-12-28 20:17:27',246596,26989,'','',30,0,0.00509,0.214,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662884,2,23554,0,0,1,1,0,1,'2024-12-28 20:17:22',216856,'2024-12-28 20:17:27',246771,26989,'','',30,0,0.00791,0.216,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662885,2,23549,0,0,1,10,0,1,'2024-12-28 20:17:27',247208,'2024-12-28 20:17:27',257502,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662886,2,23551,0,0,1,1,0,1,'2024-12-28 20:17:27',257725,'2024-12-28 20:17:27',266104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662887,2,28279,0,0,1,1,0,1,'2024-12-28 20:17:37',321854,'2024-12-28 20:17:37',328360,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662888,2,28279,0,0,1,1,0,1,'2024-12-28 20:17:37',331223,'2024-12-28 20:17:42',364467,26989,'','',30,0,0.00609,0.331,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662889,2,23551,0,0,1,1,0,1,'2024-12-28 20:17:37',333127,'2024-12-28 20:17:42',364643,26989,'','',30,0,0.0089,0.333,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662890,2,23552,0,0,1,1,0,1,'2024-12-28 20:17:37',335189,'2024-12-28 20:17:42',364820,26989,'','',30,0,0.00769,0.335,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662891,2,23554,0,0,1,1,0,1,'2024-12-28 20:17:42',364860,'2024-12-28 20:17:42',373732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662892,2,21397,0,0,1,5,1,1,'2024-12-28 20:17:42',373968,'2024-12-28 20:17:44',380567,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662893,2,23553,0,0,1,10,1,1,'2024-12-28 20:17:47',407644,'2024-12-28 20:17:49',415370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662894,2,23549,0,0,1,10,0,1,'2024-12-28 20:17:44',382874,'2024-12-28 20:17:49',415795,26989,'','',30,0,0.01341,2.382,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662895,2,23553,0,0,1,10,1,1,'2024-12-28 20:18:02',495617,'2024-12-28 20:18:07',526786,26989,'','',30,0,2.00622,0.495,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662896,2,21397,0,0,1,5,1,1,'2024-12-28 20:18:02',497565,'2024-12-28 20:18:07',526986,26989,'','',30,0,2.00712,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662897,2,23548,0,0,1,5,1,1,'2024-12-28 20:18:02',499636,'2024-12-28 20:18:07',527193,26989,'','',30,0,2.00617,0.499,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662898,2,21395,0,0,1,5,1,1,'2024-12-28 20:18:02',501754,'2024-12-28 20:18:07',527397,26989,'','',30,0,2.00591,0.501,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662899,2,23554,0,0,1,1,0,1,'2024-12-28 20:18:17',564582,'2024-12-28 20:18:17',573117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662900,2,23551,0,0,1,1,0,1,'2024-12-28 20:18:22',601757,'2024-12-28 20:18:22',610677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662901,2,21396,0,0,1,5,0,1,'2024-12-28 20:18:22',612941,'2024-12-28 20:18:27',640437,26989,'','',30,0,0.02031,0.612,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662902,2,23552,0,0,1,1,0,1,'2024-12-28 20:18:27',640482,'2024-12-28 20:18:27',648992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662903,2,21395,0,0,1,5,1,1,'2024-12-28 20:18:27',649243,'2024-12-28 20:18:29',656214,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662904,2,28533,0,0,1,1,0,1,'2024-12-28 20:18:29',658751,'2024-12-28 20:18:32',677212,26989,'','',30,0,0.00508,2.658,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662905,2,23554,0,0,1,1,0,1,'2024-12-28 20:18:29',660682,'2024-12-28 20:18:32',677426,26989,'','',30,0,0.00822,2.66,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662906,2,23548,0,0,1,5,1,1,'2024-12-28 20:18:42',735162,'2024-12-28 20:18:43',800208,26989,'','',30,0,1.064,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662907,2,28279,0,0,1,1,0,1,'2024-12-28 20:18:43',802807,'2024-12-28 20:18:47',832166,26989,'','',30,0,0.00514,1.802,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662908,2,23551,0,0,1,1,0,1,'2024-12-28 20:18:43',804723,'2024-12-28 20:18:47',832385,26989,'','',30,0,0.00831,1.804,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662909,2,23552,0,0,1,1,0,1,'2024-12-28 20:18:43',806894,'2024-12-28 20:18:47',832584,26989,'','',30,0,0.0081,1.806,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662910,2,23553,0,0,1,10,1,1,'2024-12-28 20:18:47',832875,'2024-12-28 20:18:49',839539,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662911,2,23549,0,0,1,10,0,1,'2024-12-28 20:18:49',842416,'2024-12-28 20:18:52',874058,26989,'','',30,0,0.01059,0.842,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662912,2,28533,0,0,1,1,0,1,'2024-12-28 20:18:52',874799,'2024-12-28 20:18:52',881308,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662913,2,21395,0,0,1,5,1,1,'2024-12-28 20:18:57',911717,'2024-12-28 20:18:59',918675,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662914,2,23553,0,0,1,10,1,1,'2024-12-28 20:19:07',959368,'2024-12-28 20:19:09',966307,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662915,2,23551,0,0,1,1,0,1,'2024-12-28 20:19:13',12,'2024-12-28 20:19:13',19,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662916,2,28533,0,0,1,1,0,1,'2024-12-28 20:19:13',10338,'2024-12-28 20:19:13',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662917,2,23552,0,0,1,1,0,1,'2024-12-28 20:19:13',1576,'2024-12-28 20:19:13',3,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662918,2,23553,0,0,1,10,1,1,'2024-12-28 20:19:09',968834,'2024-12-28 20:19:13',3,26989,'','',30,0,0.99683,2.968,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662919,2,21397,0,0,1,5,1,1,'2024-12-28 20:19:09',970734,'2024-12-28 20:19:13',3,26989,'','',30,0,0.99545,2.97,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662920,2,23548,0,0,1,5,1,1,'2024-12-28 20:19:09',972803,'2024-12-28 20:19:13',3,26989,'','',30,0,0.99378,2.972,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662921,2,28279,0,0,1,1,0,1,'2024-12-28 20:19:13',3,'2024-12-28 20:19:13',19010,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662922,2,21395,0,0,1,5,1,1,'2024-12-28 20:19:09',974942,'2024-12-28 20:19:13',2404,26989,'','',30,0,2.00608,2.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662923,2,23554,0,0,1,1,0,1,'2024-12-28 20:19:17',23349,'2024-12-28 20:19:17',417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662924,2,21396,0,0,1,5,0,1,'2024-12-28 20:19:27',213287,'2024-12-28 20:19:32',230712,26989,'','',30,0,0.02549,0.213,0,'OK - 192.168.77.159: rta 0.992ms, lost 0%','rta=0.992ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662925,2,28533,0,0,1,1,0,1,'2024-12-28 20:19:32',232823,'2024-12-28 20:19:37',261610,26989,'','',30,0,0.0052,0.232,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662926,2,23554,0,0,1,1,0,1,'2024-12-28 20:19:32',234768,'2024-12-28 20:19:37',261817,26989,'','',30,0,0.00801,0.234,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662927,2,23553,0,0,1,10,1,1,'2024-12-28 20:19:47',308029,'2024-12-28 20:19:49',315428,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662928,2,28279,0,0,1,1,0,1,'2024-12-28 20:19:49',317838,'2024-12-28 20:19:52',351811,26989,'','',30,0,0.00503,2.317,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662929,2,23551,0,0,1,1,0,1,'2024-12-28 20:19:49',319732,'2024-12-28 20:19:52',352018,26989,'','',30,0,0.00813,2.319,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662930,2,23552,0,0,1,1,0,1,'2024-12-28 20:19:49',321535,'2024-12-28 20:19:52',352228,26989,'','',30,0,0.00809,2.321,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662931,2,23554,0,0,1,1,0,1,'2024-12-28 20:19:52',352507,'2024-12-28 20:19:52',361095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662932,2,23549,0,0,1,10,0,1,'2024-12-28 20:19:52',363493,'2024-12-28 20:19:57',390839,26989,'','',30,0,0.00959,0.363,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662933,2,21396,0,0,1,5,0,1,'2024-12-28 20:20:07',451884,'2024-12-28 20:20:07',473267,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662934,2,23553,0,0,1,10,1,1,'2024-12-28 20:20:13',506751,'2024-12-28 20:20:17',536947,26989,'','',30,0,0.04415,0.506,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662935,2,23548,0,0,1,5,1,1,'2024-12-28 20:20:13',510858,'2024-12-28 20:20:17',537170,26989,'','',30,0,0.04019,0.51,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662936,2,21397,0,0,1,5,1,1,'2024-12-28 20:20:13',508857,'2024-12-28 20:20:17',537398,26989,'','',30,0,0.04243,0.508,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662937,2,21395,0,0,1,5,1,1,'2024-12-28 20:20:13',512930,'2024-12-28 20:20:17',537838,26989,'','',30,0,2.00649,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662938,2,28533,0,0,1,1,0,1,'2024-12-28 20:20:27',578361,'2024-12-28 20:20:27',584323,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662939,2,23549,0,0,1,10,0,1,'2024-12-28 20:20:27',584569,'2024-12-28 20:20:27',595616,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662940,2,23551,0,0,1,1,0,1,'2024-12-28 20:20:27',595836,'2024-12-28 20:20:27',604243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662941,2,21396,0,0,1,5,0,1,'2024-12-28 20:20:32',634245,'2024-12-28 20:20:37',660660,26989,'','',30,0,0.02089,0.634,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662942,2,28279,0,0,1,1,0,1,'2024-12-28 20:20:37',660712,'2024-12-28 20:20:37',667051,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662943,2,28533,0,0,1,1,0,1,'2024-12-28 20:20:37',669908,'2024-12-28 20:20:42',696195,26989,'','',30,0,0.0049,0.669,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662944,2,23554,0,0,1,1,0,1,'2024-12-28 20:20:37',671808,'2024-12-28 20:20:42',696372,26989,'','',30,0,0.00861,0.671,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662945,2,21397,0,0,1,5,1,1,'2024-12-28 20:20:42',696607,'2024-12-28 20:20:44',704248,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662946,2,23553,0,0,1,10,1,1,'2024-12-28 20:20:47',733478,'2024-12-28 20:20:49',740060,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662947,2,28279,0,0,1,1,0,1,'2024-12-28 20:20:52',760440,'2024-12-28 20:20:57',784440,26989,'','',30,0,0.00533,0.76,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662948,2,23551,0,0,1,1,0,1,'2024-12-28 20:20:52',762484,'2024-12-28 20:20:57',784614,26989,'','',30,0,0.00804,0.762,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662949,2,23552,0,0,1,1,0,1,'2024-12-28 20:20:52',764639,'2024-12-28 20:20:57',784776,26989,'','',30,0,0.00792,0.764,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662950,2,23549,0,0,1,10,0,1,'2024-12-28 20:20:57',787353,'2024-12-28 20:21:02',814475,26989,'','',30,0,0.01037,0.787,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662951,2,23553,0,0,1,10,1,1,'2024-12-28 20:21:07',843189,'2024-12-28 20:21:09',850381,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662952,2,23554,0,0,1,1,0,1,'2024-12-28 20:21:17',896680,'2024-12-28 20:21:17',905204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662953,2,23548,0,0,1,5,1,1,'2024-12-28 20:21:17',905434,'2024-12-28 20:21:19',912089,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662954,2,23548,0,0,1,5,1,1,'2024-12-28 20:21:19',916426,'2024-12-28 20:21:22',942680,26989,'','',30,0,0.99505,2.916,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662955,2,21397,0,0,1,5,1,1,'2024-12-28 20:21:19',918456,'2024-12-28 20:21:22',942878,26989,'','',30,0,0.9934,2.918,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662956,2,23553,0,0,1,10,1,1,'2024-12-28 20:21:19',914541,'2024-12-28 20:21:22',943058,26989,'','',30,0,0.99759,2.914,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662957,2,23551,0,0,1,1,0,1,'2024-12-28 20:21:22',943497,'2024-12-28 20:21:22',952780,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662958,2,21395,0,0,1,5,1,1,'2024-12-28 20:21:19',919690,'2024-12-28 20:21:22',953148,26989,'','',30,0,2.00696,2.919,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662959,2,23552,0,0,1,1,0,1,'2024-12-28 20:21:27',989362,'2024-12-28 20:21:27',997514,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662960,2,23548,0,0,1,5,1,1,'2024-12-28 20:21:37',13366,'2024-12-28 20:21:38',20,26989,'','',30,0,0.993,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662961,2,21396,0,0,1,5,0,1,'2024-12-28 20:21:38',187,'2024-12-28 20:21:42',41,26989,'','',30,0,0.01898,1.027,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662962,2,28533,0,0,1,1,0,1,'2024-12-28 20:21:42',22764,'2024-12-28 20:21:47',0,26989,'','',30,0,0.00526,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662963,2,23554,0,0,1,1,0,1,'2024-12-28 20:21:42',370,'2024-12-28 20:21:47',0,26989,'','',30,0,0.008,0.056,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662964,2,23553,0,0,1,10,1,1,'2024-12-28 20:21:47',0,'2024-12-28 20:21:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662965,2,21395,0,0,1,5,1,1,'2024-12-28 20:21:57',138996,'2024-12-28 20:21:59',146276,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662966,2,28279,0,0,1,1,0,1,'2024-12-28 20:21:59',149031,'2024-12-28 20:22:02',206031,26989,'','',30,0,0.00619,2.149,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662967,2,23551,0,0,1,1,0,1,'2024-12-28 20:21:59',150976,'2024-12-28 20:22:02',206235,26989,'','',30,0,0.00808,2.15,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662968,2,23552,0,0,1,1,0,1,'2024-12-28 20:21:59',153122,'2024-12-28 20:22:02',206454,26989,'','',30,0,0.00785,2.153,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662969,2,23549,0,0,1,10,0,1,'2024-12-28 20:22:02',208594,'2024-12-28 20:22:07',230600,26989,'','',30,0,0.01007,0.208,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662970,2,23553,0,0,1,10,1,1,'2024-12-28 20:22:07',230653,'2024-12-28 20:22:09',237437,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662971,2,28533,0,0,1,1,0,1,'2024-12-28 20:22:12',277847,'2024-12-28 20:22:12',284001,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662972,2,23554,0,0,1,1,0,1,'2024-12-28 20:22:17',319047,'2024-12-28 20:22:17',327736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662973,2,23548,0,0,1,5,1,1,'2024-12-28 20:22:22',348889,'2024-12-28 20:22:27',382879,26989,'','',30,0,2.00668,0.348,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662974,2,21397,0,0,1,5,1,1,'2024-12-28 20:22:22',350806,'2024-12-28 20:22:27',383094,26989,'','',30,0,2.00674,0.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662975,2,23553,0,0,1,10,1,1,'2024-12-28 20:22:22',352575,'2024-12-28 20:22:27',383298,26989,'','',30,0,2.00698,0.352,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662976,2,21395,0,0,1,5,1,1,'2024-12-28 20:22:22',354996,'2024-12-28 20:22:27',383503,26989,'','',30,0,2.00632,0.354,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662977,2,21396,0,0,1,5,0,1,'2024-12-28 20:22:42',453208,'2024-12-28 20:22:47',475809,26989,'','',30,0,0.0195,0.453,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662978,2,23553,0,0,1,10,1,1,'2024-12-28 20:22:47',476065,'2024-12-28 20:22:49',483652,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662979,2,28533,0,0,1,1,0,1,'2024-12-28 20:22:49',486041,'2024-12-28 20:22:52',511264,26989,'','',30,0,0.00493,2.486,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662980,2,23554,0,0,1,1,0,1,'2024-12-28 20:22:49',487892,'2024-12-28 20:22:52',511462,26989,'','',30,0,0.00787,2.487,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662981,2,23551,0,0,1,1,0,1,'2024-12-28 20:22:57',528288,'2024-12-28 20:22:57',537727,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662982,2,23549,0,0,1,10,0,1,'2024-12-28 20:22:57',538474,'2024-12-28 20:22:57',549621,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662983,2,28279,0,0,1,1,0,1,'2024-12-28 20:23:02',589194,'2024-12-28 20:23:07',617334,26989,'','',30,0,0.00531,0.589,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662984,2,23551,0,0,1,1,0,1,'2024-12-28 20:23:02',591301,'2024-12-28 20:23:07',617565,26989,'','',30,0,0.00803,0.591,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662985,2,23552,0,0,1,1,0,1,'2024-12-28 20:23:02',593181,'2024-12-28 20:23:07',617761,26989,'','',30,0,0.00772,0.593,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662986,2,21396,0,0,1,5,0,1,'2024-12-28 20:23:07',618048,'2024-12-28 20:23:07',643651,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.984ms, lost 0%','rta=0.984ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662987,2,23549,0,0,1,10,0,1,'2024-12-28 20:23:07',646122,'2024-12-28 20:23:12',666124,26989,'','',30,0,0.01246,0.646,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662988,2,21397,0,0,1,5,1,1,'2024-12-28 20:23:17',694487,'2024-12-28 20:23:19',701124,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662989,2,23553,0,0,1,10,1,1,'2024-12-28 20:23:19',701402,'2024-12-28 20:23:20',701283,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662990,2,28533,0,0,1,1,0,1,'2024-12-28 20:23:27',740937,'2024-12-28 20:23:27',747084,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662991,2,23549,0,0,1,10,0,1,'2024-12-28 20:23:27',747368,'2024-12-28 20:23:27',758362,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662992,2,23551,0,0,1,1,0,1,'2024-12-28 20:23:27',758638,'2024-12-28 20:23:27',767175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662993,2,23548,0,0,1,5,1,1,'2024-12-28 20:23:27',769679,'2024-12-28 20:23:32',806720,26989,'','',30,0,2.00701,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662994,2,21397,0,0,1,5,1,1,'2024-12-28 20:23:27',771592,'2024-12-28 20:23:32',806945,26989,'','',30,0,2.00845,0.771,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662995,2,23553,0,0,1,10,1,1,'2024-12-28 20:23:27',773673,'2024-12-28 20:23:32',807167,26989,'','',30,0,2.00714,0.773,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662996,2,21395,0,0,1,5,1,1,'2024-12-28 20:23:27',775763,'2024-12-28 20:23:32',807387,26989,'','',30,0,2.00693,0.775,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276662997,2,28279,0,0,1,1,0,1,'2024-12-28 20:23:37',840036,'2024-12-28 20:23:37',846749,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662998,2,23554,0,0,1,1,0,1,'2024-12-28 20:23:42',870852,'2024-12-28 20:23:42',880042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276662999,2,23553,0,0,1,10,1,1,'2024-12-28 20:23:47',909910,'2024-12-28 20:23:49',916836,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663000,2,21396,0,0,1,5,0,1,'2024-12-28 20:23:49',919455,'2024-12-28 20:23:52',939295,26989,'','',30,0,0.01865,2.919,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663001,2,28533,0,0,1,1,0,1,'2024-12-28 20:23:52',943355,'2024-12-28 20:23:57',971419,26989,'','',30,0,0.00533,0.943,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663002,2,23554,0,0,1,1,0,1,'2024-12-28 20:23:52',945519,'2024-12-28 20:23:57',971631,26989,'','',30,0,0.00819,0.945,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663003,2,23553,0,0,1,10,1,1,'2024-12-28 20:24:07',2359,'2024-12-28 20:24:09',21178,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663004,2,28279,0,0,1,1,0,1,'2024-12-28 20:24:09',350,'2024-12-28 20:24:12',25535,26989,'','',30,0,0.00568,2.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663005,2,23551,0,0,1,1,0,1,'2024-12-28 20:24:09',23043,'2024-12-28 20:24:12',49,26989,'','',30,0,0.00866,2.054,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663006,2,23552,0,0,1,1,0,1,'2024-12-28 20:24:09',23568,'2024-12-28 20:24:12',400,26989,'','',30,0,0.00914,2.055,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663007,2,23549,0,0,1,10,0,1,'2024-12-28 20:24:12',28054,'2024-12-28 20:24:17',102280,26989,'','',30,0,0.01037,0.066,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663008,2,23554,0,0,1,1,0,1,'2024-12-28 20:24:17',102342,'2024-12-28 20:24:17',111558,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663009,2,23548,0,0,1,5,1,1,'2024-12-28 20:24:17',111854,'2024-12-28 20:24:19',118842,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663010,2,23552,0,0,1,1,0,1,'2024-12-28 20:24:27',177143,'2024-12-28 20:24:27',185652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663011,2,21395,0,0,1,5,1,1,'2024-12-28 20:24:27',185944,'2024-12-28 20:24:29',193542,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663012,2,23548,0,0,1,5,1,1,'2024-12-28 20:24:32',204130,'2024-12-28 20:24:37',238462,26989,'','',30,0,2.00637,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663013,2,21397,0,0,1,5,1,1,'2024-12-28 20:24:32',206128,'2024-12-28 20:24:37',238667,26989,'','',30,0,2.00634,0.206,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663014,2,23553,0,0,1,10,1,1,'2024-12-28 20:24:32',208285,'2024-12-28 20:24:37',238884,26989,'','',30,0,2.00619,0.208,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663015,2,21395,0,0,1,5,1,1,'2024-12-28 20:24:32',210385,'2024-12-28 20:24:37',239083,26989,'','',30,0,2.00528,0.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663016,2,23551,0,0,1,1,0,1,'2024-12-28 20:24:37',239382,'2024-12-28 20:24:37',248727,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663017,2,28533,0,0,1,1,0,1,'2024-12-28 20:24:52',332563,'2024-12-28 20:24:52',339102,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663018,2,21396,0,0,1,5,0,1,'2024-12-28 20:24:52',341495,'2024-12-28 20:24:57',372957,26989,'','',30,0,0.02597,0.341,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663019,2,21395,0,0,1,5,1,1,'2024-12-28 20:24:57',373025,'2024-12-28 20:24:59',379792,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663020,2,28533,0,0,1,1,0,1,'2024-12-28 20:24:59',382502,'2024-12-28 20:25:02',407972,26989,'','',30,0,0.00513,2.382,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663021,2,23554,0,0,1,1,0,1,'2024-12-28 20:24:59',384450,'2024-12-28 20:25:02',408180,26989,'','',30,0,0.00842,2.384,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663022,2,23553,0,0,1,10,1,1,'2024-12-28 20:25:07',430794,'2024-12-28 20:25:09',438427,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663023,2,23551,0,0,1,1,0,1,'2024-12-28 20:25:12',475795,'2024-12-28 20:25:12',485223,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663024,2,23552,0,0,1,1,0,1,'2024-12-28 20:25:12',486099,'2024-12-28 20:25:12',494477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663025,2,28279,0,0,1,1,0,1,'2024-12-28 20:25:12',494727,'2024-12-28 20:25:12',500500,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663026,2,28279,0,0,1,1,0,1,'2024-12-28 20:25:12',502866,'2024-12-28 20:25:17',517379,26989,'','',30,0,0.00508,0.502,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663027,2,23551,0,0,1,1,0,1,'2024-12-28 20:25:12',504822,'2024-12-28 20:25:17',517565,26989,'','',30,0,0.00813,0.504,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663028,2,23552,0,0,1,1,0,1,'2024-12-28 20:25:12',507061,'2024-12-28 20:25:17',517748,26989,'','',30,0,0.00889,0.507,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663029,2,23554,0,0,1,1,0,1,'2024-12-28 20:25:17',517794,'2024-12-28 20:25:17',526496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663030,2,23549,0,0,1,10,0,1,'2024-12-28 20:25:17',528795,'2024-12-28 20:25:22',549125,26989,'','',30,0,0.00884,0.528,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663031,2,23548,0,0,1,5,1,1,'2024-12-28 20:25:37',614548,'2024-12-28 20:25:42',642126,26989,'','',30,0,2.00654,0.614,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663032,2,21397,0,0,1,5,1,1,'2024-12-28 20:25:37',616642,'2024-12-28 20:25:42',642341,26989,'','',30,0,2.0064,0.616,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663033,2,23553,0,0,1,10,1,1,'2024-12-28 20:25:37',618677,'2024-12-28 20:25:42',642568,26989,'','',30,0,2.0062,0.618,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663034,2,21395,0,0,1,5,1,1,'2024-12-28 20:25:37',621127,'2024-12-28 20:25:42',642784,26989,'','',30,0,2.00654,0.621,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663035,2,23554,0,0,1,1,0,1,'2024-12-28 20:25:52',688467,'2024-12-28 20:25:52',697951,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663036,2,23551,0,0,1,1,0,1,'2024-12-28 20:25:57',730126,'2024-12-28 20:25:57',739127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663037,2,23549,0,0,1,10,0,1,'2024-12-28 20:25:57',739799,'2024-12-28 20:25:57',753200,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663038,2,21396,0,0,1,5,0,1,'2024-12-28 20:25:57',755620,'2024-12-28 20:26:02',787411,26989,'','',30,0,0.02523,0.755,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663039,2,28533,0,0,1,1,0,1,'2024-12-28 20:26:02',792429,'2024-12-28 20:26:07',842711,26989,'','',30,0,0.00549,0.792,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663040,2,23554,0,0,1,1,0,1,'2024-12-28 20:26:02',794557,'2024-12-28 20:26:07',842898,26989,'','',30,0,0.00805,0.794,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663041,2,21397,0,0,1,5,1,1,'2024-12-28 20:26:17',893051,'2024-12-28 20:26:19',900377,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663042,2,23553,0,0,1,10,1,1,'2024-12-28 20:26:19',900637,'2024-12-28 20:26:20',899585,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663043,2,28279,0,0,1,1,0,1,'2024-12-28 20:26:20',901941,'2024-12-28 20:26:22',929872,26989,'','',30,0,0.00598,3.901,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663044,2,23551,0,0,1,1,0,1,'2024-12-28 20:26:20',903845,'2024-12-28 20:26:22',930062,26989,'','',30,0,0.00837,3.903,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663045,2,23552,0,0,1,1,0,1,'2024-12-28 20:26:20',906041,'2024-12-28 20:26:22',930257,26989,'','',30,0,0.00843,3.906,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663046,2,23549,0,0,1,10,0,1,'2024-12-28 20:26:22',932297,'2024-12-28 20:26:27',959507,26989,'','',30,0,0.00969,0.932,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663047,2,28533,0,0,1,1,0,1,'2024-12-28 20:26:27',959765,'2024-12-28 20:26:27',965683,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663048,2,28279,0,0,1,1,0,1,'2024-12-28 20:26:37',239,'2024-12-28 20:26:37',4276,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663049,2,23554,0,0,1,1,0,1,'2024-12-28 20:26:42',9739,'2024-12-28 20:26:42',13326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663050,2,21397,0,0,1,5,1,1,'2024-12-28 20:26:47',0,'2024-12-28 20:26:49',101491,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663051,2,21397,0,0,1,5,1,1,'2024-12-28 20:26:42',7,'2024-12-28 20:26:49',101929,26989,'','',30,0,0.02583,0.078,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663052,2,23548,0,0,1,5,1,1,'2024-12-28 20:26:42',31952,'2024-12-28 20:26:49',102132,26989,'','',30,0,0.02833,0.076,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663053,2,23553,0,0,1,10,1,1,'2024-12-28 20:26:42',0,'2024-12-28 20:26:49',102337,26989,'','',30,0,0.02384,0.08,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663054,2,21395,0,0,1,5,1,1,'2024-12-28 20:26:42',0,'2024-12-28 20:26:49',102547,26989,'','',30,0,2.00649,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663055,2,21396,0,0,1,5,0,1,'2024-12-28 20:27:02',180128,'2024-12-28 20:27:07',210447,26989,'','',30,0,0.01877,0.18,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663056,2,23553,0,0,1,10,1,1,'2024-12-28 20:27:07',211040,'2024-12-28 20:27:09',218760,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663057,2,28533,0,0,1,1,0,1,'2024-12-28 20:27:09',221123,'2024-12-28 20:27:12',244871,26989,'','',30,0,0.00492,2.221,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663058,2,23554,0,0,1,1,0,1,'2024-12-28 20:27:09',223007,'2024-12-28 20:27:12',245045,26989,'','',30,0,0.0081,2.222,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663059,2,23548,0,0,1,5,1,1,'2024-12-28 20:27:17',275366,'2024-12-28 20:27:19',282481,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663060,2,23551,0,0,1,1,0,1,'2024-12-28 20:27:22',312346,'2024-12-28 20:27:22',321266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663061,2,28279,0,0,1,1,0,1,'2024-12-28 20:27:22',323551,'2024-12-28 20:27:27',356765,26989,'','',30,0,0.00493,0.323,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663062,2,23551,0,0,1,1,0,1,'2024-12-28 20:27:22',325438,'2024-12-28 20:27:27',356972,26989,'','',30,0,0.00785,0.325,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663063,2,23552,0,0,1,1,0,1,'2024-12-28 20:27:22',327067,'2024-12-28 20:27:27',357155,26989,'','',30,0,0.00877,0.327,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663064,2,21395,0,0,1,5,1,1,'2024-12-28 20:27:27',357200,'2024-12-28 20:27:29',364815,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663065,2,23549,0,0,1,10,0,1,'2024-12-28 20:27:29',367657,'2024-12-28 20:27:32',388112,26989,'','',30,0,0.0087,2.367,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663066,2,23548,0,0,1,5,1,1,'2024-12-28 20:27:37',428116,'2024-12-28 20:27:38',407291,26989,'','',30,0,0.979,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663067,2,23553,0,0,1,10,1,1,'2024-12-28 20:27:47',457171,'2024-12-28 20:27:49',465387,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663068,2,21397,0,0,1,5,1,1,'2024-12-28 20:27:49',468293,'2024-12-28 20:27:52',505028,26989,'','',30,0,0.99455,0.468,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663069,2,23548,0,0,1,5,1,1,'2024-12-28 20:27:49',470232,'2024-12-28 20:27:52',505211,26989,'','',30,0,0.99306,0.47,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663070,2,23553,0,0,1,10,1,1,'2024-12-28 20:27:49',472377,'2024-12-28 20:27:52',505401,26989,'','',30,0,0.9912,0.472,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663071,2,28533,0,0,1,1,0,1,'2024-12-28 20:27:52',506008,'2024-12-28 20:27:52',512350,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663072,2,21395,0,0,1,5,1,1,'2024-12-28 20:27:49',474526,'2024-12-28 20:27:52',512723,26989,'','',30,0,2.00653,0.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663073,2,23553,0,0,1,10,1,1,'2024-12-28 20:28:07',578216,'2024-12-28 20:28:09',585742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663074,2,21396,0,0,1,5,0,1,'2024-12-28 20:28:09',588227,'2024-12-28 20:28:12',628341,26989,'','',30,0,0.01974,2.588,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663075,2,23551,0,0,1,1,0,1,'2024-12-28 20:28:12',628394,'2024-12-28 20:28:12',637459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663076,2,28533,0,0,1,1,0,1,'2024-12-28 20:28:12',637923,'2024-12-28 20:28:12',643675,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663077,2,23552,0,0,1,1,0,1,'2024-12-28 20:28:12',644344,'2024-12-28 20:28:12',652400,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663078,2,28279,0,0,1,1,0,1,'2024-12-28 20:28:12',652677,'2024-12-28 20:28:12',658348,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663079,2,28533,0,0,1,1,0,1,'2024-12-28 20:28:12',660759,'2024-12-28 20:28:17',687070,26989,'','',30,0,0.00489,0.66,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663080,2,23554,0,0,1,1,0,1,'2024-12-28 20:28:12',662655,'2024-12-28 20:28:17',687264,26989,'','',30,0,0.00784,0.662,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663081,2,28279,0,0,1,1,0,1,'2024-12-28 20:28:27',728753,'2024-12-28 20:28:32',750451,26989,'','',30,0,0.00538,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663082,2,23551,0,0,1,1,0,1,'2024-12-28 20:28:27',730846,'2024-12-28 20:28:32',750651,26989,'','',30,0,0.00816,0.73,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663083,2,23552,0,0,1,1,0,1,'2024-12-28 20:28:27',731899,'2024-12-28 20:28:32',750858,26989,'','',30,0,0.00869,0.731,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663084,2,23549,0,0,1,10,0,1,'2024-12-28 20:28:32',753096,'2024-12-28 20:28:37',773968,26989,'','',30,0,0.01241,0.753,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663085,2,23553,0,0,1,10,1,1,'2024-12-28 20:28:47',825865,'2024-12-28 20:28:49',834065,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663086,2,23554,0,0,1,1,0,1,'2024-12-28 20:28:52',862238,'2024-12-28 20:28:52',871119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663087,2,23551,0,0,1,1,0,1,'2024-12-28 20:28:57',915203,'2024-12-28 20:28:57',924445,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663088,2,21397,0,0,1,5,1,1,'2024-12-28 20:28:52',873578,'2024-12-28 20:28:57',925018,26989,'','',30,0,2.00751,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663089,2,23548,0,0,1,5,1,1,'2024-12-28 20:28:52',875003,'2024-12-28 20:28:57',925197,26989,'','',30,0,2.00705,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663090,2,23553,0,0,1,10,1,1,'2024-12-28 20:28:52',876016,'2024-12-28 20:28:57',925382,26989,'','',30,0,2.0078,0.875,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663091,2,21395,0,0,1,5,1,1,'2024-12-28 20:28:52',878010,'2024-12-28 20:28:57',925558,26989,'','',30,0,2.00759,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663092,2,23549,0,0,1,10,0,1,'2024-12-28 20:28:57',925766,'2024-12-28 20:28:57',936734,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663093,2,21396,0,0,1,5,0,1,'2024-12-28 20:29:07',994679,'2024-12-28 20:29:08',884,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663094,2,21396,0,0,1,5,0,1,'2024-12-28 20:29:12',11709,'2024-12-28 20:29:17',16402,26989,'','',30,0,0.02664,0.026,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663095,2,21397,0,0,1,5,1,1,'2024-12-28 20:29:17',258,'2024-12-28 20:29:19',2543,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663096,2,23553,0,0,1,10,1,1,'2024-12-28 20:29:19',39,'2024-12-28 20:29:20',311,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663097,2,28533,0,0,1,1,0,1,'2024-12-28 20:29:20',4,'2024-12-28 20:29:22',23519,26989,'','',30,0,0.005,3.049,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663098,2,23554,0,0,1,1,0,1,'2024-12-28 20:29:20',328,'2024-12-28 20:29:22',45,26989,'','',30,0,0.00781,3.051,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663099,2,23549,0,0,1,10,0,1,'2024-12-28 20:29:27',60,'2024-12-28 20:29:27',0,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%','rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663100,2,23551,0,0,1,1,0,1,'2024-12-28 20:29:27',0,'2024-12-28 20:29:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663101,2,28279,0,0,1,1,0,1,'2024-12-28 20:29:32',146081,'2024-12-28 20:29:37',164124,26989,'','',30,0,0.00634,0.146,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663102,2,23551,0,0,1,1,0,1,'2024-12-28 20:29:32',148239,'2024-12-28 20:29:37',164339,26989,'','',30,0,0.00792,0.147,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663103,2,23552,0,0,1,1,0,1,'2024-12-28 20:29:32',150406,'2024-12-28 20:29:37',164546,26989,'','',30,0,0.00725,0.15,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663104,2,23549,0,0,1,10,0,1,'2024-12-28 20:29:37',167732,'2024-12-28 20:29:42',180070,26989,'','',30,0,0.01239,0.167,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663105,2,23554,0,0,1,1,0,1,'2024-12-28 20:29:42',180131,'2024-12-28 20:29:42',188898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663106,2,21397,0,0,1,5,1,1,'2024-12-28 20:29:42',189196,'2024-12-28 20:29:44',197017,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663107,2,23553,0,0,1,10,1,1,'2024-12-28 20:29:47',223716,'2024-12-28 20:29:49',230896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663108,2,21397,0,0,1,5,1,1,'2024-12-28 20:29:57',276648,'2024-12-28 20:30:02',311301,26989,'','',30,0,2.00604,0.276,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663109,2,23548,0,0,1,5,1,1,'2024-12-28 20:29:57',278742,'2024-12-28 20:30:02',311487,26989,'','',30,0,2.00587,0.278,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663110,2,23553,0,0,1,10,1,1,'2024-12-28 20:29:57',280304,'2024-12-28 20:30:02',311669,26989,'','',30,0,2.0063,0.28,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663111,2,21395,0,0,1,5,1,1,'2024-12-28 20:29:57',282628,'2024-12-28 20:30:02',311849,26989,'','',30,0,2.00574,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663112,2,23554,0,0,1,1,0,1,'2024-12-28 20:30:17',384551,'2024-12-28 20:30:17',393131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663113,2,23548,0,0,1,5,1,1,'2024-12-28 20:30:17',393390,'2024-12-28 20:30:19',399671,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663114,2,21396,0,0,1,5,0,1,'2024-12-28 20:30:19',402203,'2024-12-28 20:30:22',428837,26989,'','',30,0,0.02243,2.402,0,'OK - 192.168.77.159: rta 0.888ms, lost 0%','rta=0.888ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663115,2,23551,0,0,1,1,0,1,'2024-12-28 20:30:22',429315,'2024-12-28 20:30:22',438419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663116,2,28533,0,0,1,1,0,1,'2024-12-28 20:30:22',440805,'2024-12-28 20:30:27',465562,26989,'','',30,0,0.00492,0.44,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663117,2,23554,0,0,1,1,0,1,'2024-12-28 20:30:22',442688,'2024-12-28 20:30:27',465758,26989,'','',30,0,0.00841,0.442,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663118,2,21395,0,0,1,5,1,1,'2024-12-28 20:30:27',465801,'2024-12-28 20:30:29',473188,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663119,2,23552,0,0,1,1,0,1,'2024-12-28 20:30:29',473466,'2024-12-28 20:30:29',481285,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663120,2,23548,0,0,1,5,1,1,'2024-12-28 20:30:42',572904,'2024-12-28 20:30:43',616535,26989,'','',30,0,1.043,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663121,2,28279,0,0,1,1,0,1,'2024-12-28 20:30:37',533981,'2024-12-28 20:30:43',616996,26989,'','',30,0,0.00575,0.533,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663122,2,23551,0,0,1,1,0,1,'2024-12-28 20:30:37',535640,'2024-12-28 20:30:43',617199,26989,'','',30,0,0.00872,0.535,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663123,2,23552,0,0,1,1,0,1,'2024-12-28 20:30:37',538099,'2024-12-28 20:30:43',617403,26989,'','',30,0,0.00836,0.538,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663124,2,23549,0,0,1,10,0,1,'2024-12-28 20:30:43',619862,'2024-12-28 20:30:47',647796,26989,'','',30,0,0.00985,1.619,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663125,2,23553,0,0,1,10,1,1,'2024-12-28 20:30:47',648108,'2024-12-28 20:30:49',654797,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663126,2,28533,0,0,1,1,0,1,'2024-12-28 20:30:52',686601,'2024-12-28 20:30:52',693055,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663127,2,21395,0,0,1,5,1,1,'2024-12-28 20:30:57',723506,'2024-12-28 20:30:59',731675,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663128,2,23553,0,0,1,10,1,1,'2024-12-28 20:31:07',779507,'2024-12-28 20:31:09',786151,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663129,2,21397,0,0,1,5,1,1,'2024-12-28 20:31:02',751727,'2024-12-28 20:31:09',786826,26989,'','',30,0,2.0067,0.751,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663130,2,23548,0,0,1,5,1,1,'2024-12-28 20:31:02',753695,'2024-12-28 20:31:09',787064,26989,'','',30,0,2.00743,0.753,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663131,2,23553,0,0,1,10,1,1,'2024-12-28 20:31:02',755657,'2024-12-28 20:31:09',787285,26989,'','',30,0,2.00591,0.755,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663132,2,21395,0,0,1,5,1,1,'2024-12-28 20:31:02',757786,'2024-12-28 20:31:09',787503,26989,'','',30,0,2.00664,0.757,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663133,2,23551,0,0,1,1,0,1,'2024-12-28 20:31:12',824828,'2024-12-28 20:31:12',834167,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663134,2,28533,0,0,1,1,0,1,'2024-12-28 20:31:12',834635,'2024-12-28 20:31:12',840391,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663135,2,23552,0,0,1,1,0,1,'2024-12-28 20:31:12',841045,'2024-12-28 20:31:12',848978,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663136,2,28279,0,0,1,1,0,1,'2024-12-28 20:31:12',849265,'2024-12-28 20:31:12',854953,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663137,2,23554,0,0,1,1,0,1,'2024-12-28 20:31:17',878902,'2024-12-28 20:31:17',887634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663138,2,23553,0,0,1,10,1,1,'2024-12-28 20:31:22',913902,'2024-12-28 20:31:24',921067,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663139,2,21396,0,0,1,5,0,1,'2024-12-28 20:31:24',923428,'2024-12-28 20:31:27',952793,26989,'','',30,0,0.02684,2.923,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663140,2,28533,0,0,1,1,0,1,'2024-12-28 20:31:27',954903,'2024-12-28 20:31:32',977808,26989,'','',30,0,0.00513,0.954,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663141,2,23554,0,0,1,1,0,1,'2024-12-28 20:31:27',956846,'2024-12-28 20:31:32',977998,26989,'','',30,0,0.00806,0.956,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663142,2,23551,0,0,1,1,0,1,'2024-12-28 20:31:43',4194,'2024-12-28 20:31:47',9898,26989,'','',30,0,0.00837,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663143,2,23552,0,0,1,1,0,1,'2024-12-28 20:31:43',71,'2024-12-28 20:31:47',1253,26989,'','',30,0,0.00851,0.01,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663144,2,28279,0,0,1,1,0,1,'2024-12-28 20:31:43',7,'2024-12-28 20:31:47',10157,26989,'','',30,0,0.01196,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663145,2,23553,0,0,1,10,1,1,'2024-12-28 20:31:47',19,'2024-12-28 20:31:49',25,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663146,2,23549,0,0,1,10,0,1,'2024-12-28 20:31:49',14573,'2024-12-28 20:31:52',18203,26989,'','',30,0,0.00887,2.034,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663147,2,23554,0,0,1,1,0,1,'2024-12-28 20:31:52',18389,'2024-12-28 20:31:52',21900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663148,2,21396,0,0,1,5,0,1,'2024-12-28 20:32:07',130313,'2024-12-28 20:32:07',150108,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663149,2,21397,0,0,1,5,1,1,'2024-12-28 20:32:09',155268,'2024-12-28 20:32:12',181413,26989,'','',30,0,2.02039,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663150,2,23548,0,0,1,5,1,1,'2024-12-28 20:32:09',171368,'2024-12-28 20:32:12',181615,26989,'','',30,0,2.00627,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663151,2,21395,0,0,1,5,1,1,'2024-12-28 20:32:09',175353,'2024-12-28 20:32:12',181824,26989,'','',30,0,2.00658,0.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663152,2,23553,0,0,1,10,1,1,'2024-12-28 20:32:09',173502,'2024-12-28 20:32:12',182033,26989,'','',30,0,2.00843,0.173,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663153,2,28533,0,0,1,1,0,1,'2024-12-28 20:32:27',284375,'2024-12-28 20:32:27',290235,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663154,2,23549,0,0,1,10,0,1,'2024-12-28 20:32:27',290486,'2024-12-28 20:32:27',300228,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663155,2,23551,0,0,1,1,0,1,'2024-12-28 20:32:27',300481,'2024-12-28 20:32:27',308933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663156,2,21396,0,0,1,5,0,1,'2024-12-28 20:32:27',311220,'2024-12-28 20:32:32',341575,26989,'','',30,0,0.01928,0.311,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663157,2,28533,0,0,1,1,0,1,'2024-12-28 20:32:32',348045,'2024-12-28 20:32:37',376996,26989,'','',30,0,0.0051,0.348,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663158,2,23554,0,0,1,1,0,1,'2024-12-28 20:32:32',350127,'2024-12-28 20:32:37',377190,26989,'','',30,0,0.0081,0.35,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663159,2,28279,0,0,1,1,0,1,'2024-12-28 20:32:37',377245,'2024-12-28 20:32:37',383471,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663160,2,21397,0,0,1,5,1,1,'2024-12-28 20:32:42',408148,'2024-12-28 20:32:44',416104,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663161,2,23553,0,0,1,10,1,1,'2024-12-28 20:32:47',444451,'2024-12-28 20:32:49',451453,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663162,2,23551,0,0,1,1,0,1,'2024-12-28 20:32:49',453985,'2024-12-28 20:32:52',474363,26989,'','',30,0,0.00775,2.453,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663163,2,28279,0,0,1,1,0,1,'2024-12-28 20:32:49',457661,'2024-12-28 20:32:52',474568,26989,'','',30,0,0.00596,2.457,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663164,2,23552,0,0,1,1,0,1,'2024-12-28 20:32:49',455906,'2024-12-28 20:32:52',474783,26989,'','',30,0,0.00788,2.455,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663165,2,23549,0,0,1,10,0,1,'2024-12-28 20:32:52',479110,'2024-12-28 20:32:57',490548,26989,'','',30,0,0.00962,0.479,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663166,2,23553,0,0,1,10,1,1,'2024-12-28 20:33:07',550548,'2024-12-28 20:33:09',557431,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663167,2,23554,0,0,1,1,0,1,'2024-12-28 20:33:17',609897,'2024-12-28 20:33:17',618458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663168,2,23548,0,0,1,5,1,1,'2024-12-28 20:33:17',618744,'2024-12-28 20:33:19',625290,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663169,2,21397,0,0,1,5,1,1,'2024-12-28 20:33:12',581765,'2024-12-28 20:33:19',625725,26989,'','',30,0,2.00682,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663170,2,23548,0,0,1,5,1,1,'2024-12-28 20:33:12',583845,'2024-12-28 20:33:19',625939,26989,'','',30,0,2.00652,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663171,2,21395,0,0,1,5,1,1,'2024-12-28 20:33:12',584442,'2024-12-28 20:33:19',626152,26989,'','',30,0,2.0061,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663172,2,23553,0,0,1,10,1,1,'2024-12-28 20:33:12',586523,'2024-12-28 20:33:19',626368,26989,'','',30,0,2.00701,0.586,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663173,2,23551,0,0,1,1,0,1,'2024-12-28 20:33:22',649971,'2024-12-28 20:33:22',659182,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663174,2,23552,0,0,1,1,0,1,'2024-12-28 20:33:27',689386,'2024-12-28 20:33:27',697909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663175,2,21396,0,0,1,5,0,1,'2024-12-28 20:33:32',716976,'2024-12-28 20:33:37',759242,26989,'','',30,0,0.02622,0.716,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663176,2,23548,0,0,1,5,1,1,'2024-12-28 20:33:37',760029,'2024-12-28 20:33:38',734425,26989,'','',30,0,0.975,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663177,2,28533,0,0,1,1,0,1,'2024-12-28 20:33:38',736905,'2024-12-28 20:33:42',765331,26989,'','',30,0,0.0051,1.736,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663178,2,23554,0,0,1,1,0,1,'2024-12-28 20:33:38',738856,'2024-12-28 20:33:42',765537,26989,'','',30,0,0.00826,1.738,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663179,2,23553,0,0,1,10,1,1,'2024-12-28 20:33:47',791063,'2024-12-28 20:33:49',799457,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663180,2,23551,0,0,1,1,0,1,'2024-12-28 20:33:52',831310,'2024-12-28 20:33:57',861385,26989,'','',30,0,0.00841,0.831,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663181,2,28279,0,0,1,1,0,1,'2024-12-28 20:33:52',833424,'2024-12-28 20:33:57',861551,26989,'','',30,0,0.00664,0.833,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663182,2,23552,0,0,1,1,0,1,'2024-12-28 20:33:52',835150,'2024-12-28 20:33:57',861709,26989,'','',30,0,0.00827,0.835,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663183,2,21395,0,0,1,5,1,1,'2024-12-28 20:33:57',861755,'2024-12-28 20:33:59',869275,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663184,2,23549,0,0,1,10,0,1,'2024-12-28 20:33:59',871849,'2024-12-28 20:34:02',889254,26989,'','',30,0,0.00865,2.871,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663185,2,23553,0,0,1,10,1,1,'2024-12-28 20:34:07',909816,'2024-12-28 20:34:09',916978,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663186,2,23551,0,0,1,1,0,1,'2024-12-28 20:34:12',957532,'2024-12-28 20:34:12',966383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663187,2,28533,0,0,1,1,0,1,'2024-12-28 20:34:12',966807,'2024-12-28 20:34:12',972381,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663188,2,23552,0,0,1,1,0,1,'2024-12-28 20:34:12',972980,'2024-12-28 20:34:12',980910,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663189,2,28279,0,0,1,1,0,1,'2024-12-28 20:34:12',981157,'2024-12-28 20:34:12',986799,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663190,2,23554,0,0,1,1,0,1,'2024-12-28 20:34:18',3797,'2024-12-28 20:34:18',7222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663191,2,23553,0,0,1,10,1,1,'2024-12-28 20:34:19',21,'2024-12-28 20:34:22',216,26989,'','',30,0,0.02518,0.025,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663192,2,21397,0,0,1,5,1,1,'2024-12-28 20:34:19',1,'2024-12-28 20:34:22',14013,26989,'','',30,0,0.03132,0.019,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663193,2,23548,0,0,1,5,1,1,'2024-12-28 20:34:19',1140,'2024-12-28 20:34:22',1766,26989,'','',30,0,0.02978,0.021,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663194,2,21395,0,0,1,5,1,1,'2024-12-28 20:34:19',158,'2024-12-28 20:34:22',14245,26989,'','',30,0,2.00624,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663195,2,21396,0,0,1,5,0,1,'2024-12-28 20:34:37',161096,'2024-12-28 20:34:42',181340,26989,'','',30,0,0.02305,0.161,0,'OK - 192.168.77.159: rta 0.886ms, lost 0%','rta=0.886ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663196,2,28533,0,0,1,1,0,1,'2024-12-28 20:34:42',183479,'2024-12-28 20:34:47',214623,26989,'','',30,0,0.00585,0.183,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663197,2,23554,0,0,1,1,0,1,'2024-12-28 20:34:42',184005,'2024-12-28 20:34:47',214796,26989,'','',30,0,0.00953,0.183,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663198,2,23553,0,0,1,10,1,1,'2024-12-28 20:34:47',215035,'2024-12-28 20:34:49',221484,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663199,2,23551,0,0,1,1,0,1,'2024-12-28 20:34:57',276381,'2024-12-28 20:34:57',285378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663200,2,23549,0,0,1,10,0,1,'2024-12-28 20:34:57',286038,'2024-12-28 20:34:57',296634,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663201,2,28279,0,0,1,1,0,1,'2024-12-28 20:34:57',300940,'2024-12-28 20:35:02',337989,26989,'','',30,0,0.00543,0.3,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663202,2,23551,0,0,1,1,0,1,'2024-12-28 20:34:57',299039,'2024-12-28 20:35:02',338181,26989,'','',30,0,0.0077,0.299,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663203,2,23552,0,0,1,1,0,1,'2024-12-28 20:34:57',303013,'2024-12-28 20:35:02',338378,26989,'','',30,0,0.00736,0.302,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663204,2,23549,0,0,1,10,0,1,'2024-12-28 20:35:02',343412,'2024-12-28 20:35:07',364755,26989,'','',30,0,0.00951,0.343,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663205,2,21396,0,0,1,5,0,1,'2024-12-28 20:35:07',365047,'2024-12-28 20:35:07',391572,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663206,2,21397,0,0,1,5,1,1,'2024-12-28 20:35:17',442838,'2024-12-28 20:35:19',450934,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663207,2,23553,0,0,1,10,1,1,'2024-12-28 20:35:19',451180,'2024-12-28 20:35:20',449077,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663208,2,28533,0,0,1,1,0,1,'2024-12-28 20:35:27',501546,'2024-12-28 20:35:27',507722,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663209,2,23549,0,0,1,10,0,1,'2024-12-28 20:35:27',507997,'2024-12-28 20:35:27',522284,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663210,2,23553,0,0,1,10,1,1,'2024-12-28 20:35:22',466676,'2024-12-28 20:35:27',522730,26989,'','',30,0,2.00594,0.466,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663211,2,23548,0,0,1,5,1,1,'2024-12-28 20:35:22',470380,'2024-12-28 20:35:27',522951,26989,'','',30,0,2.00709,0.47,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663212,2,21397,0,0,1,5,1,1,'2024-12-28 20:35:22',468584,'2024-12-28 20:35:27',523176,26989,'','',30,0,2.00906,0.468,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663213,2,21395,0,0,1,5,1,1,'2024-12-28 20:35:22',471832,'2024-12-28 20:35:27',523397,26989,'','',30,0,2.0068,0.471,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663214,2,23551,0,0,1,1,0,1,'2024-12-28 20:35:27',523449,'2024-12-28 20:35:27',532145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663215,2,28279,0,0,1,1,0,1,'2024-12-28 20:35:37',587278,'2024-12-28 20:35:37',593797,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663216,2,23554,0,0,1,1,0,1,'2024-12-28 20:35:42',618743,'2024-12-28 20:35:42',627997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663217,2,21397,0,0,1,5,1,1,'2024-12-28 20:35:42',628255,'2024-12-28 20:35:44',635808,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663218,2,23553,0,0,1,10,1,1,'2024-12-28 20:35:47',665190,'2024-12-28 20:35:49',671822,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663219,2,21396,0,0,1,5,0,1,'2024-12-28 20:35:44',638208,'2024-12-28 20:35:49',672206,26989,'','',30,0,0.02109,2.638,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663220,2,28533,0,0,1,1,0,1,'2024-12-28 20:35:49',674562,'2024-12-28 20:35:52',694347,26989,'','',30,0,0.00492,2.674,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663221,2,23554,0,0,1,1,0,1,'2024-12-28 20:35:49',676476,'2024-12-28 20:35:52',694523,26989,'','',30,0,0.00787,2.676,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663222,2,28279,0,0,1,1,0,1,'2024-12-28 20:36:02',752294,'2024-12-28 20:36:07',788293,26989,'','',30,0,0.00514,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663223,2,23551,0,0,1,1,0,1,'2024-12-28 20:36:02',754195,'2024-12-28 20:36:07',788498,26989,'','',30,0,0.00811,0.754,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663224,2,23552,0,0,1,1,0,1,'2024-12-28 20:36:02',755770,'2024-12-28 20:36:07',788690,26989,'','',30,0,0.00863,0.755,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663225,2,23553,0,0,1,10,1,1,'2024-12-28 20:36:07',789325,'2024-12-28 20:36:09',796872,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663226,2,23549,0,0,1,10,0,1,'2024-12-28 20:36:09',799278,'2024-12-28 20:36:12',818403,26989,'','',30,0,0.00969,2.799,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663227,2,23554,0,0,1,1,0,1,'2024-12-28 20:36:17',845729,'2024-12-28 20:36:17',854334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663228,2,23548,0,0,1,5,1,1,'2024-12-28 20:36:17',854588,'2024-12-28 20:36:19',861397,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663229,2,23551,0,0,1,1,0,1,'2024-12-28 20:36:22',902202,'2024-12-28 20:36:22',911136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663230,2,21395,0,0,1,5,1,1,'2024-12-28 20:36:27',940424,'2024-12-28 20:36:29',947772,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663231,2,23552,0,0,1,1,0,1,'2024-12-28 20:36:29',948036,'2024-12-28 20:36:29',956522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663232,2,21395,0,0,1,5,1,1,'2024-12-28 20:36:29',962136,'2024-12-28 20:36:32',989949,26989,'','',30,0,0.98396,2.962,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663233,2,23548,0,0,1,5,1,1,'2024-12-28 20:36:29',959652,'2024-12-28 20:36:32',990150,26989,'','',30,0,2.00663,2.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663234,2,21397,0,0,1,5,1,1,'2024-12-28 20:36:29',961612,'2024-12-28 20:36:32',990349,26989,'','',30,0,2.00667,2.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663235,2,23553,0,0,1,10,1,1,'2024-12-28 20:36:29',959123,'2024-12-28 20:36:32',990559,26989,'','',30,0,2.00938,2.959,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663236,2,23553,0,0,1,10,1,1,'2024-12-28 20:36:47',16302,'2024-12-28 20:36:49',19292,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663237,2,21396,0,0,1,5,0,1,'2024-12-28 20:36:49',3487,'2024-12-28 20:36:52',0,26989,'','',30,0,0.01947,0.066,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663238,2,28533,0,0,1,1,0,1,'2024-12-28 20:36:52',0,'2024-12-28 20:36:57',111289,26989,'','',30,0,0.00499,0.09,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663240,2,23554,0,0,1,1,0,1,'2024-12-28 20:36:52',0,'2024-12-28 20:36:57',111512,26989,'','',30,0,0.00828,0.092,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663241,2,21395,0,0,1,5,1,1,'2024-12-28 20:36:57',111570,'2024-12-28 20:36:59',119294,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663242,2,23553,0,0,1,10,1,1,'2024-12-28 20:37:07',149378,'2024-12-28 20:37:09',156921,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663243,2,28279,0,0,1,1,0,1,'2024-12-28 20:37:09',159532,'2024-12-28 20:37:12',204619,26989,'','',30,0,0.00648,2.159,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663244,2,23551,0,0,1,1,0,1,'2024-12-28 20:37:09',161440,'2024-12-28 20:37:12',204812,26989,'','',30,0,0.00813,2.161,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663245,2,23552,0,0,1,1,0,1,'2024-12-28 20:37:09',163617,'2024-12-28 20:37:12',204999,26989,'','',30,0,0.01128,2.163,0,'OK - 192.168.77.8: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663246,2,28533,0,0,1,1,0,1,'2024-12-28 20:37:12',205714,'2024-12-28 20:37:12',212248,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663247,2,23549,0,0,1,10,0,1,'2024-12-28 20:37:12',215508,'2024-12-28 20:37:17',236222,26989,'','',30,0,0.00859,0.215,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663248,2,23554,0,0,1,1,0,1,'2024-12-28 20:37:17',236263,'2024-12-28 20:37:17',244981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663249,2,21395,0,0,1,5,1,1,'2024-12-28 20:37:32',310761,'2024-12-28 20:37:37',335608,26989,'','',30,0,2.00654,0.31,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663250,2,23548,0,0,1,5,1,1,'2024-12-28 20:37:32',312798,'2024-12-28 20:37:37',335837,26989,'','',30,0,2.00635,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663251,2,21397,0,0,1,5,1,1,'2024-12-28 20:37:32',313531,'2024-12-28 20:37:37',336034,26989,'','',30,0,2.00741,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663252,2,23553,0,0,1,10,1,1,'2024-12-28 20:37:32',315965,'2024-12-28 20:37:37',336232,26989,'','',30,0,2.00596,0.315,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663253,2,23554,0,0,1,1,0,1,'2024-12-28 20:37:52',411354,'2024-12-28 20:37:52',420110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663254,2,21396,0,0,1,5,0,1,'2024-12-28 20:37:52',422488,'2024-12-28 20:37:57',452875,26989,'','',30,0,0.04103,0.422,0,'OK - 192.168.77.159: rta 1.823ms, lost 0%','rta=1.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663255,2,23551,0,0,1,1,0,1,'2024-12-28 20:37:57',452925,'2024-12-28 20:37:57',461980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663256,2,23549,0,0,1,10,0,1,'2024-12-28 20:37:57',462646,'2024-12-28 20:37:57',472688,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663257,2,28533,0,0,1,1,0,1,'2024-12-28 20:37:57',475061,'2024-12-28 20:38:02',509129,26989,'','',30,0,0.005,0.475,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663258,2,23554,0,0,1,1,0,1,'2024-12-28 20:37:57',476995,'2024-12-28 20:38:02',509321,26989,'','',30,0,0.00789,0.476,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663259,2,28279,0,0,1,1,0,1,'2024-12-28 20:38:12',569126,'2024-12-28 20:38:17',598040,26989,'','',30,0,0.00577,0.569,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663260,2,23551,0,0,1,1,0,1,'2024-12-28 20:38:12',570818,'2024-12-28 20:38:17',598226,26989,'','',30,0,0.00841,0.57,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663261,2,23552,0,0,1,1,0,1,'2024-12-28 20:38:12',573300,'2024-12-28 20:38:17',598413,26989,'','',30,0,0.00792,0.573,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663262,2,21397,0,0,1,5,1,1,'2024-12-28 20:38:17',598663,'2024-12-28 20:38:19',605076,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663263,2,23553,0,0,1,10,1,1,'2024-12-28 20:38:19',605327,'2024-12-28 20:38:20',605346,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663264,2,23549,0,0,1,10,0,1,'2024-12-28 20:38:20',607783,'2024-12-28 20:38:22',622583,26989,'','',30,0,0.00865,3.607,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663265,2,28533,0,0,1,1,0,1,'2024-12-28 20:38:27',653463,'2024-12-28 20:38:27',659386,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663266,2,28279,0,0,1,1,0,1,'2024-12-28 20:38:37',721319,'2024-12-28 20:38:37',727481,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663267,2,21395,0,0,1,5,1,1,'2024-12-28 20:38:37',730439,'2024-12-28 20:38:42',760040,26989,'','',30,0,2.00707,0.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663268,2,23548,0,0,1,5,1,1,'2024-12-28 20:38:37',732339,'2024-12-28 20:38:42',760249,26989,'','',30,0,2.00714,0.732,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663269,2,21397,0,0,1,5,1,1,'2024-12-28 20:38:37',734409,'2024-12-28 20:38:42',760462,26989,'','',30,0,2.00707,0.734,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663270,2,23553,0,0,1,10,1,1,'2024-12-28 20:38:37',736538,'2024-12-28 20:38:42',760666,26989,'','',30,0,2.00635,0.736,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663271,2,23554,0,0,1,1,0,1,'2024-12-28 20:38:42',760718,'2024-12-28 20:38:42',769594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663272,2,21396,0,0,1,5,0,1,'2024-12-28 20:38:57',846300,'2024-12-28 20:39:02',868858,26989,'','',30,0,0.02042,0.846,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663273,2,28533,0,0,1,1,0,1,'2024-12-28 20:39:02',871305,'2024-12-28 20:39:07',902526,26989,'','',30,0,0.00753,0.871,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663274,2,23554,0,0,1,1,0,1,'2024-12-28 20:39:02',872627,'2024-12-28 20:39:07',902717,26989,'','',30,0,0.00795,0.872,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663275,2,23553,0,0,1,10,1,1,'2024-12-28 20:39:07',903361,'2024-12-28 20:39:09',910008,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663276,2,23548,0,0,1,5,1,1,'2024-12-28 20:39:17',955715,'2024-12-28 20:39:19',963102,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663277,2,28279,0,0,1,1,0,1,'2024-12-28 20:39:19',965657,'2024-12-28 20:39:22',999912,26989,'','',30,0,0.00495,2.965,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663278,2,23551,0,0,1,1,0,1,'2024-12-28 20:39:19',967580,'2024-12-28 20:39:23',9,26989,'','',30,0,0.00807,2.967,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663279,2,23552,0,0,1,1,0,1,'2024-12-28 20:39:19',969358,'2024-12-28 20:39:23',211,26989,'','',30,0,0.00819,2.969,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663280,2,23549,0,0,1,10,0,1,'2024-12-28 20:39:23',27,'2024-12-28 20:39:27',104,26989,'','',30,0,0.01175,1.003,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663281,2,21395,0,0,1,5,1,1,'2024-12-28 20:39:27',107,'2024-12-28 20:39:29',159,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663282,2,23551,0,0,1,1,0,1,'2024-12-28 20:39:37',20687,'2024-12-28 20:39:37',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663283,2,23548,0,0,1,5,1,1,'2024-12-28 20:39:42',0,'2024-12-28 20:39:44',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663284,2,21397,0,0,1,5,1,1,'2024-12-28 20:39:44',101173,'2024-12-28 20:39:47',114280,26989,'','',30,0,0.0554,2.101,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663285,2,23548,0,0,1,5,1,1,'2024-12-28 20:39:44',0,'2024-12-28 20:39:47',114505,26989,'','',30,0,0.05792,2.099,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663286,2,23553,0,0,1,10,1,1,'2024-12-28 20:39:44',103197,'2024-12-28 20:39:47',114738,26989,'','',30,0,0.05419,2.103,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663287,2,21395,0,0,1,5,1,1,'2024-12-28 20:39:44',0,'2024-12-28 20:39:47',115649,26989,'','',30,0,2.0066,2.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663288,2,28533,0,0,1,1,0,1,'2024-12-28 20:39:52',149725,'2024-12-28 20:39:52',156229,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663289,2,21396,0,0,1,5,0,1,'2024-12-28 20:40:02',202472,'2024-12-28 20:40:07',225828,26989,'','',30,0,0.02122,0.202,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663290,2,23553,0,0,1,10,1,1,'2024-12-28 20:40:07',225872,'2024-12-28 20:40:09',234009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663291,2,28533,0,0,1,1,0,1,'2024-12-28 20:40:09',236528,'2024-12-28 20:40:12',280746,26989,'','',30,0,0.00505,2.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663292,2,23554,0,0,1,1,0,1,'2024-12-28 20:40:09',238445,'2024-12-28 20:40:12',280966,26989,'','',30,0,0.00808,2.238,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663293,2,23551,0,0,1,1,0,1,'2024-12-28 20:40:12',281252,'2024-12-28 20:40:12',290596,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663294,2,23552,0,0,1,1,0,1,'2024-12-28 20:40:12',291672,'2024-12-28 20:40:12',299504,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663295,2,28279,0,0,1,1,0,1,'2024-12-28 20:40:12',299762,'2024-12-28 20:40:12',305442,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663296,2,28279,0,0,1,1,0,1,'2024-12-28 20:40:22',352544,'2024-12-28 20:40:27',372683,26989,'','',30,0,0.00525,0.352,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663297,2,23551,0,0,1,1,0,1,'2024-12-28 20:40:22',354550,'2024-12-28 20:40:27',372866,26989,'','',30,0,0.00791,0.354,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663298,2,23552,0,0,1,1,0,1,'2024-12-28 20:40:23',357723,'2024-12-28 20:40:27',373051,26989,'','',30,0,0.00708,0.357,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663299,2,23549,0,0,1,10,0,1,'2024-12-28 20:40:27',375069,'2024-12-28 20:40:32',401941,26989,'','',30,0,0.01047,0.375,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663300,2,23553,0,0,1,10,1,1,'2024-12-28 20:40:47',462904,'2024-12-28 20:40:49',470049,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663301,2,21397,0,0,1,5,1,1,'2024-12-28 20:40:49',472415,'2024-12-28 20:40:52',496632,26989,'','',30,0,0.99596,2.472,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663302,2,23553,0,0,1,10,1,1,'2024-12-28 20:40:49',476373,'2024-12-28 20:40:52',496824,26989,'','',30,0,0.99247,2.476,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663303,2,23548,0,0,1,5,1,1,'2024-12-28 20:40:49',474271,'2024-12-28 20:40:52',497011,26989,'','',30,0,0.99486,2.474,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663304,2,23554,0,0,1,1,0,1,'2024-12-28 20:40:52',497238,'2024-12-28 20:40:52',505939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663305,2,21395,0,0,1,5,1,1,'2024-12-28 20:40:49',478601,'2024-12-28 20:40:52',506315,26989,'','',30,0,2.006,2.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663306,2,23551,0,0,1,1,0,1,'2024-12-28 20:40:57',538492,'2024-12-28 20:40:57',547904,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663307,2,23549,0,0,1,10,0,1,'2024-12-28 20:40:57',548584,'2024-12-28 20:40:57',560006,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663308,2,21396,0,0,1,5,0,1,'2024-12-28 20:41:07',613780,'2024-12-28 20:41:07',634240,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663309,2,21396,0,0,1,5,0,1,'2024-12-28 20:41:07',636512,'2024-12-28 20:41:12',661830,26989,'','',30,0,0.02135,0.636,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663310,2,28533,0,0,1,1,0,1,'2024-12-28 20:41:12',665828,'2024-12-28 20:41:17',695914,26989,'','',30,0,0.00553,0.665,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663311,2,23554,0,0,1,1,0,1,'2024-12-28 20:41:12',667938,'2024-12-28 20:41:17',696106,26989,'','',30,0,0.00793,0.667,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663312,2,21397,0,0,1,5,1,1,'2024-12-28 20:41:17',696352,'2024-12-28 20:41:19',703916,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663313,2,23553,0,0,1,10,1,1,'2024-12-28 20:41:19',704173,'2024-12-28 20:41:20',702090,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663314,2,23549,0,0,1,10,0,1,'2024-12-28 20:41:27',748164,'2024-12-28 20:41:28',0,26989,'','',30,0,0.347,0,0,'OK - 84.38.95.222: rta 17.061ms, lost 0%','rta=17.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663315,2,23551,0,0,1,1,0,1,'2024-12-28 20:41:28',0,'2024-12-28 20:41:28',103788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663316,2,28279,0,0,1,1,0,1,'2024-12-28 20:41:28',106087,'2024-12-28 20:41:32',121684,26989,'','',30,0,0.00497,1.106,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663317,2,23551,0,0,1,1,0,1,'2024-12-28 20:41:28',107997,'2024-12-28 20:41:32',121873,26989,'','',30,0,0.00805,1.107,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663318,2,23552,0,0,1,1,0,1,'2024-12-28 20:41:28',110097,'2024-12-28 20:41:32',122059,26989,'','',30,0,0.00806,1.11,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663319,2,23549,0,0,1,10,0,1,'2024-12-28 20:41:32',127233,'2024-12-28 20:41:37',157131,26989,'','',30,0,0.36303,0.127,0,'OK - 84.38.95.222: rta 17.909ms, lost 0%','rta=17.909ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663320,2,23554,0,0,1,1,0,1,'2024-12-28 20:41:42',170977,'2024-12-28 20:41:42',179921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663321,2,21397,0,0,1,5,1,1,'2024-12-28 20:41:42',180226,'2024-12-28 20:41:44',187166,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663322,2,23553,0,0,1,10,1,1,'2024-12-28 20:41:47',196754,'2024-12-28 20:41:49',204303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663323,2,21397,0,0,1,5,1,1,'2024-12-28 20:41:52',226954,'2024-12-28 20:41:57',254994,26989,'','',30,0,2.00598,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663324,2,23553,0,0,1,10,1,1,'2024-12-28 20:41:52',229039,'2024-12-28 20:41:57',255202,26989,'','',30,0,2.00663,0.229,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663325,2,23548,0,0,1,5,1,1,'2024-12-28 20:41:52',231146,'2024-12-28 20:41:57',255400,26989,'','',30,0,2.00682,0.231,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663326,2,21395,0,0,1,5,1,1,'2024-12-28 20:41:52',232937,'2024-12-28 20:41:57',255600,26989,'','',30,0,2.00767,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663327,2,21396,0,0,1,5,0,1,'2024-12-28 20:42:12',339661,'2024-12-28 20:42:17',365315,26989,'','',30,0,0.02652,0.339,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663328,2,23554,0,0,1,1,0,1,'2024-12-28 20:42:17',365362,'2024-12-28 20:42:17',373998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663329,2,23548,0,0,1,5,1,1,'2024-12-28 20:42:17',374267,'2024-12-28 20:42:19',380930,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663330,2,28533,0,0,1,1,0,1,'2024-12-28 20:42:19',383519,'2024-12-28 20:42:22',404981,26989,'','',30,0,0.00501,2.383,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663331,2,23554,0,0,1,1,0,1,'2024-12-28 20:42:19',385445,'2024-12-28 20:42:22',405194,26989,'','',30,0,0.00782,2.385,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663332,2,23551,0,0,1,1,0,1,'2024-12-28 20:42:22',405708,'2024-12-28 20:42:22',415151,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663333,2,23552,0,0,1,1,0,1,'2024-12-28 20:42:27',447974,'2024-12-28 20:42:27',456783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663334,2,21395,0,0,1,5,1,1,'2024-12-28 20:42:27',457088,'2024-12-28 20:42:29',463281,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663335,2,28279,0,0,1,1,0,1,'2024-12-28 20:42:32',484375,'2024-12-28 20:42:37',518674,26989,'','',30,0,0.00511,0.484,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663336,2,23551,0,0,1,1,0,1,'2024-12-28 20:42:32',486340,'2024-12-28 20:42:37',518883,26989,'','',30,0,0.01004,0.486,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663337,2,23552,0,0,1,1,0,1,'2024-12-28 20:42:32',488257,'2024-12-28 20:42:37',519062,26989,'','',30,0,0.00857,0.488,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663338,2,23549,0,0,1,10,0,1,'2024-12-28 20:42:37',521976,'2024-12-28 20:42:42',547011,26989,'','',30,0,0.01134,0.521,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663339,2,23548,0,0,1,5,1,1,'2024-12-28 20:42:42',547061,'2024-12-28 20:42:44',554569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663340,2,23553,0,0,1,10,1,1,'2024-12-28 20:42:47',575640,'2024-12-28 20:42:49',583706,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663341,2,28533,0,0,1,1,0,1,'2024-12-28 20:42:52',613762,'2024-12-28 20:42:52',620117,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663342,2,21395,0,0,1,5,1,1,'2024-12-28 20:42:57',646483,'2024-12-28 20:42:59',653494,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663343,2,21395,0,0,1,5,1,1,'2024-12-28 20:42:59',662024,'2024-12-28 20:43:02',685785,26989,'','',30,0,0.99087,2.662,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663344,2,21397,0,0,1,5,1,1,'2024-12-28 20:42:59',656087,'2024-12-28 20:43:02',686031,26989,'','',30,0,2.00677,2.656,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663345,2,23553,0,0,1,10,1,1,'2024-12-28 20:42:59',658033,'2024-12-28 20:43:02',686252,26989,'','',30,0,2.0073,2.658,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663346,2,23548,0,0,1,5,1,1,'2024-12-28 20:42:59',659650,'2024-12-28 20:43:02',686469,26989,'','',30,0,2.00666,2.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663347,2,23551,0,0,1,1,0,1,'2024-12-28 20:43:12',740812,'2024-12-28 20:43:12',750179,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663348,2,28533,0,0,1,1,0,1,'2024-12-28 20:43:12',750658,'2024-12-28 20:43:12',756340,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663349,2,23552,0,0,1,1,0,1,'2024-12-28 20:43:12',757023,'2024-12-28 20:43:12',765067,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663350,2,28279,0,0,1,1,0,1,'2024-12-28 20:43:12',765342,'2024-12-28 20:43:12',770975,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663351,2,23554,0,0,1,1,0,1,'2024-12-28 20:43:17',796172,'2024-12-28 20:43:17',804895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663352,2,21396,0,0,1,5,0,1,'2024-12-28 20:43:17',807223,'2024-12-28 20:43:22',828277,26989,'','',30,0,0.01886,0.807,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663353,2,23553,0,0,1,10,1,1,'2024-12-28 20:43:22',828319,'2024-12-28 20:43:24',835137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663354,2,28533,0,0,1,1,0,1,'2024-12-28 20:43:24',837476,'2024-12-28 20:43:27',857529,26989,'','',30,0,0.00499,2.837,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663355,2,23554,0,0,1,1,0,1,'2024-12-28 20:43:24',839385,'2024-12-28 20:43:27',857746,26989,'','',30,0,0.00782,2.839,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663356,2,28279,0,0,1,1,0,1,'2024-12-28 20:43:37',896331,'2024-12-28 20:43:42',923977,26989,'','',30,0,0.00568,0.896,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663357,2,23551,0,0,1,1,0,1,'2024-12-28 20:43:37',898603,'2024-12-28 20:43:42',924179,26989,'','',30,0,0.0079,0.898,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663358,2,23552,0,0,1,1,0,1,'2024-12-28 20:43:37',900738,'2024-12-28 20:43:42',924379,26989,'','',30,0,0.00782,0.9,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663359,2,23549,0,0,1,10,0,1,'2024-12-28 20:43:42',926594,'2024-12-28 20:43:47',947435,26989,'','',30,0,0.0116,0.926,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663360,2,23553,0,0,1,10,1,1,'2024-12-28 20:43:47',947735,'2024-12-28 20:43:49',954974,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663361,2,23554,0,0,1,1,0,1,'2024-12-28 20:43:52',980265,'2024-12-28 20:43:52',989191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663362,2,23551,0,0,1,1,0,1,'2024-12-28 20:43:57',5,'2024-12-28 20:43:57',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663363,2,21395,0,0,1,5,1,1,'2024-12-28 20:44:02',28,'2024-12-28 20:44:07',59,26989,'','',30,0,2.00646,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663364,2,21397,0,0,1,5,1,1,'2024-12-28 20:44:02',15388,'2024-12-28 20:44:07',30839,26989,'','',30,0,2.00691,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663365,2,23553,0,0,1,10,1,1,'2024-12-28 20:44:02',3,'2024-12-28 20:44:07',30946,26989,'','',30,0,2.00651,0.038,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663366,2,23548,0,0,1,5,1,1,'2024-12-28 20:44:02',16815,'2024-12-28 20:44:07',31065,26989,'','',30,0,2.00637,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663367,2,21396,0,0,1,5,0,1,'2024-12-28 20:44:07',31102,'2024-12-28 20:44:07',0,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663368,2,21396,0,0,1,5,0,1,'2024-12-28 20:44:22',132914,'2024-12-28 20:44:27',175942,26989,'','',30,0,0.02541,0.132,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663369,2,28533,0,0,1,1,0,1,'2024-12-28 20:44:27',176163,'2024-12-28 20:44:27',182083,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663370,2,23549,0,0,1,10,0,1,'2024-12-28 20:44:27',182314,'2024-12-28 20:44:27',193477,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663371,2,23551,0,0,1,1,0,1,'2024-12-28 20:44:27',193700,'2024-12-28 20:44:27',202069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663372,2,28533,0,0,1,1,0,1,'2024-12-28 20:44:27',204355,'2024-12-28 20:44:32',232227,26989,'','',30,0,0.00486,0.204,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663373,2,23554,0,0,1,1,0,1,'2024-12-28 20:44:27',206245,'2024-12-28 20:44:32',232395,26989,'','',30,0,0.00829,0.206,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663374,2,28279,0,0,1,1,0,1,'2024-12-28 20:44:37',272218,'2024-12-28 20:44:37',279015,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663375,2,21397,0,0,1,5,1,1,'2024-12-28 20:44:42',305568,'2024-12-28 20:44:44',314091,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663376,2,23553,0,0,1,10,1,1,'2024-12-28 20:44:47',349983,'2024-12-28 20:44:49',356875,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663377,2,28279,0,0,1,1,0,1,'2024-12-28 20:44:44',316520,'2024-12-28 20:44:49',357251,26989,'','',30,0,0.00499,2.316,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663378,2,23551,0,0,1,1,0,1,'2024-12-28 20:44:44',318426,'2024-12-28 20:44:49',357413,26989,'','',30,0,0.01009,2.318,0,'OK - 192.168.77.29: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663379,2,23552,0,0,1,1,0,1,'2024-12-28 20:44:44',320534,'2024-12-28 20:44:49',357572,26989,'','',30,0,0.01052,2.32,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663380,2,23549,0,0,1,10,0,1,'2024-12-28 20:44:49',359849,'2024-12-28 20:44:52',373570,26989,'','',30,0,0.009,2.359,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663381,2,23553,0,0,1,10,1,1,'2024-12-28 20:45:07',461734,'2024-12-28 20:45:09',469266,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663382,2,21397,0,0,1,5,1,1,'2024-12-28 20:45:09',473476,'2024-12-28 20:45:12',500146,26989,'','',30,0,0.99422,2.473,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663383,2,23553,0,0,1,10,1,1,'2024-12-28 20:45:09',475433,'2024-12-28 20:45:12',500351,26989,'','',30,0,0.99241,2.475,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663384,2,23548,0,0,1,5,1,1,'2024-12-28 20:45:09',477863,'2024-12-28 20:45:12',500550,26989,'','',30,0,0.99007,2.477,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663385,2,21395,0,0,1,5,1,1,'2024-12-28 20:45:09',471597,'2024-12-28 20:45:12',500761,26989,'','',30,0,2.00611,2.471,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663386,2,23554,0,0,1,1,0,1,'2024-12-28 20:45:17',527103,'2024-12-28 20:45:17',535707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663387,2,23551,0,0,1,1,0,1,'2024-12-28 20:45:22',566981,'2024-12-28 20:45:22',576187,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663388,2,23552,0,0,1,1,0,1,'2024-12-28 20:45:27',610648,'2024-12-28 20:45:27',619385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663389,2,21395,0,0,1,5,1,1,'2024-12-28 20:45:27',619659,'2024-12-28 20:45:29',626156,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663390,2,21396,0,0,1,5,0,1,'2024-12-28 20:45:29',628812,'2024-12-28 20:45:32',648524,26989,'','',30,0,0.01887,2.628,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663391,2,28533,0,0,1,1,0,1,'2024-12-28 20:45:32',650572,'2024-12-28 20:45:37',684201,26989,'','',30,0,0.00504,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663392,2,23554,0,0,1,1,0,1,'2024-12-28 20:45:32',652510,'2024-12-28 20:45:37',684395,26989,'','',30,0,0.00831,0.652,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663393,2,23548,0,0,1,5,1,1,'2024-12-28 20:45:42',721412,'2024-12-28 20:45:44',728984,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663394,2,23553,0,0,1,10,1,1,'2024-12-28 20:45:47',755498,'2024-12-28 20:45:49',762291,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663395,2,28279,0,0,1,1,0,1,'2024-12-28 20:45:49',764726,'2024-12-28 20:45:52',803890,26989,'','',30,0,0.00503,0.764,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663396,2,23551,0,0,1,1,0,1,'2024-12-28 20:45:49',766648,'2024-12-28 20:45:52',804079,26989,'','',30,0,0.00908,0.766,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663397,2,23552,0,0,1,1,0,1,'2024-12-28 20:45:49',768703,'2024-12-28 20:45:52',804267,26989,'','',30,0,0.00864,0.768,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663398,2,28533,0,0,1,1,0,1,'2024-12-28 20:45:52',804943,'2024-12-28 20:45:52',811531,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663399,2,23549,0,0,1,10,0,1,'2024-12-28 20:45:52',813925,'2024-12-28 20:45:57',846277,26989,'','',30,0,0.01239,0.813,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663400,2,21395,0,0,1,5,1,1,'2024-12-28 20:45:57',846330,'2024-12-28 20:45:59',853015,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663401,2,23553,0,0,1,10,1,1,'2024-12-28 20:46:07',898222,'2024-12-28 20:46:09',905515,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663402,2,23551,0,0,1,1,0,1,'2024-12-28 20:46:12',944259,'2024-12-28 20:46:12',953239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663403,2,28533,0,0,1,1,0,1,'2024-12-28 20:46:12',953743,'2024-12-28 20:46:12',959459,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663404,2,23552,0,0,1,1,0,1,'2024-12-28 20:46:12',960169,'2024-12-28 20:46:12',968113,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663405,2,28279,0,0,1,1,0,1,'2024-12-28 20:46:12',968378,'2024-12-28 20:46:12',974126,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663406,2,23553,0,0,1,10,1,1,'2024-12-28 20:46:12',978483,'2024-12-28 20:46:18',0,26989,'','',30,0,1.06092,0.978,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663407,2,21397,0,0,1,5,1,1,'2024-12-28 20:46:12',976586,'2024-12-28 20:46:18',0,26989,'','',30,0,1.06318,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663408,2,23548,0,0,1,5,1,1,'2024-12-28 20:46:12',980576,'2024-12-28 20:46:18',0,26989,'','',30,0,1.0595,0.98,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663409,2,21395,0,0,1,5,1,1,'2024-12-28 20:46:12',982622,'2024-12-28 20:46:18',0,26989,'','',30,0,2.00718,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663410,2,23554,0,0,1,1,0,1,'2024-12-28 20:46:18',0,'2024-12-28 20:46:18',126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663411,2,21396,0,0,1,5,0,1,'2024-12-28 20:46:32',21479,'2024-12-28 20:46:37',30293,26989,'','',30,0,0.0213,0.051,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663412,2,28533,0,0,1,1,0,1,'2024-12-28 20:46:37',489,'2024-12-28 20:46:42',105900,26989,'','',30,0,0.00514,0.075,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663413,2,23554,0,0,1,1,0,1,'2024-12-28 20:46:37',4042,'2024-12-28 20:46:42',106121,26989,'','',30,0,0.00816,0.077,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663414,2,23553,0,0,1,10,1,1,'2024-12-28 20:46:47',128384,'2024-12-28 20:46:49',135710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663415,2,28279,0,0,1,1,0,1,'2024-12-28 20:46:52',158185,'2024-12-28 20:46:57',189073,26989,'','',30,0,0.00534,0.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663416,2,23551,0,0,1,1,0,1,'2024-12-28 20:46:52',160186,'2024-12-28 20:46:57',189284,26989,'','',30,0,0.00899,0.16,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663417,2,23552,0,0,1,1,0,1,'2024-12-28 20:46:52',162003,'2024-12-28 20:46:57',189486,26989,'','',30,0,0.00934,0.161,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663418,2,23549,0,0,1,10,0,1,'2024-12-28 20:46:57',190213,'2024-12-28 20:46:57',203480,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663419,2,23549,0,0,1,10,0,1,'2024-12-28 20:46:57',205996,'2024-12-28 20:47:02',240008,26989,'','',30,0,0.00953,0.205,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663420,2,21396,0,0,1,5,0,1,'2024-12-28 20:47:07',265637,'2024-12-28 20:47:07',293403,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663421,2,21397,0,0,1,5,1,1,'2024-12-28 20:47:17',350044,'2024-12-28 20:47:19',356790,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663422,2,23553,0,0,1,10,1,1,'2024-12-28 20:47:19',357075,'2024-12-28 20:47:20',356995,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663423,2,23553,0,0,1,10,1,1,'2024-12-28 20:47:20',359453,'2024-12-28 20:47:27',408284,26989,'','',30,0,2.00586,2.359,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663424,2,21397,0,0,1,5,1,1,'2024-12-28 20:47:20',361386,'2024-12-28 20:47:27',408508,26989,'','',30,0,2.0069,2.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663425,2,23548,0,0,1,5,1,1,'2024-12-28 20:47:20',362261,'2024-12-28 20:47:27',408709,26989,'','',30,0,2.00641,2.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663426,2,21395,0,0,1,5,1,1,'2024-12-28 20:47:20',364367,'2024-12-28 20:47:27',408908,26989,'','',30,0,2.0067,2.364,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663427,2,28533,0,0,1,1,0,1,'2024-12-28 20:47:27',409166,'2024-12-28 20:47:27',415205,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663428,2,23549,0,0,1,10,0,1,'2024-12-28 20:47:27',415455,'2024-12-28 20:47:27',428591,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663429,2,23551,0,0,1,1,0,1,'2024-12-28 20:47:27',428855,'2024-12-28 20:47:27',437309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663430,2,28279,0,0,1,1,0,1,'2024-12-28 20:47:37',489772,'2024-12-28 20:47:37',496271,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663431,2,21396,0,0,1,5,0,1,'2024-12-28 20:47:37',499283,'2024-12-28 20:47:42',521894,26989,'','',30,0,0.0188,0.499,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663432,2,23554,0,0,1,1,0,1,'2024-12-28 20:47:42',521958,'2024-12-28 20:47:42',531266,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663433,2,21397,0,0,1,5,1,1,'2024-12-28 20:47:42',531564,'2024-12-28 20:47:44',539245,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663434,2,23553,0,0,1,10,1,1,'2024-12-28 20:47:47',566670,'2024-12-28 20:47:49',574924,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663435,2,28533,0,0,1,1,0,1,'2024-12-28 20:47:44',541734,'2024-12-28 20:47:49',575380,26989,'','',30,0,0.0054,2.541,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663436,2,23554,0,0,1,1,0,1,'2024-12-28 20:47:44',542355,'2024-12-28 20:47:49',575581,26989,'','',30,0,0.01079,2.542,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663437,2,28279,0,0,1,1,0,1,'2024-12-28 20:47:57',618007,'2024-12-28 20:48:02',647988,26989,'','',30,0,0.00543,0.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663438,2,23551,0,0,1,1,0,1,'2024-12-28 20:47:57',620039,'2024-12-28 20:48:02',648197,26989,'','',30,0,0.00855,0.62,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663439,2,23552,0,0,1,1,0,1,'2024-12-28 20:47:57',621203,'2024-12-28 20:48:02',648400,26989,'','',30,0,0.00908,0.621,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663440,2,23549,0,0,1,10,0,1,'2024-12-28 20:48:02',651033,'2024-12-28 20:48:07',677864,26989,'','',30,0,0.0118,0.651,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663441,2,23553,0,0,1,10,1,1,'2024-12-28 20:48:07',678606,'2024-12-28 20:48:09',686252,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663442,2,23554,0,0,1,1,0,1,'2024-12-28 20:48:17',725337,'2024-12-28 20:48:17',733919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663443,2,23548,0,0,1,5,1,1,'2024-12-28 20:48:17',734220,'2024-12-28 20:48:19',741915,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663444,2,23551,0,0,1,1,0,1,'2024-12-28 20:48:22',768809,'2024-12-28 20:48:22',778007,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663445,2,23552,0,0,1,1,0,1,'2024-12-28 20:48:27',802686,'2024-12-28 20:48:27',811246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663446,2,21395,0,0,1,5,1,1,'2024-12-28 20:48:27',811541,'2024-12-28 20:48:29',817628,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663447,2,21395,0,0,1,5,1,1,'2024-12-28 20:48:29',825856,'2024-12-28 20:48:32',850374,26989,'','',30,0,0.99115,2.825,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663448,2,23553,0,0,1,10,1,1,'2024-12-28 20:48:29',820338,'2024-12-28 20:48:32',850593,26989,'','',30,0,2.00672,2.82,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663449,2,21397,0,0,1,5,1,1,'2024-12-28 20:48:29',822260,'2024-12-28 20:48:32',850815,26989,'','',30,0,2.00678,2.822,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663450,2,23548,0,0,1,5,1,1,'2024-12-28 20:48:29',824394,'2024-12-28 20:48:32',851024,26989,'','',30,0,2.00601,2.824,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663451,2,21396,0,0,1,5,0,1,'2024-12-28 20:48:42',910492,'2024-12-28 20:48:47',933550,26989,'','',30,0,0.01908,0.91,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663452,2,23553,0,0,1,10,1,1,'2024-12-28 20:48:47',934192,'2024-12-28 20:48:49',942403,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663453,2,28533,0,0,1,1,0,1,'2024-12-28 20:48:49',944739,'2024-12-28 20:48:52',978461,26989,'','',30,0,0.00517,0.944,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663454,2,23554,0,0,1,1,0,1,'2024-12-28 20:48:49',946669,'2024-12-28 20:48:52',978646,26989,'','',30,0,0.00789,0.946,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663455,2,21395,0,0,1,5,1,1,'2024-12-28 20:48:58',5450,'2024-12-28 20:49:00',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663456,2,28279,0,0,1,1,0,1,'2024-12-28 20:49:02',22,'2024-12-28 20:49:07',32,26989,'','',30,0,0.00507,0.026,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663457,2,23551,0,0,1,1,0,1,'2024-12-28 20:49:02',2,'2024-12-28 20:49:07',16916,26989,'','',30,0,0.00848,0.028,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663458,2,23552,0,0,1,1,0,1,'2024-12-28 20:49:02',12722,'2024-12-28 20:49:07',265,26989,'','',30,0,0.0084,0.03,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663459,2,23553,0,0,1,10,1,1,'2024-12-28 20:49:07',2130,'2024-12-28 20:49:09',20293,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663460,2,23549,0,0,1,10,0,1,'2024-12-28 20:49:09',20505,'2024-12-28 20:49:12',490,26989,'','',30,0,0.01048,2.05,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663461,2,28533,0,0,1,1,0,1,'2024-12-28 20:49:12',31736,'2024-12-28 20:49:12',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663462,2,23554,0,0,1,1,0,1,'2024-12-28 20:49:17',0,'2024-12-28 20:49:17',104525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663463,2,21395,0,0,1,5,1,1,'2024-12-28 20:49:32',148470,'2024-12-28 20:49:37',174891,26989,'','',30,0,2.0059,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663464,2,23553,0,0,1,10,1,1,'2024-12-28 20:49:32',150452,'2024-12-28 20:49:37',175072,26989,'','',30,0,2.00686,0.15,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663465,2,21397,0,0,1,5,1,1,'2024-12-28 20:49:32',152482,'2024-12-28 20:49:37',175247,26989,'','',30,0,2.00583,0.152,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663466,2,23548,0,0,1,5,1,1,'2024-12-28 20:49:32',154657,'2024-12-28 20:49:37',175421,26989,'','',30,0,2.00636,0.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663467,2,21396,0,0,1,5,0,1,'2024-12-28 20:49:47',229077,'2024-12-28 20:49:52',252384,26989,'','',30,0,0.02857,0.229,0,'OK - 192.168.77.159: rta 1.183ms, lost 0%','rta=1.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663468,2,23554,0,0,1,1,0,1,'2024-12-28 20:49:52',252636,'2024-12-28 20:49:52',261489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663469,2,28533,0,0,1,1,0,1,'2024-12-28 20:49:52',263864,'2024-12-28 20:49:57',298942,26989,'','',30,0,0.0049,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663470,2,23554,0,0,1,1,0,1,'2024-12-28 20:49:52',265752,'2024-12-28 20:49:57',299139,26989,'','',30,0,0.00802,0.265,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663471,2,23551,0,0,1,1,0,1,'2024-12-28 20:49:57',299190,'2024-12-28 20:49:57',307818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663472,2,23549,0,0,1,10,0,1,'2024-12-28 20:49:57',308523,'2024-12-28 20:49:57',317983,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663473,2,21396,0,0,1,5,0,1,'2024-12-28 20:50:07',376088,'2024-12-28 20:50:07',405031,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663474,2,28279,0,0,1,1,0,1,'2024-12-28 20:50:07',407315,'2024-12-28 20:50:12',418051,26989,'','',30,0,0.00558,0.407,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663475,2,23551,0,0,1,1,0,1,'2024-12-28 20:50:07',409019,'2024-12-28 20:50:12',418255,26989,'','',30,0,0.00847,0.408,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663476,2,23552,0,0,1,1,0,1,'2024-12-28 20:50:07',410073,'2024-12-28 20:50:12',418446,26989,'','',30,0,0.00803,0.41,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663477,2,23549,0,0,1,10,0,1,'2024-12-28 20:50:12',422928,'2024-12-28 20:50:17',446580,26989,'','',30,0,0.00923,0.422,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663478,2,21397,0,0,1,5,1,1,'2024-12-28 20:50:17',446840,'2024-12-28 20:50:19',454877,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663479,2,23553,0,0,1,10,1,1,'2024-12-28 20:50:19',455124,'2024-12-28 20:50:20',454094,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663480,2,28533,0,0,1,1,0,1,'2024-12-28 20:50:27',491314,'2024-12-28 20:50:27',497534,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663481,2,23551,0,0,1,1,0,1,'2024-12-28 20:50:27',498042,'2024-12-28 20:50:27',506618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663482,2,28279,0,0,1,1,0,1,'2024-12-28 20:50:37',563556,'2024-12-28 20:50:37',570180,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663483,2,21395,0,0,1,5,1,1,'2024-12-28 20:50:37',573310,'2024-12-28 20:50:42',609021,26989,'','',30,0,2.0058,0.573,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663484,2,23553,0,0,1,10,1,1,'2024-12-28 20:50:37',575250,'2024-12-28 20:50:42',609231,26989,'','',30,0,2.00656,0.575,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663485,2,21397,0,0,1,5,1,1,'2024-12-28 20:50:37',577396,'2024-12-28 20:50:42',609709,26989,'','',30,0,2.00571,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663486,2,23548,0,0,1,5,1,1,'2024-12-28 20:50:37',578149,'2024-12-28 20:50:42',609917,26989,'','',30,0,2.00745,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663487,2,23554,0,0,1,1,0,1,'2024-12-28 20:50:42',609973,'2024-12-28 20:50:42',618873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663488,2,21396,0,0,1,5,0,1,'2024-12-28 20:50:52',678478,'2024-12-28 20:50:57',702982,26989,'','',30,0,0.02013,0.678,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663489,2,28533,0,0,1,1,0,1,'2024-12-28 20:50:57',705524,'2024-12-28 20:51:02',733684,26989,'','',30,0,0.00525,0.705,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663490,2,23554,0,0,1,1,0,1,'2024-12-28 20:50:57',707408,'2024-12-28 20:51:02',733874,26989,'','',30,0,0.00815,0.707,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663491,2,23553,0,0,1,10,1,1,'2024-12-28 20:51:07',763406,'2024-12-28 20:51:09',770830,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663492,2,28279,0,0,1,1,0,1,'2024-12-28 20:51:12',798983,'2024-12-28 20:51:17',825740,26989,'','',30,0,0.00532,0.798,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663493,2,23551,0,0,1,1,0,1,'2024-12-28 20:51:12',800513,'2024-12-28 20:51:17',825935,26989,'','',30,0,0.00789,0.8,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663494,2,23552,0,0,1,1,0,1,'2024-12-28 20:51:12',802638,'2024-12-28 20:51:17',826113,26989,'','',30,0,0.00769,0.802,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663495,2,23554,0,0,1,1,0,1,'2024-12-28 20:51:17',826158,'2024-12-28 20:51:17',834786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663496,2,23548,0,0,1,5,1,1,'2024-12-28 20:51:17',835046,'2024-12-28 20:51:19',842334,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663497,2,23549,0,0,1,10,0,1,'2024-12-28 20:51:19',844859,'2024-12-28 20:51:22',872340,26989,'','',30,0,0.01086,2.844,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663498,2,21395,0,0,1,5,1,1,'2024-12-28 20:51:27',900358,'2024-12-28 20:51:29',907660,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663499,2,23551,0,0,1,1,0,1,'2024-12-28 20:51:37',959772,'2024-12-28 20:51:37',968595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663500,2,23548,0,0,1,5,1,1,'2024-12-28 20:51:42',992944,'2024-12-28 20:51:45',388,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663501,2,23553,0,0,1,10,1,1,'2024-12-28 20:51:45',2620,'2024-12-28 20:51:47',8881,26989,'','',30,0,0.04851,3.005,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663502,2,21397,0,0,1,5,1,1,'2024-12-28 20:51:45',58,'2024-12-28 20:51:47',9019,26989,'','',30,0,0.04676,3.007,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663503,2,23548,0,0,1,5,1,1,'2024-12-28 20:51:45',0,'2024-12-28 20:51:47',9148,26989,'','',30,0,0.04489,3.009,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663504,2,21395,0,0,1,5,1,1,'2024-12-28 20:51:45',1655,'2024-12-28 20:51:47',1196,26989,'','',30,0,2.00604,3.003,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663505,2,28533,0,0,1,1,0,1,'2024-12-28 20:51:52',3,'2024-12-28 20:51:52',37,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663506,2,21396,0,0,1,5,0,1,'2024-12-28 20:51:57',7,'2024-12-28 20:52:02',0,26989,'','',30,0,0.02666,0.078,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663507,2,28533,0,0,1,1,0,1,'2024-12-28 20:52:02',0,'2024-12-28 20:52:07',115608,26989,'','',30,0,0.00523,0.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663508,2,23554,0,0,1,1,0,1,'2024-12-28 20:52:02',0,'2024-12-28 20:52:07',115851,26989,'','',30,0,0.00796,0.093,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663509,2,23553,0,0,1,10,1,1,'2024-12-28 20:52:07',115907,'2024-12-28 20:52:09',124302,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663510,2,23551,0,0,1,1,0,1,'2024-12-28 20:52:12',158993,'2024-12-28 20:52:12',168313,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663511,2,23552,0,0,1,1,0,1,'2024-12-28 20:52:12',169374,'2024-12-28 20:52:12',177250,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663512,2,28279,0,0,1,1,0,1,'2024-12-28 20:52:12',177517,'2024-12-28 20:52:12',183193,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663513,2,28279,0,0,1,1,0,1,'2024-12-28 20:52:17',210091,'2024-12-28 20:52:22',239224,26989,'','',30,0,0.00532,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663514,2,23551,0,0,1,1,0,1,'2024-12-28 20:52:17',212058,'2024-12-28 20:52:22',239421,26989,'','',30,0,0.00793,0.212,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663515,2,23552,0,0,1,1,0,1,'2024-12-28 20:52:17',214172,'2024-12-28 20:52:22',239617,26989,'','',30,0,0.00764,0.214,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663516,2,23549,0,0,1,10,0,1,'2024-12-28 20:52:22',242075,'2024-12-28 20:52:27',263684,26989,'','',30,0,0.011,0.242,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663517,2,23553,0,0,1,10,1,1,'2024-12-28 20:52:47',348364,'2024-12-28 20:52:49',355714,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663518,2,23548,0,0,1,5,1,1,'2024-12-28 20:52:49',360934,'2024-12-28 20:52:52',381584,26989,'','',30,0,0.99306,2.36,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663519,2,21397,0,0,1,5,1,1,'2024-12-28 20:52:49',359948,'2024-12-28 20:52:52',381803,26989,'','',30,0,0.99406,2.359,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663520,2,23553,0,0,1,10,1,1,'2024-12-28 20:52:49',358047,'2024-12-28 20:52:52',382019,26989,'','',30,0,0.99604,2.358,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663521,2,23554,0,0,1,1,0,1,'2024-12-28 20:52:52',382297,'2024-12-28 20:52:52',390873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663522,2,21395,0,0,1,5,1,1,'2024-12-28 20:52:49',363373,'2024-12-28 20:52:52',391306,26989,'','',30,0,2.00719,2.363,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663523,2,23551,0,0,1,1,0,1,'2024-12-28 20:52:57',419918,'2024-12-28 20:52:57',428546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663524,2,23549,0,0,1,10,0,1,'2024-12-28 20:52:57',429256,'2024-12-28 20:52:57',438704,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663525,2,21396,0,0,1,5,0,1,'2024-12-28 20:53:02',472809,'2024-12-28 20:53:07',501878,26989,'','',30,0,0.02343,0.472,0,'OK - 192.168.77.159: rta 0.910ms, lost 0%','rta=0.910ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663526,2,28533,0,0,1,1,0,1,'2024-12-28 20:53:07',504476,'2024-12-28 20:53:12',526021,26989,'','',30,0,0.00533,0.504,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663527,2,23554,0,0,1,1,0,1,'2024-12-28 20:53:07',506565,'2024-12-28 20:53:12',526221,26989,'','',30,0,0.00836,0.506,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663528,2,21397,0,0,1,5,1,1,'2024-12-28 20:53:17',551626,'2024-12-28 20:53:19',558774,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663529,2,23553,0,0,1,10,1,1,'2024-12-28 20:53:19',559045,'2024-12-28 20:53:20',558048,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663530,2,28279,0,0,1,1,0,1,'2024-12-28 20:53:22',574718,'2024-12-28 20:53:27',608601,26989,'','',30,0,0.00534,0.574,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663531,2,23551,0,0,1,1,0,1,'2024-12-28 20:53:22',576663,'2024-12-28 20:53:27',608797,26989,'','',30,0,0.00807,0.576,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663532,2,23552,0,0,1,1,0,1,'2024-12-28 20:53:22',577679,'2024-12-28 20:53:27',608983,26989,'','',30,0,0.00786,0.577,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663533,2,28533,0,0,1,1,0,1,'2024-12-28 20:53:27',609235,'2024-12-28 20:53:27',615145,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663534,2,23549,0,0,1,10,0,1,'2024-12-28 20:53:27',615408,'2024-12-28 20:53:27',627694,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663535,2,23549,0,0,1,10,0,1,'2024-12-28 20:53:27',630328,'2024-12-28 20:53:32',651145,26989,'','',30,0,0.00885,0.63,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663536,2,23554,0,0,1,1,0,1,'2024-12-28 20:53:42',713694,'2024-12-28 20:53:42',722366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663537,2,21397,0,0,1,5,1,1,'2024-12-28 20:53:42',722629,'2024-12-28 20:53:44',729355,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663538,2,23553,0,0,1,10,1,1,'2024-12-28 20:53:47',750525,'2024-12-28 20:53:49',757225,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663539,2,23548,0,0,1,5,1,1,'2024-12-28 20:53:52',781474,'2024-12-28 20:53:57',808044,26989,'','',30,0,2.00571,0.781,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663540,2,21397,0,0,1,5,1,1,'2024-12-28 20:53:52',782946,'2024-12-28 20:53:57',808220,26989,'','',30,0,2.00588,0.782,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663541,2,23553,0,0,1,10,1,1,'2024-12-28 20:53:52',785008,'2024-12-28 20:53:57',808413,26989,'','',30,0,2.00591,0.784,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663542,2,21395,0,0,1,5,1,1,'2024-12-28 20:53:52',786727,'2024-12-28 20:53:57',808601,26989,'','',30,0,2.00691,0.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663543,2,21396,0,0,1,5,0,1,'2024-12-28 20:54:07',875103,'2024-12-28 20:54:12',891030,26989,'','',30,0,0.01912,0.875,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663544,2,28533,0,0,1,1,0,1,'2024-12-28 20:54:12',896847,'2024-12-28 20:54:17',926247,26989,'','',30,0,0.00528,0.896,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663545,2,23554,0,0,1,1,0,1,'2024-12-28 20:54:12',898785,'2024-12-28 20:54:17',926414,26989,'','',30,0,0.00792,0.898,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663546,2,23548,0,0,1,5,1,1,'2024-12-28 20:54:17',926640,'2024-12-28 20:54:19',933751,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663547,2,23551,0,0,1,1,0,1,'2024-12-28 20:54:22',954888,'2024-12-28 20:54:22',963993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663548,2,23552,0,0,1,1,0,1,'2024-12-28 20:54:27',991099,'2024-12-28 20:54:27',999863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663549,2,21395,0,0,1,5,1,1,'2024-12-28 20:54:28',67,'2024-12-28 20:54:30',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663550,2,28279,0,0,1,1,0,1,'2024-12-28 20:54:30',8,'2024-12-28 20:54:32',1085,26989,'','',30,0,0.00609,3.01,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663551,2,23551,0,0,1,1,0,1,'2024-12-28 20:54:30',5591,'2024-12-28 20:54:32',16,26989,'','',30,0,0.00814,3.012,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663552,2,23552,0,0,1,1,0,1,'2024-12-28 20:54:30',103,'2024-12-28 20:54:32',136,26989,'','',30,0,0.00773,3.014,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663553,2,23549,0,0,1,10,0,1,'2024-12-28 20:54:32',9824,'2024-12-28 20:54:37',34,26989,'','',30,0,0.00975,0.023,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663554,2,23548,0,0,1,5,1,1,'2024-12-28 20:54:42',23479,'2024-12-28 20:54:44',3225,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663555,2,23553,0,0,1,10,1,1,'2024-12-28 20:54:47',0,'2024-12-28 20:54:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663556,2,28533,0,0,1,1,0,1,'2024-12-28 20:54:52',120615,'2024-12-28 20:54:52',127049,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663557,2,21395,0,0,1,5,1,1,'2024-12-28 20:54:57',159040,'2024-12-28 20:54:59',166437,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663558,2,21395,0,0,1,5,1,1,'2024-12-28 20:54:59',174277,'2024-12-28 20:55:02',181582,26989,'','',30,0,0.99051,2.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663559,2,23548,0,0,1,5,1,1,'2024-12-28 20:54:59',169031,'2024-12-28 20:55:02',181788,26989,'','',30,0,2.00682,2.169,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663560,2,21397,0,0,1,5,1,1,'2024-12-28 20:54:59',170955,'2024-12-28 20:55:02',181985,26989,'','',30,0,2.00833,2.17,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663561,2,23553,0,0,1,10,1,1,'2024-12-28 20:54:59',172783,'2024-12-28 20:55:02',182190,26989,'','',30,0,2.0081,2.172,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663562,2,23551,0,0,1,1,0,1,'2024-12-28 20:55:12',233418,'2024-12-28 20:55:12',242311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663563,2,28533,0,0,1,1,0,1,'2024-12-28 20:55:12',242569,'2024-12-28 20:55:12',248220,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663564,2,23552,0,0,1,1,0,1,'2024-12-28 20:55:12',249067,'2024-12-28 20:55:12',257109,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663565,2,28279,0,0,1,1,0,1,'2024-12-28 20:55:12',257373,'2024-12-28 20:55:12',263217,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663566,2,21396,0,0,1,5,0,1,'2024-12-28 20:55:12',265550,'2024-12-28 20:55:17',298888,26989,'','',30,0,0.02747,0.265,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663567,2,23554,0,0,1,1,0,1,'2024-12-28 20:55:17',298936,'2024-12-28 20:55:17',307722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663568,2,28533,0,0,1,1,0,1,'2024-12-28 20:55:17',310066,'2024-12-28 20:55:22',330270,26989,'','',30,0,0.00494,0.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663569,2,23554,0,0,1,1,0,1,'2024-12-28 20:55:17',311961,'2024-12-28 20:55:22',330462,26989,'','',30,0,0.00832,0.311,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663570,2,23553,0,0,1,10,1,1,'2024-12-28 20:55:22',330506,'2024-12-28 20:55:24',337928,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663571,2,28279,0,0,1,1,0,1,'2024-12-28 20:55:32',384338,'2024-12-28 20:55:37',398021,26989,'','',30,0,0.00517,0.384,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663572,2,23551,0,0,1,1,0,1,'2024-12-28 20:55:32',386291,'2024-12-28 20:55:37',398208,26989,'','',30,0,0.00798,0.386,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663573,2,23552,0,0,1,1,0,1,'2024-12-28 20:55:32',388281,'2024-12-28 20:55:37',398382,26989,'','',30,0,0.00829,0.388,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663574,2,23549,0,0,1,10,0,1,'2024-12-28 20:55:37',400450,'2024-12-28 20:55:42',422897,26989,'','',30,0,0.01023,0.4,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663575,2,23553,0,0,1,10,1,1,'2024-12-28 20:55:47',448810,'2024-12-28 20:55:49',456210,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663576,2,23554,0,0,1,1,0,1,'2024-12-28 20:55:52',481592,'2024-12-28 20:55:52',490428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663577,2,23551,0,0,1,1,0,1,'2024-12-28 20:55:57',516997,'2024-12-28 20:55:57',525620,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663578,2,23549,0,0,1,10,0,1,'2024-12-28 20:55:57',526295,'2024-12-28 20:55:57',538630,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663579,2,21395,0,0,1,5,1,1,'2024-12-28 20:56:02',576594,'2024-12-28 20:56:07',606102,26989,'','',30,0,2.00629,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663580,2,23548,0,0,1,5,1,1,'2024-12-28 20:56:02',578608,'2024-12-28 20:56:07',606283,26989,'','',30,0,2.00826,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663581,2,23553,0,0,1,10,1,1,'2024-12-28 20:56:02',581967,'2024-12-28 20:56:07',606458,26989,'','',30,0,2.00613,0.581,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663582,2,21397,0,0,1,5,1,1,'2024-12-28 20:56:02',580485,'2024-12-28 20:56:07',606632,26989,'','',30,0,2.0091,0.58,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663583,2,21396,0,0,1,5,0,1,'2024-12-28 20:56:07',606677,'2024-12-28 20:56:07',629209,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663584,2,21396,0,0,1,5,0,1,'2024-12-28 20:56:17',680957,'2024-12-28 20:56:22',705136,26989,'','',30,0,0.02111,0.68,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663585,2,28533,0,0,1,1,0,1,'2024-12-28 20:56:22',707171,'2024-12-28 20:56:27',736969,26989,'','',30,0,0.00504,0.707,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663586,2,23554,0,0,1,1,0,1,'2024-12-28 20:56:22',709058,'2024-12-28 20:56:27',737134,26989,'','',30,0,0.00791,0.709,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663587,2,23549,0,0,1,10,0,1,'2024-12-28 20:56:27',737555,'2024-12-28 20:56:27',748947,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663588,2,23551,0,0,1,1,0,1,'2024-12-28 20:56:27',749165,'2024-12-28 20:56:27',757550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663589,2,28279,0,0,1,1,0,1,'2024-12-28 20:56:37',811202,'2024-12-28 20:56:37',817353,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663590,2,28279,0,0,1,1,0,1,'2024-12-28 20:56:37',820160,'2024-12-28 20:56:42',853523,26989,'','',30,0,0.00487,0.82,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663591,2,23551,0,0,1,1,0,1,'2024-12-28 20:56:37',822025,'2024-12-28 20:56:42',853704,26989,'','',30,0,0.00916,0.822,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663592,2,23552,0,0,1,1,0,1,'2024-12-28 20:56:37',823834,'2024-12-28 20:56:42',853866,26989,'','',30,0,0.00874,0.823,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663593,2,23554,0,0,1,1,0,1,'2024-12-28 20:56:42',853925,'2024-12-28 20:56:42',862814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663594,2,21397,0,0,1,5,1,1,'2024-12-28 20:56:42',863067,'2024-12-28 20:56:44',870446,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663595,2,23553,0,0,1,10,1,1,'2024-12-28 20:56:47',899827,'2024-12-28 20:56:49',906483,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663596,2,23549,0,0,1,10,0,1,'2024-12-28 20:56:44',872801,'2024-12-28 20:56:49',906900,26989,'','',30,0,0.0109,2.872,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663597,2,23553,0,0,1,10,1,1,'2024-12-28 20:57:08',44,'2024-12-28 20:57:10',6004,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663598,2,21397,0,0,1,5,1,1,'2024-12-28 20:57:10',9284,'2024-12-28 20:57:12',25,26989,'','',30,0,0.98961,3.022,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663599,2,23548,0,0,1,5,1,1,'2024-12-28 20:57:10',15,'2024-12-28 20:57:12',13415,26989,'','',30,0,0.99416,3.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663600,2,23553,0,0,1,10,1,1,'2024-12-28 20:57:10',1028,'2024-12-28 20:57:12',13548,26989,'','',30,0,0.99233,3.02,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663601,2,21395,0,0,1,5,1,1,'2024-12-28 20:57:10',7173,'2024-12-28 20:57:12',13671,26989,'','',30,0,2.00583,3.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663602,2,23554,0,0,1,1,0,1,'2024-12-28 20:57:17',4,'2024-12-28 20:57:17',46,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663603,2,23551,0,0,1,1,0,1,'2024-12-28 20:57:22',29909,'2024-12-28 20:57:22',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663604,2,21396,0,0,1,5,0,1,'2024-12-28 20:57:22',0,'2024-12-28 20:57:27',100800,26989,'','',30,0,0.01988,0.084,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663605,2,23552,0,0,1,1,0,1,'2024-12-28 20:57:27',100861,'2024-12-28 20:57:27',109582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663606,2,21395,0,0,1,5,1,1,'2024-12-28 20:57:27',109880,'2024-12-28 20:57:29',116900,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663607,2,28533,0,0,1,1,0,1,'2024-12-28 20:57:29',119639,'2024-12-28 20:57:32',128412,26989,'','',30,0,0.00508,2.119,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663608,2,23554,0,0,1,1,0,1,'2024-12-28 20:57:29',121575,'2024-12-28 20:57:32',128613,26989,'','',30,0,0.00831,2.121,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663609,2,23548,0,0,1,5,1,1,'2024-12-28 20:57:42',182878,'2024-12-28 20:57:44',189887,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663610,2,28279,0,0,1,1,0,1,'2024-12-28 20:57:44',192502,'2024-12-28 20:57:47',222474,26989,'','',30,0,0.0051,2.192,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663611,2,23551,0,0,1,1,0,1,'2024-12-28 20:57:44',194425,'2024-12-28 20:57:47',222678,26989,'','',30,0,0.00795,2.194,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663612,2,23552,0,0,1,1,0,1,'2024-12-28 20:57:44',196646,'2024-12-28 20:57:47',222878,26989,'','',30,0,0.00773,2.196,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663613,2,23553,0,0,1,10,1,1,'2024-12-28 20:57:47',223615,'2024-12-28 20:57:49',231156,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663614,2,23549,0,0,1,10,0,1,'2024-12-28 20:57:49',233673,'2024-12-28 20:57:52',256025,26989,'','',30,0,0.01511,0.233,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%','rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663615,2,28533,0,0,1,1,0,1,'2024-12-28 20:57:52',256724,'2024-12-28 20:57:52',263305,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663616,2,21395,0,0,1,5,1,1,'2024-12-28 20:57:57',291724,'2024-12-28 20:57:59',299057,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663617,2,23553,0,0,1,10,1,1,'2024-12-28 20:58:07',344638,'2024-12-28 20:58:09',351703,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663618,2,23551,0,0,1,1,0,1,'2024-12-28 20:58:12',395420,'2024-12-28 20:58:12',404774,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663619,2,28533,0,0,1,1,0,1,'2024-12-28 20:58:12',405045,'2024-12-28 20:58:12',410856,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663620,2,23552,0,0,1,1,0,1,'2024-12-28 20:58:12',411790,'2024-12-28 20:58:12',419526,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663621,2,28279,0,0,1,1,0,1,'2024-12-28 20:58:12',419809,'2024-12-28 20:58:12',425522,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663622,2,23548,0,0,1,5,1,1,'2024-12-28 20:58:12',429915,'2024-12-28 20:58:17',457496,26989,'','',30,0,1.05526,0.429,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663623,2,23553,0,0,1,10,1,1,'2024-12-28 20:58:12',432117,'2024-12-28 20:58:17',457714,26989,'','',30,0,1.05345,0.432,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663624,2,21397,0,0,1,5,1,1,'2024-12-28 20:58:12',428000,'2024-12-28 20:58:17',457940,26989,'','',30,0,1.05788,0.427,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663625,2,21395,0,0,1,5,1,1,'2024-12-28 20:58:12',433824,'2024-12-28 20:58:17',458148,26989,'','',30,0,2.00698,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663626,2,23554,0,0,1,1,0,1,'2024-12-28 20:58:17',458201,'2024-12-28 20:58:17',466850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663627,2,21396,0,0,1,5,0,1,'2024-12-28 20:58:27',512187,'2024-12-28 20:58:32',531000,26989,'','',30,0,0.03776,0.512,0,'OK - 192.168.77.159: rta 1.640ms, lost 0%','rta=1.640ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663628,2,28533,0,0,1,1,0,1,'2024-12-28 20:58:32',533079,'2024-12-28 20:58:37',556260,26989,'','',30,0,0.00513,0.533,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663629,2,23554,0,0,1,1,0,1,'2024-12-28 20:58:32',535027,'2024-12-28 20:58:37',556468,26989,'','',30,0,0.00817,0.535,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663630,2,23553,0,0,1,10,1,1,'2024-12-28 20:58:47',598986,'2024-12-28 20:58:49',606540,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663631,2,28279,0,0,1,1,0,1,'2024-12-28 20:58:49',608897,'2024-12-28 20:58:52',644514,26989,'','',30,0,0.00522,2.608,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663632,2,23551,0,0,1,1,0,1,'2024-12-28 20:58:49',610813,'2024-12-28 20:58:52',644713,26989,'','',30,0,0.00841,2.61,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663633,2,23552,0,0,1,1,0,1,'2024-12-28 20:58:49',612151,'2024-12-28 20:58:52',644909,26989,'','',30,0,0.00916,2.612,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663634,2,23554,0,0,1,1,0,1,'2024-12-28 20:58:52',645182,'2024-12-28 20:58:52',653823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663635,2,23549,0,0,1,10,0,1,'2024-12-28 20:58:52',656239,'2024-12-28 20:58:57',692563,26989,'','',30,0,0.0123,0.656,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663636,2,21396,0,0,1,5,0,1,'2024-12-28 20:59:07',754620,'2024-12-28 20:59:07',782801,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663637,2,21397,0,0,1,5,1,1,'2024-12-28 20:59:17',831254,'2024-12-28 20:59:19',837498,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663638,2,23553,0,0,1,10,1,1,'2024-12-28 20:59:19',837771,'2024-12-28 20:59:20',837757,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663639,2,23548,0,0,1,5,1,1,'2024-12-28 20:59:20',840168,'2024-12-28 20:59:22',868795,26989,'','',30,0,2.00606,3.84,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663640,2,23553,0,0,1,10,1,1,'2024-12-28 20:59:20',842095,'2024-12-28 20:59:27',898734,26989,'','',30,0,2.00711,3.842,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663641,2,21397,0,0,1,5,1,1,'2024-12-28 20:59:20',843638,'2024-12-28 20:59:27',898958,26989,'','',30,0,2.00657,3.843,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663642,2,21395,0,0,1,5,1,1,'2024-12-28 20:59:20',845976,'2024-12-28 20:59:27',899193,26989,'','',30,0,2.00699,3.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663643,2,28533,0,0,1,1,0,1,'2024-12-28 20:59:27',899477,'2024-12-28 20:59:27',905461,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663644,2,23549,0,0,1,10,0,1,'2024-12-28 20:59:27',905739,'2024-12-28 20:59:27',918398,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663645,2,23551,0,0,1,1,0,1,'2024-12-28 20:59:27',918666,'2024-12-28 20:59:27',927121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663646,2,21396,0,0,1,5,0,1,'2024-12-28 20:59:32',954841,'2024-12-28 20:59:37',980515,26989,'','',30,0,0.0202,0.954,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663647,2,28279,0,0,1,1,0,1,'2024-12-28 20:59:37',980576,'2024-12-28 20:59:37',987006,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663648,2,28533,0,0,1,1,0,1,'2024-12-28 20:59:37',990084,'2024-12-28 20:59:42',51,26989,'','',30,0,0.005,0.99,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663649,2,23554,0,0,1,1,0,1,'2024-12-28 20:59:37',992016,'2024-12-28 20:59:42',3464,26989,'','',30,0,0.00826,0.991,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663650,2,21397,0,0,1,5,1,1,'2024-12-28 20:59:47',7723,'2024-12-28 20:59:49',10881,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663651,2,23553,0,0,1,10,1,1,'2024-12-28 20:59:49',1903,'2024-12-28 20:59:50',156,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663652,2,28279,0,0,1,1,0,1,'2024-12-28 20:59:52',14219,'2024-12-28 20:59:57',6,26989,'','',30,0,0.00559,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663653,2,23551,0,0,1,1,0,1,'2024-12-28 20:59:52',230,'2024-12-28 20:59:57',6,26989,'','',30,0,0.00943,0.034,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663654,2,23552,0,0,1,1,0,1,'2024-12-28 20:59:52',15804,'2024-12-28 20:59:57',28733,26989,'','',30,0,0.00763,0.036,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663655,2,23549,0,0,1,10,0,1,'2024-12-28 20:59:57',30158,'2024-12-28 21:00:02',0,26989,'','',30,0,0.0156,0.072,0,'OK - 84.38.95.222: rta 0.517ms, lost 0%','rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663656,2,23553,0,0,1,10,1,1,'2024-12-28 21:00:07',106479,'2024-12-28 21:00:09',113777,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663657,2,23554,0,0,1,1,0,1,'2024-12-28 21:00:17',143302,'2024-12-28 21:00:17',151838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663658,2,23548,0,0,1,5,1,1,'2024-12-28 21:00:17',152105,'2024-12-28 21:00:19',159497,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663659,2,23551,0,0,1,1,0,1,'2024-12-28 21:00:22',186762,'2024-12-28 21:00:22',195786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663660,2,23548,0,0,1,5,1,1,'2024-12-28 21:00:22',198230,'2024-12-28 21:00:27',231666,26989,'','',30,0,2.00663,0.198,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663661,2,23552,0,0,1,1,0,1,'2024-12-28 21:00:27',231729,'2024-12-28 21:00:27',239980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663662,2,21395,0,0,1,5,1,1,'2024-12-28 21:00:27',240275,'2024-12-28 21:00:29',246870,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663663,2,21395,0,0,1,5,1,1,'2024-12-28 21:00:29',253743,'2024-12-28 21:00:32',273195,26989,'','',30,0,0.99254,2.253,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663664,2,23553,0,0,1,10,1,1,'2024-12-28 21:00:29',249614,'2024-12-28 21:00:32',273414,26989,'','',30,0,2.00676,2.249,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663665,2,21397,0,0,1,5,1,1,'2024-12-28 21:00:29',251550,'2024-12-28 21:00:32',273623,26989,'','',30,0,2.00751,2.251,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663666,2,21396,0,0,1,5,0,1,'2024-12-28 21:00:37',306674,'2024-12-28 21:00:42',327730,26989,'','',30,0,0.02108,0.306,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663667,2,23548,0,0,1,5,1,1,'2024-12-28 21:00:42',327788,'2024-12-28 21:00:44',335621,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663668,2,28533,0,0,1,1,0,1,'2024-12-28 21:00:44',338222,'2024-12-28 21:00:47',355566,26989,'','',30,0,0.00509,2.338,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663669,2,23554,0,0,1,1,0,1,'2024-12-28 21:00:44',340167,'2024-12-28 21:00:47',355767,26989,'','',30,0,0.00825,2.34,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663670,2,23553,0,0,1,10,1,1,'2024-12-28 21:00:47',356471,'2024-12-28 21:00:49',364014,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663671,2,21395,0,0,1,5,1,1,'2024-12-28 21:00:57',425501,'2024-12-28 21:00:59',432989,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663672,2,28279,0,0,1,1,0,1,'2024-12-28 21:00:59',435519,'2024-12-28 21:01:02',467422,26989,'','',30,0,0.00517,2.435,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663673,2,23551,0,0,1,1,0,1,'2024-12-28 21:00:59',437450,'2024-12-28 21:01:02',467633,26989,'','',30,0,0.00812,2.437,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663674,2,23552,0,0,1,1,0,1,'2024-12-28 21:00:59',438159,'2024-12-28 21:01:02',467817,26989,'','',30,0,0.00829,2.438,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663675,2,23549,0,0,1,10,0,1,'2024-12-28 21:01:02',470027,'2024-12-28 21:01:07',492072,26989,'','',30,0,0.01302,0.47,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663676,2,23553,0,0,1,10,1,1,'2024-12-28 21:01:07',492118,'2024-12-28 21:01:09',499641,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663677,2,28533,0,0,1,1,0,1,'2024-12-28 21:01:12',538339,'2024-12-28 21:01:12',544498,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663678,2,23554,0,0,1,1,0,1,'2024-12-28 21:01:17',575127,'2024-12-28 21:01:17',583958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663679,2,23548,0,0,1,5,1,1,'2024-12-28 21:01:27',627760,'2024-12-28 21:01:32',649130,26989,'','',30,0,2.00622,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663680,2,21395,0,0,1,5,1,1,'2024-12-28 21:01:32',651201,'2024-12-28 21:01:37',679824,26989,'','',30,0,2.00763,0.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663681,2,23553,0,0,1,10,1,1,'2024-12-28 21:01:32',653133,'2024-12-28 21:01:37',680024,26989,'','',30,0,2.0077,0.653,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663682,2,21397,0,0,1,5,1,1,'2024-12-28 21:01:32',655219,'2024-12-28 21:01:37',680213,26989,'','',30,0,2.0076,0.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663683,2,21396,0,0,1,5,0,1,'2024-12-28 21:01:42',702727,'2024-12-28 21:01:47',729722,26989,'','',30,0,0.02044,0.702,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663684,2,28533,0,0,1,1,0,1,'2024-12-28 21:01:47',732270,'2024-12-28 21:01:52',755487,26989,'','',30,0,0.00514,0.732,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663685,2,23554,0,0,1,1,0,1,'2024-12-28 21:01:47',734152,'2024-12-28 21:01:52',755681,26989,'','',30,0,0.00833,0.734,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663686,2,23551,0,0,1,1,0,1,'2024-12-28 21:01:57',784506,'2024-12-28 21:01:57',793535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663687,2,23549,0,0,1,10,0,1,'2024-12-28 21:01:57',794209,'2024-12-28 21:01:57',805686,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663688,2,28279,0,0,1,1,0,1,'2024-12-28 21:02:02',840654,'2024-12-28 21:02:07',867456,26989,'','',30,0,0.00532,0.84,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663689,2,23551,0,0,1,1,0,1,'2024-12-28 21:02:02',842662,'2024-12-28 21:02:07',867656,26989,'','',30,0,0.00784,0.842,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663690,2,23552,0,0,1,1,0,1,'2024-12-28 21:02:02',844810,'2024-12-28 21:02:07',867832,26989,'','',30,0,0.00817,0.844,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663691,2,21396,0,0,1,5,0,1,'2024-12-28 21:02:07',868084,'2024-12-28 21:02:07',896089,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663692,2,23549,0,0,1,10,0,1,'2024-12-28 21:02:07',898423,'2024-12-28 21:02:12',922220,26989,'','',30,0,0.01153,0.898,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663693,2,21397,0,0,1,5,1,1,'2024-12-28 21:02:17',947856,'2024-12-28 21:02:19',954566,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663694,2,23553,0,0,1,10,1,1,'2024-12-28 21:02:19',954820,'2024-12-28 21:02:20',953741,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663695,2,28533,0,0,1,1,0,1,'2024-12-28 21:02:28',897,'2024-12-28 21:02:28',488,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663696,2,23549,0,0,1,10,0,1,'2024-12-28 21:02:28',4078,'2024-12-28 21:02:28',134488,26989,'','',30,0,0.126,0,0,'OK - 84.38.95.222: rta 6.063ms, lost 0%','rta=6.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663697,2,23551,0,0,1,1,0,1,'2024-12-28 21:02:28',134742,'2024-12-28 21:02:28',143159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663698,2,28279,0,0,1,1,0,1,'2024-12-28 21:02:37',193798,'2024-12-28 21:02:37',200160,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663699,2,23548,0,0,1,5,1,1,'2024-12-28 21:02:32',160196,'2024-12-28 21:02:37',201184,26989,'','',30,0,2.00651,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663700,2,21395,0,0,1,5,1,1,'2024-12-28 21:02:37',203342,'2024-12-28 21:02:42',220227,26989,'','',30,0,2.00553,0.203,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663701,2,23553,0,0,1,10,1,1,'2024-12-28 21:02:37',205270,'2024-12-28 21:02:42',220431,26989,'','',30,0,2.00664,0.205,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663702,2,21397,0,0,1,5,1,1,'2024-12-28 21:02:37',207296,'2024-12-28 21:02:42',220629,26989,'','',30,0,2.00657,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663703,2,23554,0,0,1,1,0,1,'2024-12-28 21:02:42',220680,'2024-12-28 21:02:42',229427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663704,2,21396,0,0,1,5,0,1,'2024-12-28 21:02:47',243858,'2024-12-28 21:02:52',255422,26989,'','',30,0,0.01879,0.243,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663705,2,28533,0,0,1,1,0,1,'2024-12-28 21:02:52',259520,'2024-12-28 21:02:57',285480,26989,'','',30,0,0.00522,0.259,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663706,2,23554,0,0,1,1,0,1,'2024-12-28 21:02:52',260347,'2024-12-28 21:02:57',285657,26989,'','',30,0,0.00887,0.26,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663707,2,23553,0,0,1,10,1,1,'2024-12-28 21:03:07',344180,'2024-12-28 21:03:09',351421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663708,2,28279,0,0,1,1,0,1,'2024-12-28 21:03:09',353717,'2024-12-28 21:03:12',380373,26989,'','',30,0,0.00496,2.353,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663709,2,23551,0,0,1,1,0,1,'2024-12-28 21:03:09',355577,'2024-12-28 21:03:12',380535,26989,'','',30,0,0.00865,2.355,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663710,2,23552,0,0,1,1,0,1,'2024-12-28 21:03:09',357310,'2024-12-28 21:03:12',380695,26989,'','',30,0,0.00865,2.357,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663711,2,23549,0,0,1,10,0,1,'2024-12-28 21:03:12',384781,'2024-12-28 21:03:17',414626,26989,'','',30,0,0.01172,0.384,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663712,2,23554,0,0,1,1,0,1,'2024-12-28 21:03:17',414672,'2024-12-28 21:03:17',423302,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663713,2,23548,0,0,1,5,1,1,'2024-12-28 21:03:17',423563,'2024-12-28 21:03:19',430454,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663714,2,23552,0,0,1,1,0,1,'2024-12-28 21:03:27',490347,'2024-12-28 21:03:27',498949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663715,2,21395,0,0,1,5,1,1,'2024-12-28 21:03:27',499213,'2024-12-28 21:03:29',506221,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663716,2,23551,0,0,1,1,0,1,'2024-12-28 21:03:37',559022,'2024-12-28 21:03:37',568067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663717,2,23548,0,0,1,5,1,1,'2024-12-28 21:03:42',602102,'2024-12-28 21:03:44',609012,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663718,2,23548,0,0,1,5,1,1,'2024-12-28 21:03:37',570674,'2024-12-28 21:03:44',609448,26989,'','',30,0,1.97573,0.57,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663719,2,23553,0,0,1,10,1,1,'2024-12-28 21:03:44',613654,'2024-12-28 21:03:47',641732,26989,'','',30,0,0.0381,2.613,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663720,2,21397,0,0,1,5,1,1,'2024-12-28 21:03:44',615778,'2024-12-28 21:03:47',641961,26989,'','',30,0,0.03612,2.615,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663721,2,21395,0,0,1,5,1,1,'2024-12-28 21:03:44',611742,'2024-12-28 21:03:47',642871,26989,'','',30,0,2.00577,2.611,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663722,2,28533,0,0,1,1,0,1,'2024-12-28 21:03:52',678785,'2024-12-28 21:03:52',685108,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663723,2,21396,0,0,1,5,0,1,'2024-12-28 21:03:52',687541,'2024-12-28 21:03:57',715469,26989,'','',30,0,0.02447,0.687,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663724,2,28533,0,0,1,1,0,1,'2024-12-28 21:03:57',718130,'2024-12-28 21:04:02',749339,26989,'','',30,0,0.0053,0.718,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663725,2,23554,0,0,1,1,0,1,'2024-12-28 21:03:57',720077,'2024-12-28 21:04:02',749538,26989,'','',30,0,0.00841,0.72,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663726,2,23553,0,0,1,10,1,1,'2024-12-28 21:04:07',772710,'2024-12-28 21:04:09',779843,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663727,2,23551,0,0,1,1,0,1,'2024-12-28 21:04:12',815874,'2024-12-28 21:04:12',825285,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663728,2,23552,0,0,1,1,0,1,'2024-12-28 21:04:12',826369,'2024-12-28 21:04:12',834390,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663729,2,28279,0,0,1,1,0,1,'2024-12-28 21:04:12',834647,'2024-12-28 21:04:12',840501,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663730,2,28279,0,0,1,1,0,1,'2024-12-28 21:04:12',842854,'2024-12-28 21:04:17',873185,26989,'','',30,0,0.00509,0.842,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663731,2,23551,0,0,1,1,0,1,'2024-12-28 21:04:12',844883,'2024-12-28 21:04:17',873377,26989,'','',30,0,0.00802,0.844,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663732,2,23552,0,0,1,1,0,1,'2024-12-28 21:04:12',846626,'2024-12-28 21:04:17',873564,26989,'','',30,0,0.0075,0.846,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663733,2,23554,0,0,1,1,0,1,'2024-12-28 21:04:17',873608,'2024-12-28 21:04:17',882461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663734,2,23549,0,0,1,10,0,1,'2024-12-28 21:04:17',884878,'2024-12-28 21:04:22',902358,26989,'','',30,0,0.01332,0.884,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663735,2,23548,0,0,1,5,1,1,'2024-12-28 21:04:44',989007,'2024-12-28 21:04:48',6874,26989,'','',30,0,2.00639,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663736,2,23553,0,0,1,10,1,1,'2024-12-28 21:04:48',6914,'2024-12-28 21:04:50',18,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663737,2,23554,0,0,1,1,0,1,'2024-12-28 21:04:52',324,'2024-12-28 21:04:52',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663738,2,23553,0,0,1,10,1,1,'2024-12-28 21:04:50',11098,'2024-12-28 21:04:52',5,26989,'','',30,0,0.99572,3.025,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663739,2,21397,0,0,1,5,1,1,'2024-12-28 21:04:50',11559,'2024-12-28 21:04:52',385,26989,'','',30,0,0.99495,3.026,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663740,2,21395,0,0,1,5,1,1,'2024-12-28 21:04:50',2,'2024-12-28 21:04:52',387,26989,'','',30,0,2.00628,3.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663741,2,23551,0,0,1,1,0,1,'2024-12-28 21:04:57',7,'2024-12-28 21:04:57',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663742,2,23549,0,0,1,10,0,1,'2024-12-28 21:04:57',0,'2024-12-28 21:04:57',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663743,2,21396,0,0,1,5,0,1,'2024-12-28 21:04:57',100537,'2024-12-28 21:05:02',117152,26989,'','',30,0,0.01996,0.1,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663744,2,28533,0,0,1,1,0,1,'2024-12-28 21:05:02',122262,'2024-12-28 21:05:07',140247,26989,'','',30,0,0.00534,0.122,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663745,2,23554,0,0,1,1,0,1,'2024-12-28 21:05:02',124353,'2024-12-28 21:05:07',140447,26989,'','',30,0,0.00799,0.124,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663746,2,21397,0,0,1,5,1,1,'2024-12-28 21:05:17',162521,'2024-12-28 21:05:19',169968,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663747,2,23553,0,0,1,10,1,1,'2024-12-28 21:05:19',170219,'2024-12-28 21:05:20',169156,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663748,2,28279,0,0,1,1,0,1,'2024-12-28 21:05:20',171541,'2024-12-28 21:05:22',179810,26989,'','',30,0,0.006,3.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663749,2,23551,0,0,1,1,0,1,'2024-12-28 21:05:20',173466,'2024-12-28 21:05:22',180000,26989,'','',30,0,0.00834,3.173,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663750,2,23552,0,0,1,1,0,1,'2024-12-28 21:05:20',175685,'2024-12-28 21:05:22',180184,26989,'','',30,0,0.00847,3.175,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663751,2,23549,0,0,1,10,0,1,'2024-12-28 21:05:22',182272,'2024-12-28 21:05:27',210649,26989,'','',30,0,0.01436,0.182,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663752,2,28533,0,0,1,1,0,1,'2024-12-28 21:05:27',210882,'2024-12-28 21:05:27',216801,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663753,2,28279,0,0,1,1,0,1,'2024-12-28 21:05:37',276585,'2024-12-28 21:05:37',283159,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663754,2,23554,0,0,1,1,0,1,'2024-12-28 21:05:42',309858,'2024-12-28 21:05:42',318490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663755,2,21397,0,0,1,5,1,1,'2024-12-28 21:05:42',318721,'2024-12-28 21:05:44',326740,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663756,2,23553,0,0,1,10,1,1,'2024-12-28 21:05:47',334640,'2024-12-28 21:05:49',342330,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663757,2,23548,0,0,1,5,1,1,'2024-12-28 21:05:49',344750,'2024-12-28 21:05:52',358966,26989,'','',30,0,0.99495,1.344,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663758,2,23553,0,0,1,10,1,1,'2024-12-28 21:05:52',362963,'2024-12-28 21:05:57',392309,26989,'','',30,0,2.00704,0.362,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663759,2,21397,0,0,1,5,1,1,'2024-12-28 21:05:52',365036,'2024-12-28 21:05:57',392532,26989,'','',30,0,2.00667,0.365,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663760,2,21395,0,0,1,5,1,1,'2024-12-28 21:05:52',367260,'2024-12-28 21:05:57',392756,26989,'','',30,0,2.00611,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663761,2,21396,0,0,1,5,0,1,'2024-12-28 21:06:02',424370,'2024-12-28 21:06:07',452981,26989,'','',30,0,0.0247,0.424,0,'OK - 192.168.77.159: rta 1.001ms, lost 0%','rta=1.001ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663762,2,28533,0,0,1,1,0,1,'2024-12-28 21:06:07',456035,'2024-12-28 21:06:12',474617,26989,'','',30,0,0.00556,0.456,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663763,2,23554,0,0,1,1,0,1,'2024-12-28 21:06:07',457927,'2024-12-28 21:06:12',474817,26989,'','',30,0,0.00843,0.457,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663764,2,23548,0,0,1,5,1,1,'2024-12-28 21:06:17',500397,'2024-12-28 21:06:19',508017,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663765,2,23551,0,0,1,1,0,1,'2024-12-28 21:06:22',534597,'2024-12-28 21:06:22',543642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663766,2,28279,0,0,1,1,0,1,'2024-12-28 21:06:22',546031,'2024-12-28 21:06:27',568717,26989,'','',30,0,0.00517,0.546,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663767,2,23551,0,0,1,1,0,1,'2024-12-28 21:06:22',547891,'2024-12-28 21:06:27',568923,26989,'','',30,0,0.00854,0.547,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663768,2,23552,0,0,1,1,0,1,'2024-12-28 21:06:22',548762,'2024-12-28 21:06:27',569103,26989,'','',30,0,0.00836,0.548,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663769,2,21395,0,0,1,5,1,1,'2024-12-28 21:06:27',569368,'2024-12-28 21:06:29',576794,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663770,2,23549,0,0,1,10,0,1,'2024-12-28 21:06:29',579431,'2024-12-28 21:06:32',608331,26989,'','',30,0,0.01169,2.579,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663771,2,23548,0,0,1,5,1,1,'2024-12-28 21:06:42',662143,'2024-12-28 21:06:44',670417,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663772,2,23553,0,0,1,10,1,1,'2024-12-28 21:06:47',694765,'2024-12-28 21:06:49',701666,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663773,2,28533,0,0,1,1,0,1,'2024-12-28 21:06:52',727825,'2024-12-28 21:06:52',734157,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663774,2,23548,0,0,1,5,1,1,'2024-12-28 21:06:52',736568,'2024-12-28 21:06:57',766961,26989,'','',30,0,2.00538,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663775,2,21395,0,0,1,5,1,1,'2024-12-28 21:06:57',767022,'2024-12-28 21:06:59',775153,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663776,2,21395,0,0,1,5,1,1,'2024-12-28 21:06:59',781368,'2024-12-28 21:07:02',800946,26989,'','',30,0,0.99116,2.781,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663777,2,23553,0,0,1,10,1,1,'2024-12-28 21:06:59',777889,'2024-12-28 21:07:02',801141,26989,'','',30,0,2.0058,2.777,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663778,2,21397,0,0,1,5,1,1,'2024-12-28 21:06:59',779822,'2024-12-28 21:07:02',801321,26989,'','',30,0,2.00587,2.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663779,2,21396,0,0,1,5,0,1,'2024-12-28 21:07:07',822830,'2024-12-28 21:07:12',859028,26989,'','',30,0,0.01951,0.822,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663780,2,23551,0,0,1,1,0,1,'2024-12-28 21:07:12',859343,'2024-12-28 21:07:12',868305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663781,2,28533,0,0,1,1,0,1,'2024-12-28 21:07:12',868566,'2024-12-28 21:07:12',874293,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663782,2,23552,0,0,1,1,0,1,'2024-12-28 21:07:12',875160,'2024-12-28 21:07:12',883137,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663783,2,28279,0,0,1,1,0,1,'2024-12-28 21:07:12',883419,'2024-12-28 21:07:12',889167,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663784,2,28533,0,0,1,1,0,1,'2024-12-28 21:07:12',891636,'2024-12-28 21:07:17',929686,26989,'','',30,0,0.00549,0.891,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663785,2,23554,0,0,1,1,0,1,'2024-12-28 21:07:12',893354,'2024-12-28 21:07:17',929878,26989,'','',30,0,0.00806,0.893,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663786,2,23553,0,0,1,10,1,1,'2024-12-28 21:07:22',954889,'2024-12-28 21:07:24',963290,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663787,2,28279,0,0,1,1,0,1,'2024-12-28 21:07:27',987041,'2024-12-28 21:07:33',77,26989,'','',30,0,0.00512,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663788,2,23551,0,0,1,1,0,1,'2024-12-28 21:07:27',989006,'2024-12-28 21:07:33',5113,26989,'','',30,0,0.00805,0.988,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663789,2,23552,0,0,1,1,0,1,'2024-12-28 21:07:27',989967,'2024-12-28 21:07:33',9,26989,'','',30,0,0.00805,0.989,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663790,2,23549,0,0,1,10,0,1,'2024-12-28 21:07:33',6231,'2024-12-28 21:07:37',19,26989,'','',30,0,0.01073,1.014,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663791,2,23553,0,0,1,10,1,1,'2024-12-28 21:07:47',20096,'2024-12-28 21:07:49',22823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663792,2,23554,0,0,1,1,0,1,'2024-12-28 21:07:52',27843,'2024-12-28 21:07:52',31338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663793,2,23551,0,0,1,1,0,1,'2024-12-28 21:07:57',0,'2024-12-28 21:07:57',102616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663794,2,23549,0,0,1,10,0,1,'2024-12-28 21:07:57',103279,'2024-12-28 21:07:57',117736,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663795,2,23548,0,0,1,5,1,1,'2024-12-28 21:07:57',120077,'2024-12-28 21:08:02',139003,26989,'','',30,0,2.0077,0.12,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663796,2,21395,0,0,1,5,1,1,'2024-12-28 21:08:02',144407,'2024-12-28 21:08:07',179582,26989,'','',30,0,2.00588,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663797,2,23553,0,0,1,10,1,1,'2024-12-28 21:08:02',146510,'2024-12-28 21:08:07',179788,26989,'','',30,0,2.00588,0.146,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663798,2,21397,0,0,1,5,1,1,'2024-12-28 21:08:02',148614,'2024-12-28 21:08:07',180022,26989,'','',30,0,2.00577,0.148,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663799,2,21396,0,0,1,5,0,1,'2024-12-28 21:08:07',180073,'2024-12-28 21:08:07',207377,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663800,2,21396,0,0,1,5,0,1,'2024-12-28 21:08:12',251979,'2024-12-28 21:08:17',275759,26989,'','',30,0,0.01992,0.251,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663801,2,28533,0,0,1,1,0,1,'2024-12-28 21:08:17',278569,'2024-12-28 21:08:22',300825,26989,'','',30,0,0.00533,0.278,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663802,2,23554,0,0,1,1,0,1,'2024-12-28 21:08:17',280470,'2024-12-28 21:08:22',301016,26989,'','',30,0,0.00802,0.28,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663803,2,23549,0,0,1,10,0,1,'2024-12-28 21:08:27',330148,'2024-12-28 21:08:27',342926,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663804,2,23551,0,0,1,1,0,1,'2024-12-28 21:08:27',343195,'2024-12-28 21:08:27',351653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663805,2,28279,0,0,1,1,0,1,'2024-12-28 21:08:37',412659,'2024-12-28 21:08:37',419397,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663806,2,28279,0,0,1,1,0,1,'2024-12-28 21:08:33',387604,'2024-12-28 21:08:37',420074,26989,'','',30,0,0.00517,0.387,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663807,2,23552,0,0,1,1,0,1,'2024-12-28 21:08:33',391801,'2024-12-28 21:08:37',420279,26989,'','',30,0,0.00768,0.391,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663808,2,23551,0,0,1,1,0,1,'2024-12-28 21:08:33',389702,'2024-12-28 21:08:37',420478,26989,'','',30,0,0.01102,0.389,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663809,2,23549,0,0,1,10,0,1,'2024-12-28 21:08:37',423190,'2024-12-28 21:08:42',447287,26989,'','',30,0,0.01424,0.423,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%','rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663810,2,23554,0,0,1,1,0,1,'2024-12-28 21:08:42',447340,'2024-12-28 21:08:42',455924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663811,2,21397,0,0,1,5,1,1,'2024-12-28 21:08:42',456220,'2024-12-28 21:08:44',463188,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663812,2,23553,0,0,1,10,1,1,'2024-12-28 21:08:47',487036,'2024-12-28 21:08:49',495462,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663813,2,23548,0,0,1,5,1,1,'2024-12-28 21:09:02',571944,'2024-12-28 21:09:07',600339,26989,'','',30,0,2.00682,0.571,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663814,2,23553,0,0,1,10,1,1,'2024-12-28 21:09:07',600399,'2024-12-28 21:09:09',607725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663815,2,21397,0,0,1,5,1,1,'2024-12-28 21:09:09',614355,'2024-12-28 21:09:12',630952,26989,'','',30,0,0.99264,2.614,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663816,2,23553,0,0,1,10,1,1,'2024-12-28 21:09:09',612183,'2024-12-28 21:09:12',631171,26989,'','',30,0,0.99523,2.612,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663817,2,21395,0,0,1,5,1,1,'2024-12-28 21:09:09',610243,'2024-12-28 21:09:12',631377,26989,'','',30,0,2.00592,2.61,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663818,2,23554,0,0,1,1,0,1,'2024-12-28 21:09:17',657067,'2024-12-28 21:09:17',665736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663819,2,21396,0,0,1,5,0,1,'2024-12-28 21:09:17',668516,'2024-12-28 21:09:22',697510,26989,'','',30,0,0.027,0.668,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663820,2,23551,0,0,1,1,0,1,'2024-12-28 21:09:22',698003,'2024-12-28 21:09:22',707087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663821,2,28533,0,0,1,1,0,1,'2024-12-28 21:09:22',709503,'2024-12-28 21:09:27',740410,26989,'','',30,0,0.00497,0.709,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663822,2,23554,0,0,1,1,0,1,'2024-12-28 21:09:22',711406,'2024-12-28 21:09:27',740627,26989,'','',30,0,0.00813,0.711,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663823,2,23552,0,0,1,1,0,1,'2024-12-28 21:09:27',740693,'2024-12-28 21:09:27',749424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663824,2,21395,0,0,1,5,1,1,'2024-12-28 21:09:27',749727,'2024-12-28 21:09:29',757407,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663825,2,28279,0,0,1,1,0,1,'2024-12-28 21:09:37',813171,'2024-12-28 21:09:42',839933,26989,'','',30,0,0.00599,0.813,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663826,2,23552,0,0,1,1,0,1,'2024-12-28 21:09:37',815365,'2024-12-28 21:09:42',840119,26989,'','',30,0,0.00811,0.815,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663827,2,23551,0,0,1,1,0,1,'2024-12-28 21:09:37',817542,'2024-12-28 21:09:42',840298,26989,'','',30,0,0.00844,0.817,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663828,2,23548,0,0,1,5,1,1,'2024-12-28 21:09:42',840368,'2024-12-28 21:09:44',847461,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663829,2,23549,0,0,1,10,0,1,'2024-12-28 21:09:44',850049,'2024-12-28 21:09:47',876257,26989,'','',30,0,0.01099,2.85,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663830,2,23553,0,0,1,10,1,1,'2024-12-28 21:09:47',876944,'2024-12-28 21:09:49',884158,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663831,2,28533,0,0,1,1,0,1,'2024-12-28 21:09:52',917149,'2024-12-28 21:09:52',923611,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663832,2,21395,0,0,1,5,1,1,'2024-12-28 21:09:57',951544,'2024-12-28 21:09:59',958493,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663833,2,23553,0,0,1,10,1,1,'2024-12-28 21:10:07',997747,'2024-12-28 21:10:10',2667,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663834,2,23551,0,0,1,1,0,1,'2024-12-28 21:10:12',12711,'2024-12-28 21:10:12',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663835,2,28533,0,0,1,1,0,1,'2024-12-28 21:10:12',16511,'2024-12-28 21:10:12',37,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663836,2,23552,0,0,1,1,0,1,'2024-12-28 21:10:12',19902,'2024-12-28 21:10:12',361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663837,2,28279,0,0,1,1,0,1,'2024-12-28 21:10:12',23346,'2024-12-28 21:10:12',25178,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663838,2,23548,0,0,1,5,1,1,'2024-12-28 21:10:10',4050,'2024-12-28 21:10:12',25449,26989,'','',30,0,0.99574,3.007,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663839,2,21397,0,0,1,5,1,1,'2024-12-28 21:10:12',26520,'2024-12-28 21:10:17',0,26989,'','',30,0,2.00683,0.063,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663840,2,23553,0,0,1,10,1,1,'2024-12-28 21:10:12',27331,'2024-12-28 21:10:17',0,26989,'','',30,0,2.00713,0.065,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663841,2,21395,0,0,1,5,1,1,'2024-12-28 21:10:12',3561,'2024-12-28 21:10:17',0,26989,'','',30,0,2.00633,0.067,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663842,2,23554,0,0,1,1,0,1,'2024-12-28 21:10:17',0,'2024-12-28 21:10:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663843,2,21396,0,0,1,5,0,1,'2024-12-28 21:10:22',101573,'2024-12-28 21:10:27',112678,26989,'','',30,0,0.01873,0.101,0,'OK - 192.168.77.159: rta 0.686ms, lost 0%','rta=0.686ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663844,2,28533,0,0,1,1,0,1,'2024-12-28 21:10:27',114750,'2024-12-28 21:10:32',138503,26989,'','',30,0,0.00491,0.114,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663845,2,23554,0,0,1,1,0,1,'2024-12-28 21:10:27',116688,'2024-12-28 21:10:32',138690,26989,'','',30,0,0.00781,0.116,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663846,2,28279,0,0,1,1,0,1,'2024-12-28 21:10:42',179897,'2024-12-28 21:10:47',206190,26989,'','',30,0,0.00631,0.179,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663847,2,23552,0,0,1,1,0,1,'2024-12-28 21:10:42',181961,'2024-12-28 21:10:47',206379,26989,'','',30,0,0.00831,0.181,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663848,2,23551,0,0,1,1,0,1,'2024-12-28 21:10:42',184046,'2024-12-28 21:10:47',206568,26989,'','',30,0,0.0082,0.184,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663849,2,23553,0,0,1,10,1,1,'2024-12-28 21:10:47',206827,'2024-12-28 21:10:49',214675,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663850,2,23549,0,0,1,10,0,1,'2024-12-28 21:10:49',217020,'2024-12-28 21:10:52',238711,26989,'','',30,0,0.00898,2.217,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663851,2,23554,0,0,1,1,0,1,'2024-12-28 21:10:52',238979,'2024-12-28 21:10:52',247866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663852,2,21396,0,0,1,5,0,1,'2024-12-28 21:11:07',320093,'2024-12-28 21:11:07',349535,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663853,2,23548,0,0,1,5,1,1,'2024-12-28 21:11:12',380460,'2024-12-28 21:11:17',399976,26989,'','',30,0,1.05261,0.38,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663854,2,21397,0,0,1,5,1,1,'2024-12-28 21:11:17',400013,'2024-12-28 21:11:19',407370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663855,2,23553,0,0,1,10,1,1,'2024-12-28 21:11:19',407604,'2024-12-28 21:11:20',406603,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663856,2,21397,0,0,1,5,1,1,'2024-12-28 21:11:20',408873,'2024-12-28 21:11:27',454592,26989,'','',30,0,2.00642,3.408,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663857,2,23553,0,0,1,10,1,1,'2024-12-28 21:11:20',410788,'2024-12-28 21:11:27',454773,26989,'','',30,0,2.00607,3.41,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663858,2,21395,0,0,1,5,1,1,'2024-12-28 21:11:20',412773,'2024-12-28 21:11:27',454951,26989,'','',30,0,2.00677,3.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663859,2,28533,0,0,1,1,0,1,'2024-12-28 21:11:27',455164,'2024-12-28 21:11:27',461077,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663860,2,23549,0,0,1,10,0,1,'2024-12-28 21:11:27',461291,'2024-12-28 21:11:27',472409,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663861,2,23551,0,0,1,1,0,1,'2024-12-28 21:11:27',472633,'2024-12-28 21:11:27',481130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663862,2,21396,0,0,1,5,0,1,'2024-12-28 21:11:27',483386,'2024-12-28 21:11:32',505389,26989,'','',30,0,0.0189,0.483,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663863,2,28533,0,0,1,1,0,1,'2024-12-28 21:11:32',511689,'2024-12-28 21:11:37',549976,26989,'','',30,0,0.00518,0.511,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663864,2,23554,0,0,1,1,0,1,'2024-12-28 21:11:32',513872,'2024-12-28 21:11:37',550142,26989,'','',30,0,0.00802,0.513,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663865,2,28279,0,0,1,1,0,1,'2024-12-28 21:11:37',550183,'2024-12-28 21:11:37',556512,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663866,2,21397,0,0,1,5,1,1,'2024-12-28 21:11:42',583795,'2024-12-28 21:11:44',591741,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663867,2,23553,0,0,1,10,1,1,'2024-12-28 21:11:47',616600,'2024-12-28 21:11:49',623094,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663868,2,28279,0,0,1,1,0,1,'2024-12-28 21:11:49',625532,'2024-12-28 21:11:52',647860,26989,'','',30,0,0.00498,2.625,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663869,2,23552,0,0,1,1,0,1,'2024-12-28 21:11:49',627435,'2024-12-28 21:11:52',648040,26989,'','',30,0,0.00786,2.627,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663870,2,23551,0,0,1,1,0,1,'2024-12-28 21:11:49',629532,'2024-12-28 21:11:52',648198,26989,'','',30,0,0.00875,2.629,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663871,2,23549,0,0,1,10,0,1,'2024-12-28 21:11:52',652160,'2024-12-28 21:11:57',677766,26989,'','',30,0,0.009,0.652,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663872,2,23553,0,0,1,10,1,1,'2024-12-28 21:12:07',742147,'2024-12-28 21:12:09',750040,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663873,2,23554,0,0,1,1,0,1,'2024-12-28 21:12:17',802339,'2024-12-28 21:12:17',810852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663874,2,23548,0,0,1,5,1,1,'2024-12-28 21:12:17',811077,'2024-12-28 21:12:19',817547,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663875,2,23548,0,0,1,5,1,1,'2024-12-28 21:12:19',819957,'2024-12-28 21:12:22',847270,26989,'','',30,0,0.99702,2.819,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663876,2,23551,0,0,1,1,0,1,'2024-12-28 21:12:22',847716,'2024-12-28 21:12:22',856744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663877,2,21395,0,0,1,5,1,1,'2024-12-28 21:12:27',887435,'2024-12-28 21:12:29',895180,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663878,2,23552,0,0,1,1,0,1,'2024-12-28 21:12:29',895425,'2024-12-28 21:12:29',903423,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663879,2,21395,0,0,1,5,1,1,'2024-12-28 21:12:29',909385,'2024-12-28 21:12:32',926435,26989,'','',30,0,0.98414,2.909,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663880,2,21397,0,0,1,5,1,1,'2024-12-28 21:12:29',905969,'2024-12-28 21:12:32',926632,26989,'','',30,0,2.0057,2.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663881,2,23553,0,0,1,10,1,1,'2024-12-28 21:12:29',907874,'2024-12-28 21:12:32',926833,26989,'','',30,0,2.00579,2.907,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663882,2,21396,0,0,1,5,0,1,'2024-12-28 21:12:32',929041,'2024-12-28 21:12:37',959147,26989,'','',30,0,0.02549,0.929,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663883,2,28533,0,0,1,1,0,1,'2024-12-28 21:12:37',962065,'2024-12-28 21:12:42',998626,26989,'','',30,0,0.00578,0.962,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663884,2,23554,0,0,1,1,0,1,'2024-12-28 21:12:37',964292,'2024-12-28 21:12:42',998816,26989,'','',30,0,0.00791,0.964,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663885,2,23548,0,0,1,5,1,1,'2024-12-28 21:12:42',998865,'2024-12-28 21:12:45',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663886,2,23553,0,0,1,10,1,1,'2024-12-28 21:12:52',15774,'2024-12-28 21:12:54',18771,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663887,2,28533,0,0,1,1,0,1,'2024-12-28 21:12:54',298,'2024-12-28 21:12:54',40,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663888,2,28279,0,0,1,1,0,1,'2024-12-28 21:12:54',346,'2024-12-28 21:12:57',459,26989,'','',30,0,0.00492,2.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663889,2,23552,0,0,1,1,0,1,'2024-12-28 21:12:54',361,'2024-12-28 21:12:57',461,26989,'','',30,0,0.00834,2.055,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663890,2,23551,0,0,1,1,0,1,'2024-12-28 21:12:54',24208,'2024-12-28 21:12:57',463,26989,'','',30,0,0.00813,2.057,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663891,2,21395,0,0,1,5,1,1,'2024-12-28 21:12:57',3719,'2024-12-28 21:12:59',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663892,2,23549,0,0,1,10,0,1,'2024-12-28 21:12:59',0,'2024-12-28 21:13:02',0,26989,'','',30,0,0.00895,2.082,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663893,2,23551,0,0,1,1,0,1,'2024-12-28 21:13:12',129225,'2024-12-28 21:13:12',138585,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663894,2,28533,0,0,1,1,0,1,'2024-12-28 21:13:12',138877,'2024-12-28 21:13:12',144630,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663895,2,23552,0,0,1,1,0,1,'2024-12-28 21:13:12',145620,'2024-12-28 21:13:12',153497,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663896,2,28279,0,0,1,1,0,1,'2024-12-28 21:13:12',153809,'2024-12-28 21:13:12',159521,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663897,2,23554,0,0,1,1,0,1,'2024-12-28 21:13:17',172338,'2024-12-28 21:13:17',181305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663898,2,23553,0,0,1,10,1,1,'2024-12-28 21:13:22',202022,'2024-12-28 21:13:24',209084,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663899,2,23548,0,0,1,5,1,1,'2024-12-28 21:13:24',211553,'2024-12-28 21:13:27',241705,26989,'','',30,0,0.99664,2.211,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663900,2,21395,0,0,1,5,1,1,'2024-12-28 21:13:32',262032,'2024-12-28 21:13:37',289971,26989,'','',30,0,2.00666,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663901,2,21397,0,0,1,5,1,1,'2024-12-28 21:13:32',264020,'2024-12-28 21:13:37',290197,26989,'','',30,0,2.00668,0.263,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663902,2,23553,0,0,1,10,1,1,'2024-12-28 21:13:32',266197,'2024-12-28 21:13:37',290431,26989,'','',30,0,2.0065,0.266,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663903,2,21396,0,0,1,5,0,1,'2024-12-28 21:13:37',292607,'2024-12-28 21:13:42',306630,26989,'','',30,0,0.01905,0.292,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663904,2,28533,0,0,1,1,0,1,'2024-12-28 21:13:42',308801,'2024-12-28 21:13:47',340124,26989,'','',30,0,0.00655,0.308,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663905,2,23554,0,0,1,1,0,1,'2024-12-28 21:13:42',309589,'2024-12-28 21:13:47',340347,26989,'','',30,0,0.00952,0.309,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663906,2,23551,0,0,1,1,0,1,'2024-12-28 21:13:57',400176,'2024-12-28 21:13:57',408884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663907,2,23549,0,0,1,10,0,1,'2024-12-28 21:13:57',409654,'2024-12-28 21:13:57',419204,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663908,2,28279,0,0,1,1,0,1,'2024-12-28 21:13:57',421720,'2024-12-28 21:14:02',452075,26989,'','',30,0,0.00507,0.421,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663909,2,23552,0,0,1,1,0,1,'2024-12-28 21:13:57',423647,'2024-12-28 21:14:02',452279,26989,'','',30,0,0.00794,0.423,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663910,2,23551,0,0,1,1,0,1,'2024-12-28 21:13:57',425815,'2024-12-28 21:14:02',452459,26989,'','',30,0,0.00841,0.425,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663911,2,23549,0,0,1,10,0,1,'2024-12-28 21:14:02',457513,'2024-12-28 21:14:07',483568,26989,'','',30,0,0.00948,0.457,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663912,2,21396,0,0,1,5,0,1,'2024-12-28 21:14:07',483837,'2024-12-28 21:14:07',512942,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663913,2,21397,0,0,1,5,1,1,'2024-12-28 21:14:17',566164,'2024-12-28 21:14:19',573047,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663914,2,23553,0,0,1,10,1,1,'2024-12-28 21:14:19',573300,'2024-12-28 21:14:20',572239,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663915,2,28533,0,0,1,1,0,1,'2024-12-28 21:14:27',615226,'2024-12-28 21:14:27',621142,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663916,2,23549,0,0,1,10,0,1,'2024-12-28 21:14:27',621393,'2024-12-28 21:14:27',630691,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663917,2,23551,0,0,1,1,0,1,'2024-12-28 21:14:27',630945,'2024-12-28 21:14:27',639351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663918,2,23548,0,0,1,5,1,1,'2024-12-28 21:14:27',641677,'2024-12-28 21:14:32',662400,26989,'','',30,0,2.00615,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663919,2,28279,0,0,1,1,0,1,'2024-12-28 21:14:37',690421,'2024-12-28 21:14:37',696752,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663920,2,21395,0,0,1,5,1,1,'2024-12-28 21:14:37',699706,'2024-12-28 21:14:42',726985,26989,'','',30,0,2.00653,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663921,2,21397,0,0,1,5,1,1,'2024-12-28 21:14:37',701606,'2024-12-28 21:14:42',727215,26989,'','',30,0,2.0066,0.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663922,2,23553,0,0,1,10,1,1,'2024-12-28 21:14:37',703492,'2024-12-28 21:14:42',727433,26989,'','',30,0,2.00746,0.703,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663923,2,23554,0,0,1,1,0,1,'2024-12-28 21:14:42',727499,'2024-12-28 21:14:42',736370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663924,2,21396,0,0,1,5,0,1,'2024-12-28 21:14:42',738940,'2024-12-28 21:14:47',765766,26989,'','',30,0,0.02797,0.738,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663925,2,28533,0,0,1,1,0,1,'2024-12-28 21:14:47',768597,'2024-12-28 21:14:52',793104,26989,'','',30,0,0.00525,0.768,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663926,2,23554,0,0,1,1,0,1,'2024-12-28 21:14:47',770501,'2024-12-28 21:14:52',793313,26989,'','',30,0,0.00835,0.77,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663927,2,28279,0,0,1,1,0,1,'2024-12-28 21:15:02',849600,'2024-12-28 21:15:07',881064,26989,'','',30,0,0.00507,0.849,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663928,2,23552,0,0,1,1,0,1,'2024-12-28 21:15:02',851557,'2024-12-28 21:15:07',881280,26989,'','',30,0,0.00772,0.851,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663929,2,23551,0,0,1,1,0,1,'2024-12-28 21:15:02',853598,'2024-12-28 21:15:07',881489,26989,'','',30,0,0.00797,0.853,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663930,2,23553,0,0,1,10,1,1,'2024-12-28 21:15:07',882227,'2024-12-28 21:15:09',889113,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663931,2,23549,0,0,1,10,0,1,'2024-12-28 21:15:09',891658,'2024-12-28 21:15:12',916593,26989,'','',30,0,0.00879,2.891,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663932,2,23554,0,0,1,1,0,1,'2024-12-28 21:15:17',942191,'2024-12-28 21:15:17',950715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663933,2,23548,0,0,1,5,1,1,'2024-12-28 21:15:17',950985,'2024-12-28 21:15:19',957615,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663934,2,23551,0,0,1,1,0,1,'2024-12-28 21:15:22',986391,'2024-12-28 21:15:22',995346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663935,2,21395,0,0,1,5,1,1,'2024-12-28 21:15:27',4245,'2024-12-28 21:15:29',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663936,2,23552,0,0,1,1,0,1,'2024-12-28 21:15:29',1,'2024-12-28 21:15:29',11586,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663937,2,23548,0,0,1,5,1,1,'2024-12-28 21:15:32',15566,'2024-12-28 21:15:37',2763,26989,'','',30,0,2.00574,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663938,2,21395,0,0,1,5,1,1,'2024-12-28 21:15:42',29022,'2024-12-28 21:15:47',0,26989,'','',30,0,2.00633,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663939,2,21397,0,0,1,5,1,1,'2024-12-28 21:15:42',30012,'2024-12-28 21:15:47',0,26989,'','',30,0,2.00806,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663940,2,23553,0,0,1,10,1,1,'2024-12-28 21:15:42',3885,'2024-12-28 21:15:47',0,26989,'','',30,0,2.00631,0.074,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663941,2,21396,0,0,1,5,0,1,'2024-12-28 21:15:47',100699,'2024-12-28 21:15:52',117129,26989,'','',30,0,0.02887,0.1,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663942,2,28533,0,0,1,1,0,1,'2024-12-28 21:15:52',117897,'2024-12-28 21:15:52',124456,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663943,2,28533,0,0,1,1,0,1,'2024-12-28 21:15:52',127033,'2024-12-28 21:15:57',146281,26989,'','',30,0,0.00494,0.127,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663944,2,23554,0,0,1,1,0,1,'2024-12-28 21:15:52',128965,'2024-12-28 21:15:57',146485,26989,'','',30,0,0.0082,0.128,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663945,2,23553,0,0,1,10,1,1,'2024-12-28 21:16:07',167433,'2024-12-28 21:16:09',175582,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663946,2,28279,0,0,1,1,0,1,'2024-12-28 21:16:09',178230,'2024-12-28 21:16:12',217921,26989,'','',30,0,0.00606,2.178,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663947,2,23552,0,0,1,1,0,1,'2024-12-28 21:16:09',180135,'2024-12-28 21:16:12',218136,26989,'','',30,0,0.008,2.18,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663948,2,23551,0,0,1,1,0,1,'2024-12-28 21:16:09',182252,'2024-12-28 21:16:12',218339,26989,'','',30,0,0.00818,2.182,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663949,2,28533,0,0,1,1,0,1,'2024-12-28 21:16:12',219090,'2024-12-28 21:16:12',225555,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663950,2,23549,0,0,1,10,0,1,'2024-12-28 21:16:12',228889,'2024-12-28 21:16:17',252041,26989,'','',30,0,0.00926,0.228,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663951,2,23554,0,0,1,1,0,1,'2024-12-28 21:16:17',252092,'2024-12-28 21:16:17',260825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663952,2,23548,0,0,1,5,1,1,'2024-12-28 21:16:37',340295,'2024-12-28 21:16:42',362239,26989,'','',30,0,2.00561,0.34,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663953,2,23553,0,0,1,10,1,1,'2024-12-28 21:16:47',392320,'2024-12-28 21:16:49',399645,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663954,2,23553,0,0,1,10,1,1,'2024-12-28 21:16:49',406015,'2024-12-28 21:16:52',428993,26989,'','',30,0,0.99197,2.405,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663955,2,21397,0,0,1,5,1,1,'2024-12-28 21:16:49',403930,'2024-12-28 21:16:52',429215,26989,'','',30,0,0.99445,2.403,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663956,2,23554,0,0,1,1,0,1,'2024-12-28 21:16:52',429486,'2024-12-28 21:16:52',438060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663957,2,21395,0,0,1,5,1,1,'2024-12-28 21:16:49',402050,'2024-12-28 21:16:52',438503,26989,'','',30,0,2.0061,2.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663958,2,21396,0,0,1,5,0,1,'2024-12-28 21:16:52',440710,'2024-12-28 21:16:57',474375,26989,'','',30,0,0.02597,0.44,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663959,2,23551,0,0,1,1,0,1,'2024-12-28 21:16:57',474440,'2024-12-28 21:16:57',483145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663960,2,23549,0,0,1,10,0,1,'2024-12-28 21:16:57',483858,'2024-12-28 21:16:57',493404,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663961,2,28533,0,0,1,1,0,1,'2024-12-28 21:16:57',495921,'2024-12-28 21:17:02',532435,26989,'','',30,0,0.00494,0.495,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663962,2,23554,0,0,1,1,0,1,'2024-12-28 21:16:57',497819,'2024-12-28 21:17:02',532634,26989,'','',30,0,0.00846,0.497,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663963,2,28279,0,0,1,1,0,1,'2024-12-28 21:17:12',589704,'2024-12-28 21:17:17',615085,26989,'','',30,0,0.00541,0.589,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663964,2,23552,0,0,1,1,0,1,'2024-12-28 21:17:12',591774,'2024-12-28 21:17:17',615294,26989,'','',30,0,0.00752,0.591,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663965,2,23551,0,0,1,1,0,1,'2024-12-28 21:17:12',593965,'2024-12-28 21:17:17',615497,26989,'','',30,0,0.00812,0.593,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663966,2,21397,0,0,1,5,1,1,'2024-12-28 21:17:17',615823,'2024-12-28 21:17:19',623558,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663967,2,23553,0,0,1,10,1,1,'2024-12-28 21:17:19',623831,'2024-12-28 21:17:20',621939,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663968,2,23549,0,0,1,10,0,1,'2024-12-28 21:17:20',624441,'2024-12-28 21:17:22',640158,26989,'','',30,0,0.00941,3.624,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663969,2,28533,0,0,1,1,0,1,'2024-12-28 21:17:27',668238,'2024-12-28 21:17:27',674178,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663970,2,28279,0,0,1,1,0,1,'2024-12-28 21:17:37',733168,'2024-12-28 21:17:37',739696,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663971,2,23554,0,0,1,1,0,1,'2024-12-28 21:17:42',767271,'2024-12-28 21:17:42',775944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663972,2,21397,0,0,1,5,1,1,'2024-12-28 21:17:42',776217,'2024-12-28 21:17:44',783878,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663973,2,23553,0,0,1,10,1,1,'2024-12-28 21:17:47',817103,'2024-12-28 21:17:49',823982,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663974,2,23548,0,0,1,5,1,1,'2024-12-28 21:17:44',786227,'2024-12-28 21:17:49',824588,26989,'','',30,0,0.99516,2.786,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663975,2,23553,0,0,1,10,1,1,'2024-12-28 21:17:52',843524,'2024-12-28 21:17:57',873538,26989,'','',30,0,2.00616,0.843,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663976,2,21397,0,0,1,5,1,1,'2024-12-28 21:17:52',845227,'2024-12-28 21:17:57',873752,26989,'','',30,0,2.00646,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663977,2,21395,0,0,1,5,1,1,'2024-12-28 21:17:52',847653,'2024-12-28 21:17:57',873958,26989,'','',30,0,2.00671,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663978,2,21396,0,0,1,5,0,1,'2024-12-28 21:17:57',876675,'2024-12-28 21:18:02',910188,26989,'','',30,0,0.02459,0.876,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%','rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663979,2,28533,0,0,1,1,0,1,'2024-12-28 21:18:02',912801,'2024-12-28 21:18:07',939252,26989,'','',30,0,0.00511,0.912,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663980,2,23554,0,0,1,1,0,1,'2024-12-28 21:18:02',914742,'2024-12-28 21:18:07',939454,26989,'','',30,0,0.00798,0.914,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663981,2,23548,0,0,1,5,1,1,'2024-12-28 21:18:17',992154,'2024-12-28 21:18:19',999188,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663982,2,28279,0,0,1,1,0,1,'2024-12-28 21:18:20',1,'2024-12-28 21:18:22',14,26989,'','',30,0,0.00579,3.001,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663983,2,23552,0,0,1,1,0,1,'2024-12-28 21:18:20',2018,'2024-12-28 21:18:22',7777,26989,'','',30,0,0.00859,3.003,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663984,2,23551,0,0,1,1,0,1,'2024-12-28 21:18:20',5,'2024-12-28 21:18:22',7906,26989,'','',30,0,0.01376,3.005,0,'OK - 192.168.77.29: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663985,2,23549,0,0,1,10,0,1,'2024-12-28 21:18:22',1044,'2024-12-28 21:18:27',3,26989,'','',30,0,0.00995,0.02,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663986,2,21395,0,0,1,5,1,1,'2024-12-28 21:18:27',3,'2024-12-28 21:18:29',19057,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663987,2,23551,0,0,1,1,0,1,'2024-12-28 21:18:37',0,'2024-12-28 21:18:37',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663988,2,23548,0,0,1,5,1,1,'2024-12-28 21:18:42',118295,'2024-12-28 21:18:44',124741,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663989,2,23553,0,0,1,10,1,1,'2024-12-28 21:18:47',148081,'2024-12-28 21:18:49',155468,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663990,2,23548,0,0,1,5,1,1,'2024-12-28 21:18:49',157890,'2024-12-28 21:18:52',188656,26989,'','',30,0,0.99591,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663991,2,28533,0,0,1,1,0,1,'2024-12-28 21:18:52',189329,'2024-12-28 21:18:52',195591,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663992,2,21395,0,0,1,5,1,1,'2024-12-28 21:18:57',229643,'2024-12-28 21:18:59',236767,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663993,2,21395,0,0,1,5,1,1,'2024-12-28 21:18:59',242933,'2024-12-28 21:19:02',270547,26989,'','',30,0,0.99222,2.242,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663994,2,23553,0,0,1,10,1,1,'2024-12-28 21:18:59',239174,'2024-12-28 21:19:02',270752,26989,'','',30,0,2.00726,2.239,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663995,2,21397,0,0,1,5,1,1,'2024-12-28 21:18:59',241093,'2024-12-28 21:19:02',270956,26989,'','',30,0,2.00655,2.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276663996,2,21396,0,0,1,5,0,1,'2024-12-28 21:19:02',273017,'2024-12-28 21:19:07',282693,26989,'','',30,0,0.0268,0.273,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663997,2,28533,0,0,1,1,0,1,'2024-12-28 21:19:07',285177,'2024-12-28 21:19:12',323979,26989,'','',30,0,0.00518,0.285,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663998,2,23554,0,0,1,1,0,1,'2024-12-28 21:19:07',287133,'2024-12-28 21:19:12',324196,26989,'','',30,0,0.00816,0.287,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276663999,2,23551,0,0,1,1,0,1,'2024-12-28 21:19:12',324515,'2024-12-28 21:19:12',333876,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664000,2,23552,0,0,1,1,0,1,'2024-12-28 21:19:12',335038,'2024-12-28 21:19:12',343025,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664001,2,28279,0,0,1,1,0,1,'2024-12-28 21:19:12',343332,'2024-12-28 21:19:12',349045,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664002,2,23553,0,0,1,10,1,1,'2024-12-28 21:19:22',396263,'2024-12-28 21:19:24',402973,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664003,2,28279,0,0,1,1,0,1,'2024-12-28 21:19:24',405396,'2024-12-28 21:19:27',428999,26989,'','',30,0,0.00531,2.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664004,2,23552,0,0,1,1,0,1,'2024-12-28 21:19:24',407332,'2024-12-28 21:19:27',429187,26989,'','',30,0,0.00783,2.407,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664005,2,23551,0,0,1,1,0,1,'2024-12-28 21:19:24',408145,'2024-12-28 21:19:27',429370,26989,'','',30,0,0.0086,2.408,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664006,2,23549,0,0,1,10,0,1,'2024-12-28 21:19:27',431535,'2024-12-28 21:19:32',449876,26989,'','',30,0,0.00996,0.431,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664007,2,23553,0,0,1,10,1,1,'2024-12-28 21:19:47',533230,'2024-12-28 21:19:49',540132,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664008,2,23554,0,0,1,1,0,1,'2024-12-28 21:19:52',574363,'2024-12-28 21:19:52',582966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664009,2,23551,0,0,1,1,0,1,'2024-12-28 21:19:57',615476,'2024-12-28 21:19:57',624071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664010,2,23548,0,0,1,5,1,1,'2024-12-28 21:19:52',585255,'2024-12-28 21:19:57',624710,26989,'','',30,0,2.00638,0.585,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664011,2,23549,0,0,1,10,0,1,'2024-12-28 21:19:57',624962,'2024-12-28 21:19:57',635091,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664012,2,21395,0,0,1,5,1,1,'2024-12-28 21:20:02',673267,'2024-12-28 21:20:07',697423,26989,'','',30,0,2.00696,0.673,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664013,2,23553,0,0,1,10,1,1,'2024-12-28 21:20:02',674737,'2024-12-28 21:20:07',697638,26989,'','',30,0,2.0071,0.674,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664014,2,21397,0,0,1,5,1,1,'2024-12-28 21:20:02',675263,'2024-12-28 21:20:07',697842,26989,'','',30,0,2.00746,0.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664015,2,21396,0,0,1,5,0,1,'2024-12-28 21:20:07',697886,'2024-12-28 21:20:07',724363,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664016,2,21396,0,0,1,5,0,1,'2024-12-28 21:20:07',726734,'2024-12-28 21:20:12',744932,26989,'','',30,0,0.01902,0.726,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664017,2,28533,0,0,1,1,0,1,'2024-12-28 21:20:12',748965,'2024-12-28 21:20:17',773597,26989,'','',30,0,0.00528,0.748,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664018,2,23554,0,0,1,1,0,1,'2024-12-28 21:20:12',750401,'2024-12-28 21:20:17',773786,26989,'','',30,0,0.00799,0.75,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664019,2,23549,0,0,1,10,0,1,'2024-12-28 21:20:27',822456,'2024-12-28 21:20:27',832507,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664020,2,23551,0,0,1,1,0,1,'2024-12-28 21:20:27',832762,'2024-12-28 21:20:27',841187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664021,2,28279,0,0,1,1,0,1,'2024-12-28 21:20:27',843500,'2024-12-28 21:20:32',876455,26989,'','',30,0,0.00492,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664022,2,23552,0,0,1,1,0,1,'2024-12-28 21:20:27',845386,'2024-12-28 21:20:32',876662,26989,'','',30,0,0.00834,0.845,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664023,2,23551,0,0,1,1,0,1,'2024-12-28 21:20:27',846374,'2024-12-28 21:20:32',876838,26989,'','',30,0,0.00796,0.846,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664024,2,23549,0,0,1,10,0,1,'2024-12-28 21:20:32',883213,'2024-12-28 21:20:37',909621,26989,'','',30,0,0.00914,0.883,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664025,2,23554,0,0,1,1,0,1,'2024-12-28 21:20:42',946059,'2024-12-28 21:20:42',954585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664026,2,21397,0,0,1,5,1,1,'2024-12-28 21:20:42',954858,'2024-12-28 21:20:44',961709,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664027,2,23553,0,0,1,10,1,1,'2024-12-28 21:20:47',980883,'2024-12-28 21:20:49',987759,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664028,2,23548,0,0,1,5,1,1,'2024-12-28 21:20:57',10393,'2024-12-28 21:21:02',252,26989,'','',30,0,2.00692,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664029,2,23553,0,0,1,10,1,1,'2024-12-28 21:21:07',3595,'2024-12-28 21:21:09',32117,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664030,2,23553,0,0,1,10,1,1,'2024-12-28 21:21:09',0,'2024-12-28 21:21:12',0,26989,'','',30,0,0.99514,2.08,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664031,2,21397,0,0,1,5,1,1,'2024-12-28 21:21:09',0,'2024-12-28 21:21:12',0,26989,'','',30,0,0.9934,2.082,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664032,2,21395,0,0,1,5,1,1,'2024-12-28 21:21:09',7,'2024-12-28 21:21:12',0,26989,'','',30,0,2.00544,2.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664033,2,21396,0,0,1,5,0,1,'2024-12-28 21:21:12',0,'2024-12-28 21:21:17',108455,26989,'','',30,0,0.02844,0.094,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664034,2,23554,0,0,1,1,0,1,'2024-12-28 21:21:17',108501,'2024-12-28 21:21:17',117277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664035,2,23548,0,0,1,5,1,1,'2024-12-28 21:21:17',117527,'2024-12-28 21:21:19',125002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664036,2,28533,0,0,1,1,0,1,'2024-12-28 21:21:19',127607,'2024-12-28 21:21:22',153064,26989,'','',30,0,0.00498,2.127,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664037,2,23554,0,0,1,1,0,1,'2024-12-28 21:21:19',129511,'2024-12-28 21:21:22',153262,26989,'','',30,0,0.00813,2.129,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664038,2,23551,0,0,1,1,0,1,'2024-12-28 21:21:22',153753,'2024-12-28 21:21:22',162700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664039,2,21395,0,0,1,5,1,1,'2024-12-28 21:21:27',191705,'2024-12-28 21:21:29',199828,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664040,2,23552,0,0,1,1,0,1,'2024-12-28 21:21:29',200085,'2024-12-28 21:21:29',207865,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664041,2,28279,0,0,1,1,0,1,'2024-12-28 21:21:32',218286,'2024-12-28 21:21:37',249622,26989,'','',30,0,0.00509,0.218,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664042,2,23552,0,0,1,1,0,1,'2024-12-28 21:21:32',220250,'2024-12-28 21:21:37',249832,26989,'','',30,0,0.00799,0.22,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664043,2,23551,0,0,1,1,0,1,'2024-12-28 21:21:32',222295,'2024-12-28 21:21:37',250011,26989,'','',30,0,0.00804,0.222,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664044,2,23549,0,0,1,10,0,1,'2024-12-28 21:21:37',252749,'2024-12-28 21:21:42',273315,26989,'','',30,0,0.01003,0.252,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664045,2,23548,0,0,1,5,1,1,'2024-12-28 21:21:42',273368,'2024-12-28 21:21:44',281605,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664046,2,23553,0,0,1,10,1,1,'2024-12-28 21:21:47',308491,'2024-12-28 21:21:49',315833,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664047,2,28533,0,0,1,1,0,1,'2024-12-28 21:21:52',350041,'2024-12-28 21:21:52',356527,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664048,2,21395,0,0,1,5,1,1,'2024-12-28 21:21:57',389048,'2024-12-28 21:21:59',396436,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664049,2,23548,0,0,1,5,1,1,'2024-12-28 21:22:02',421039,'2024-12-28 21:22:07',442286,26989,'','',30,0,0.05226,0.421,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664050,2,23553,0,0,1,10,1,1,'2024-12-28 21:22:07',442330,'2024-12-28 21:22:09',449889,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664051,2,23551,0,0,1,1,0,1,'2024-12-28 21:22:12',488477,'2024-12-28 21:22:12',497859,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664052,2,28533,0,0,1,1,0,1,'2024-12-28 21:22:12',498112,'2024-12-28 21:22:12',503823,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664053,2,23552,0,0,1,1,0,1,'2024-12-28 21:22:12',504685,'2024-12-28 21:22:12',512864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664054,2,28279,0,0,1,1,0,1,'2024-12-28 21:22:12',513135,'2024-12-28 21:22:12',518821,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664055,2,21397,0,0,1,5,1,1,'2024-12-28 21:22:12',522822,'2024-12-28 21:22:17',548561,26989,'','',30,0,1.0643,0.522,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664056,2,23553,0,0,1,10,1,1,'2024-12-28 21:22:12',521150,'2024-12-28 21:22:17',548762,26989,'','',30,0,1.06634,0.521,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664057,2,21395,0,0,1,5,1,1,'2024-12-28 21:22:12',523410,'2024-12-28 21:22:17',548961,26989,'','',30,0,2.00772,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664058,2,23554,0,0,1,1,0,1,'2024-12-28 21:22:17',549003,'2024-12-28 21:22:17',557721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664059,2,21396,0,0,1,5,0,1,'2024-12-28 21:22:17',560034,'2024-12-28 21:22:22',584090,26989,'','',30,0,0.01987,0.56,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664060,2,28533,0,0,1,1,0,1,'2024-12-28 21:22:22',586469,'2024-12-28 21:22:27',617304,26989,'','',30,0,0.00512,0.586,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664061,2,23554,0,0,1,1,0,1,'2024-12-28 21:22:22',588460,'2024-12-28 21:22:27',617530,26989,'','',30,0,0.00819,0.588,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664062,2,28279,0,0,1,1,0,1,'2024-12-28 21:22:37',655311,'2024-12-28 21:22:42',683272,26989,'','',30,0,0.00565,0.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664063,2,23552,0,0,1,1,0,1,'2024-12-28 21:22:37',657552,'2024-12-28 21:22:42',683473,26989,'','',30,0,0.00792,0.657,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664064,2,23551,0,0,1,1,0,1,'2024-12-28 21:22:37',659595,'2024-12-28 21:22:42',683670,26989,'','',30,0,0.00844,0.659,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664065,2,23549,0,0,1,10,0,1,'2024-12-28 21:22:42',685839,'2024-12-28 21:22:47',713273,26989,'','',30,0,0.00889,0.685,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664066,2,23553,0,0,1,10,1,1,'2024-12-28 21:22:47',713567,'2024-12-28 21:22:49',720140,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664067,2,23554,0,0,1,1,0,1,'2024-12-28 21:22:52',748228,'2024-12-28 21:22:52',756878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664068,2,23551,0,0,1,1,0,1,'2024-12-28 21:22:57',785936,'2024-12-28 21:22:57',794590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664069,2,21396,0,0,1,5,0,1,'2024-12-28 21:23:07',854035,'2024-12-28 21:23:07',883279,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.174ms, lost 0%','rta=1.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664070,2,23548,0,0,1,5,1,1,'2024-12-28 21:23:07',885661,'2024-12-28 21:23:12',909834,26989,'','',30,0,1.07093,0.885,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664071,2,21397,0,0,1,5,1,1,'2024-12-28 21:23:17',933317,'2024-12-28 21:23:19',940187,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664072,2,23553,0,0,1,10,1,1,'2024-12-28 21:23:19',940465,'2024-12-28 21:23:20',940378,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664073,2,21397,0,0,1,5,1,1,'2024-12-28 21:23:20',942789,'2024-12-28 21:23:22',973408,26989,'','',30,0,2.00601,3.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664074,2,23553,0,0,1,10,1,1,'2024-12-28 21:23:20',944709,'2024-12-28 21:23:22',973653,26989,'','',30,0,2.00608,3.944,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664075,2,21395,0,0,1,5,1,1,'2024-12-28 21:23:20',946746,'2024-12-28 21:23:22',973880,26989,'','',30,0,2.00605,3.946,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664076,2,21396,0,0,1,5,0,1,'2024-12-28 21:23:22',976167,'2024-12-28 21:23:28',0,26989,'','',30,0,0.0379,0.976,0,'OK - 192.168.77.159: rta 1.630ms, lost 0%','rta=1.630ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664077,2,28533,0,0,1,1,0,1,'2024-12-28 21:23:28',4174,'2024-12-28 21:23:28',7293,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664078,2,23549,0,0,1,10,0,1,'2024-12-28 21:23:28',7484,'2024-12-28 21:23:28',11284,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664079,2,23551,0,0,1,1,0,1,'2024-12-28 21:23:28',11464,'2024-12-28 21:23:28',14837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664080,2,28533,0,0,1,1,0,1,'2024-12-28 21:23:28',2005,'2024-12-28 21:23:32',4,26989,'','',30,0,0.00499,1.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664081,2,23554,0,0,1,1,0,1,'2024-12-28 21:23:28',3,'2024-12-28 21:23:32',4,26989,'','',30,0,0.00802,1.039,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664082,2,28279,0,0,1,1,0,1,'2024-12-28 21:23:37',7,'2024-12-28 21:23:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664083,2,21397,0,0,1,5,1,1,'2024-12-28 21:23:42',100755,'2024-12-28 21:23:44',108020,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664084,2,23553,0,0,1,10,1,1,'2024-12-28 21:23:47',123018,'2024-12-28 21:23:49',130493,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664085,2,28279,0,0,1,1,0,1,'2024-12-28 21:23:44',110380,'2024-12-28 21:23:49',130904,26989,'','',30,0,0.00509,2.11,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664086,2,23552,0,0,1,1,0,1,'2024-12-28 21:23:44',112300,'2024-12-28 21:23:49',131086,26989,'','',30,0,0.00768,2.112,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664087,2,23551,0,0,1,1,0,1,'2024-12-28 21:23:44',113794,'2024-12-28 21:23:49',131271,26989,'','',30,0,0.00823,2.113,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664088,2,23549,0,0,1,10,0,1,'2024-12-28 21:23:49',133566,'2024-12-28 21:23:52',153006,26989,'','',30,0,0.00909,2.133,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664089,2,23553,0,0,1,10,1,1,'2024-12-28 21:24:07',235430,'2024-12-28 21:24:09',242565,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664090,2,23554,0,0,1,1,0,1,'2024-12-28 21:24:17',277445,'2024-12-28 21:24:17',286033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664091,2,23548,0,0,1,5,1,1,'2024-12-28 21:24:17',286291,'2024-12-28 21:24:19',293119,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664092,2,23548,0,0,1,5,1,1,'2024-12-28 21:24:12',256004,'2024-12-28 21:24:19',293537,26989,'','',30,0,2.00722,0.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664093,2,23551,0,0,1,1,0,1,'2024-12-28 21:24:22',317233,'2024-12-28 21:24:22',326449,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664094,2,21397,0,0,1,5,1,1,'2024-12-28 21:24:22',328823,'2024-12-28 21:24:27',363696,26989,'','',30,0,2.00562,0.328,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664095,2,23553,0,0,1,10,1,1,'2024-12-28 21:24:22',330761,'2024-12-28 21:24:27',363905,26989,'','',30,0,2.00744,0.33,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664096,2,21395,0,0,1,5,1,1,'2024-12-28 21:24:22',332894,'2024-12-28 21:24:27',364102,26989,'','',30,0,2.00669,0.332,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664097,2,23552,0,0,1,1,0,1,'2024-12-28 21:24:27',364355,'2024-12-28 21:24:27',372766,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664098,2,21396,0,0,1,5,0,1,'2024-12-28 21:24:28',377426,'2024-12-28 21:24:32',394912,26989,'','',30,0,0.02047,0.377,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664099,2,28533,0,0,1,1,0,1,'2024-12-28 21:24:32',396986,'2024-12-28 21:24:37',429000,26989,'','',30,0,0.00519,0.396,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664100,2,23554,0,0,1,1,0,1,'2024-12-28 21:24:32',398929,'2024-12-28 21:24:37',429202,26989,'','',30,0,0.0084,0.398,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664101,2,23548,0,0,1,5,1,1,'2024-12-28 21:24:42',462302,'2024-12-28 21:24:44',469615,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664102,2,23553,0,0,1,10,1,1,'2024-12-28 21:24:47',495185,'2024-12-28 21:24:49',502917,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664103,2,28279,0,0,1,1,0,1,'2024-12-28 21:24:49',505340,'2024-12-28 21:24:52',541244,26989,'','',30,0,0.00527,0.505,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664104,2,23552,0,0,1,1,0,1,'2024-12-28 21:24:49',507291,'2024-12-28 21:24:52',541461,26989,'','',30,0,0.00978,0.507,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664105,2,23551,0,0,1,1,0,1,'2024-12-28 21:24:49',509177,'2024-12-28 21:24:52',541695,26989,'','',30,0,0.00818,0.509,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664106,2,28533,0,0,1,1,0,1,'2024-12-28 21:24:52',542464,'2024-12-28 21:24:52',549044,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664107,2,23549,0,0,1,10,0,1,'2024-12-28 21:24:52',551672,'2024-12-28 21:24:57',577080,26989,'','',30,0,0.01116,0.551,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664108,2,21395,0,0,1,5,1,1,'2024-12-28 21:24:57',577388,'2024-12-28 21:24:59',584796,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664109,2,23553,0,0,1,10,1,1,'2024-12-28 21:25:07',628897,'2024-12-28 21:25:09',636009,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664110,2,23551,0,0,1,1,0,1,'2024-12-28 21:25:12',670979,'2024-12-28 21:25:12',680317,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664111,2,28533,0,0,1,1,0,1,'2024-12-28 21:25:12',680558,'2024-12-28 21:25:12',686191,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664112,2,28279,0,0,1,1,0,1,'2024-12-28 21:25:12',687062,'2024-12-28 21:25:12',692733,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664113,2,23552,0,0,1,1,0,1,'2024-12-28 21:25:12',692992,'2024-12-28 21:25:12',700894,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664114,2,23554,0,0,1,1,0,1,'2024-12-28 21:25:17',723221,'2024-12-28 21:25:17',732010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664115,2,23548,0,0,1,5,1,1,'2024-12-28 21:25:19',737059,'2024-12-28 21:25:22',753326,26989,'','',30,0,2.00569,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664116,2,21397,0,0,1,5,1,1,'2024-12-28 21:25:27',772093,'2024-12-28 21:25:32',797969,26989,'','',30,0,2.0069,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664117,2,23553,0,0,1,10,1,1,'2024-12-28 21:25:27',774050,'2024-12-28 21:25:32',798164,26989,'','',30,0,2.00695,0.774,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664118,2,21395,0,0,1,5,1,1,'2024-12-28 21:25:27',776098,'2024-12-28 21:25:32',798365,26989,'','',30,0,2.0069,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664119,2,21396,0,0,1,5,0,1,'2024-12-28 21:25:32',800411,'2024-12-28 21:25:37',834442,26989,'','',30,0,0.01892,0.8,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664120,2,28533,0,0,1,1,0,1,'2024-12-28 21:25:37',836501,'2024-12-28 21:25:42',876199,26989,'','',30,0,0.00534,0.836,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664121,2,23554,0,0,1,1,0,1,'2024-12-28 21:25:37',838197,'2024-12-28 21:25:42',876385,26989,'','',30,0,0.00839,0.838,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664122,2,23553,0,0,1,10,1,1,'2024-12-28 21:25:47',913395,'2024-12-28 21:25:49',920549,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664123,2,28279,0,0,1,1,0,1,'2024-12-28 21:25:52',948813,'2024-12-28 21:25:57',982527,26989,'','',30,0,0.00533,0.948,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664124,2,23552,0,0,1,1,0,1,'2024-12-28 21:25:52',950935,'2024-12-28 21:25:57',982739,26989,'','',30,0,0.00761,0.95,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664125,2,23551,0,0,1,1,0,1,'2024-12-28 21:25:52',951881,'2024-12-28 21:25:57',982940,26989,'','',30,0,0.00851,0.951,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664126,2,23549,0,0,1,10,0,1,'2024-12-28 21:25:57',983668,'2024-12-28 21:25:57',993562,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664127,2,23549,0,0,1,10,0,1,'2024-12-28 21:25:57',996133,'2024-12-28 21:26:02',0,26989,'','',30,0,0.01023,0.996,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664128,2,21396,0,0,1,5,0,1,'2024-12-28 21:26:07',1504,'2024-12-28 21:26:07',22176,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664129,2,21397,0,0,1,5,1,1,'2024-12-28 21:26:17',32332,'2024-12-28 21:26:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664130,2,23553,0,0,1,10,1,1,'2024-12-28 21:26:19',0,'2024-12-28 21:26:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664131,2,28533,0,0,1,1,0,1,'2024-12-28 21:26:27',128081,'2024-12-28 21:26:27',134130,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664132,2,23549,0,0,1,10,0,1,'2024-12-28 21:26:27',134378,'2024-12-28 21:26:27',144207,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664133,2,23548,0,0,1,5,1,1,'2024-12-28 21:26:22',0,'2024-12-28 21:26:27',144621,26989,'','',30,0,2.00675,0.096,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664134,2,23551,0,0,1,1,0,1,'2024-12-28 21:26:27',144665,'2024-12-28 21:26:27',153135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664135,2,28279,0,0,1,1,0,1,'2024-12-28 21:26:37',212389,'2024-12-28 21:26:37',218862,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664136,2,21397,0,0,1,5,1,1,'2024-12-28 21:26:32',180533,'2024-12-28 21:26:37',219984,26989,'','',30,0,2.00563,0.18,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664137,2,23553,0,0,1,10,1,1,'2024-12-28 21:26:32',182863,'2024-12-28 21:26:37',220208,26989,'','',30,0,2.00576,0.182,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664138,2,21395,0,0,1,5,1,1,'2024-12-28 21:26:32',184475,'2024-12-28 21:26:37',220415,26989,'','',30,0,2.00655,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664139,2,21396,0,0,1,5,0,1,'2024-12-28 21:26:37',222689,'2024-12-28 21:26:42',240445,26989,'','',30,0,0.02567,0.222,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664140,2,23554,0,0,1,1,0,1,'2024-12-28 21:26:42',240500,'2024-12-28 21:26:42',249050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664141,2,28533,0,0,1,1,0,1,'2024-12-28 21:26:42',251676,'2024-12-28 21:26:47',279302,26989,'','',30,0,0.00529,0.251,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664142,2,23554,0,0,1,1,0,1,'2024-12-28 21:26:42',252189,'2024-12-28 21:26:47',279507,26989,'','',30,0,0.00931,0.252,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664143,2,28279,0,0,1,1,0,1,'2024-12-28 21:26:57',331175,'2024-12-28 21:27:02',360876,26989,'','',30,0,0.00608,0.331,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664144,2,23552,0,0,1,1,0,1,'2024-12-28 21:26:57',333304,'2024-12-28 21:27:02',361091,26989,'','',30,0,0.00736,0.333,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664145,2,23551,0,0,1,1,0,1,'2024-12-28 21:26:57',335344,'2024-12-28 21:27:02',361285,26989,'','',30,0,0.00923,0.335,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664146,2,23549,0,0,1,10,0,1,'2024-12-28 21:27:02',363879,'2024-12-28 21:27:07',395885,26989,'','',30,0,0.00937,0.363,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664147,2,23553,0,0,1,10,1,1,'2024-12-28 21:27:07',396580,'2024-12-28 21:27:09',403758,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664148,2,23554,0,0,1,1,0,1,'2024-12-28 21:27:17',448047,'2024-12-28 21:27:17',456647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664149,2,23548,0,0,1,5,1,1,'2024-12-28 21:27:17',456925,'2024-12-28 21:27:19',464388,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664150,2,23551,0,0,1,1,0,1,'2024-12-28 21:27:22',494028,'2024-12-28 21:27:22',503041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664151,2,21395,0,0,1,5,1,1,'2024-12-28 21:27:27',527849,'2024-12-28 21:27:29',535805,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664152,2,23552,0,0,1,1,0,1,'2024-12-28 21:27:29',536100,'2024-12-28 21:27:29',544198,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664153,2,23548,0,0,1,5,1,1,'2024-12-28 21:27:29',546840,'2024-12-28 21:27:32',567371,26989,'','',30,0,2.00661,2.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664154,2,23553,0,0,1,10,1,1,'2024-12-28 21:27:37',602189,'2024-12-28 21:27:42',626057,26989,'','',30,0,1.98643,0.602,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664155,2,21397,0,0,1,5,1,1,'2024-12-28 21:27:37',600255,'2024-12-28 21:27:42',626274,26989,'','',30,0,1.98868,0.6,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664156,2,21395,0,0,1,5,1,1,'2024-12-28 21:27:37',604021,'2024-12-28 21:27:42',626481,26989,'','',30,0,2.00687,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664157,2,21396,0,0,1,5,0,1,'2024-12-28 21:27:42',628815,'2024-12-28 21:27:47',659340,26989,'','',30,0,0.02584,0.628,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664158,2,28533,0,0,1,1,0,1,'2024-12-28 21:27:47',662562,'2024-12-28 21:27:52',692147,26989,'','',30,0,0.00542,0.662,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664159,2,23554,0,0,1,1,0,1,'2024-12-28 21:27:47',664673,'2024-12-28 21:27:52',692349,26989,'','',30,0,0.00834,0.664,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664160,2,21395,0,0,1,5,1,1,'2024-12-28 21:27:57',724192,'2024-12-28 21:27:59',731870,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664161,2,28279,0,0,1,1,0,1,'2024-12-28 21:28:02',755361,'2024-12-28 21:28:07',779862,26989,'','',30,0,0.00512,0.755,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664162,2,23552,0,0,1,1,0,1,'2024-12-28 21:28:02',757313,'2024-12-28 21:28:07',780058,26989,'','',30,0,0.00826,0.757,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664163,2,23551,0,0,1,1,0,1,'2024-12-28 21:28:02',759419,'2024-12-28 21:28:07',780240,26989,'','',30,0,0.00845,0.759,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664164,2,23553,0,0,1,10,1,1,'2024-12-28 21:28:07',780285,'2024-12-28 21:28:09',787449,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664165,2,23549,0,0,1,10,0,1,'2024-12-28 21:28:09',790107,'2024-12-28 21:28:12',828287,26989,'','',30,0,0.01002,2.79,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664166,2,28533,0,0,1,1,0,1,'2024-12-28 21:28:12',828808,'2024-12-28 21:28:12',835301,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664167,2,23554,0,0,1,1,0,1,'2024-12-28 21:28:17',860688,'2024-12-28 21:28:17',869511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664168,2,23548,0,0,1,5,1,1,'2024-12-28 21:28:32',923865,'2024-12-28 21:28:37',954856,26989,'','',30,0,2.00713,0.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664169,2,21397,0,0,1,5,1,1,'2024-12-28 21:28:42',977037,'2024-12-28 21:28:48',3079,26989,'','',30,0,1.6502,0.977,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664170,2,23553,0,0,1,10,1,1,'2024-12-28 21:28:42',974980,'2024-12-28 21:28:48',401,26989,'','',30,0,1.65263,0.974,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664171,2,21395,0,0,1,5,1,1,'2024-12-28 21:28:42',979117,'2024-12-28 21:28:48',3341,26989,'','',30,0,2.0068,0.979,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664172,2,21396,0,0,1,5,0,1,'2024-12-28 21:28:48',0,'2024-12-28 21:28:52',8775,26989,'','',30,0,0.02588,1.008,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664173,2,23554,0,0,1,1,0,1,'2024-12-28 21:28:52',139,'2024-12-28 21:28:52',193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664174,2,28533,0,0,1,1,0,1,'2024-12-28 21:28:52',213,'2024-12-28 21:28:57',404,26989,'','',30,0,0.00635,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664175,2,23554,0,0,1,1,0,1,'2024-12-28 21:28:52',14518,'2024-12-28 21:28:57',406,26989,'','',30,0,0.00854,0.034,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664176,2,23551,0,0,1,1,0,1,'2024-12-28 21:28:57',26069,'2024-12-28 21:28:57',3680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664177,2,23549,0,0,1,10,0,1,'2024-12-28 21:28:57',29756,'2024-12-28 21:28:57',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664178,2,21396,0,0,1,5,0,1,'2024-12-28 21:29:07',115881,'2024-12-28 21:29:07',135794,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664179,2,28279,0,0,1,1,0,1,'2024-12-28 21:29:07',138077,'2024-12-28 21:29:12',151839,26989,'','',30,0,0.0051,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664180,2,23552,0,0,1,1,0,1,'2024-12-28 21:29:07',139978,'2024-12-28 21:29:12',152042,26989,'','',30,0,0.00769,0.139,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664181,2,23551,0,0,1,1,0,1,'2024-12-28 21:29:07',140720,'2024-12-28 21:29:12',152237,26989,'','',30,0,0.00851,0.14,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664182,2,23549,0,0,1,10,0,1,'2024-12-28 21:29:12',156484,'2024-12-28 21:29:17',168735,26989,'','',30,0,0.00926,0.156,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664183,2,21397,0,0,1,5,1,1,'2024-12-28 21:29:17',169021,'2024-12-28 21:29:19',176432,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664184,2,23553,0,0,1,10,1,1,'2024-12-28 21:29:19',176698,'2024-12-28 21:29:20',175727,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664185,2,28533,0,0,1,1,0,1,'2024-12-28 21:29:27',213955,'2024-12-28 21:29:27',219794,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664186,2,23551,0,0,1,1,0,1,'2024-12-28 21:29:27',220275,'2024-12-28 21:29:27',228762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664187,2,28279,0,0,1,1,0,1,'2024-12-28 21:29:37',270889,'2024-12-28 21:29:37',277400,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664188,2,23548,0,0,1,5,1,1,'2024-12-28 21:29:37',280511,'2024-12-28 21:29:42',301664,26989,'','',30,0,2.00674,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664189,2,23554,0,0,1,1,0,1,'2024-12-28 21:29:42',301723,'2024-12-28 21:29:42',310504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664190,2,21397,0,0,1,5,1,1,'2024-12-28 21:29:47',338156,'2024-12-28 21:29:49',345904,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664191,2,23553,0,0,1,10,1,1,'2024-12-28 21:29:49',346197,'2024-12-28 21:29:50',344155,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664192,2,21397,0,0,1,5,1,1,'2024-12-28 21:29:50',346755,'2024-12-28 21:29:57',394595,26989,'','',30,0,2.00696,2.346,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664193,2,23553,0,0,1,10,1,1,'2024-12-28 21:29:50',348654,'2024-12-28 21:29:57',394807,26989,'','',30,0,2.00805,2.348,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664194,2,21395,0,0,1,5,1,1,'2024-12-28 21:29:50',350761,'2024-12-28 21:29:57',395009,26989,'','',30,0,2.00694,2.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664195,2,21396,0,0,1,5,0,1,'2024-12-28 21:29:52',368439,'2024-12-28 21:29:57',395219,26989,'','',30,0,0.02629,0.368,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664196,2,28533,0,0,1,1,0,1,'2024-12-28 21:29:57',398027,'2024-12-28 21:30:02',423659,26989,'','',30,0,0.00561,0.398,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664197,2,23554,0,0,1,1,0,1,'2024-12-28 21:29:57',400161,'2024-12-28 21:30:02',423855,26989,'','',30,0,0.00799,0.4,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664198,2,23553,0,0,1,10,1,1,'2024-12-28 21:30:07',455134,'2024-12-28 21:30:09',463447,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664199,2,28279,0,0,1,1,0,1,'2024-12-28 21:30:12',499054,'2024-12-28 21:30:17',529187,26989,'','',30,0,0.00529,0.499,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664200,2,23552,0,0,1,1,0,1,'2024-12-28 21:30:12',501169,'2024-12-28 21:30:17',529394,26989,'','',30,0,0.00845,0.501,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664201,2,23551,0,0,1,1,0,1,'2024-12-28 21:30:12',503322,'2024-12-28 21:30:17',529602,26989,'','',30,0,0.00826,0.503,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664202,2,23554,0,0,1,1,0,1,'2024-12-28 21:30:17',529649,'2024-12-28 21:30:17',538201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664203,2,23548,0,0,1,5,1,1,'2024-12-28 21:30:17',538485,'2024-12-28 21:30:19',545035,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664204,2,23549,0,0,1,10,0,1,'2024-12-28 21:30:19',547687,'2024-12-28 21:30:22',572086,26989,'','',30,0,0.00872,2.547,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664205,2,21395,0,0,1,5,1,1,'2024-12-28 21:30:27',608646,'2024-12-28 21:30:29',616588,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664206,2,23552,0,0,1,1,0,1,'2024-12-28 21:30:29',616875,'2024-12-28 21:30:29',624904,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664207,2,23551,0,0,1,1,0,1,'2024-12-28 21:30:37',671794,'2024-12-28 21:30:37',681109,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664208,2,23548,0,0,1,5,1,1,'2024-12-28 21:30:42',713668,'2024-12-28 21:30:44',720123,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664209,2,23548,0,0,1,5,1,1,'2024-12-28 21:30:44',722649,'2024-12-28 21:30:47',748240,26989,'','',30,0,0.04344,2.722,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664210,2,23553,0,0,1,10,1,1,'2024-12-28 21:30:47',748971,'2024-12-28 21:30:49',755972,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664211,2,28533,0,0,1,1,0,1,'2024-12-28 21:30:52',784501,'2024-12-28 21:30:52',790870,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664212,2,21395,0,0,1,5,1,1,'2024-12-28 21:30:57',819116,'2024-12-28 21:30:59',826694,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664213,2,21396,0,0,1,5,0,1,'2024-12-28 21:30:59',833008,'2024-12-28 21:31:02',854018,26989,'','',30,0,0.02017,2.832,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664214,2,21395,0,0,1,5,1,1,'2024-12-28 21:30:59',831961,'2024-12-28 21:31:02',854220,26989,'','',30,0,0.99215,2.831,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664215,2,21397,0,0,1,5,1,1,'2024-12-28 21:30:59',829101,'2024-12-28 21:31:02',854416,26989,'','',30,0,2.00758,2.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664216,2,23553,0,0,1,10,1,1,'2024-12-28 21:30:59',830962,'2024-12-28 21:31:02',854614,26989,'','',30,0,2.00622,2.83,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664217,2,28533,0,0,1,1,0,1,'2024-12-28 21:31:02',856657,'2024-12-28 21:31:07',883688,26989,'','',30,0,0.00497,0.856,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664218,2,23554,0,0,1,1,0,1,'2024-12-28 21:31:02',858620,'2024-12-28 21:31:07',883886,26989,'','',30,0,0.00798,0.858,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664219,2,23551,0,0,1,1,0,1,'2024-12-28 21:31:12',924480,'2024-12-28 21:31:12',933765,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664220,2,23552,0,0,1,1,0,1,'2024-12-28 21:31:12',934824,'2024-12-28 21:31:12',942998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664221,2,28279,0,0,1,1,0,1,'2024-12-28 21:31:12',943263,'2024-12-28 21:31:12',948898,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664222,2,28279,0,0,1,1,0,1,'2024-12-28 21:31:17',980328,'2024-12-28 21:31:23',9510,26989,'','',30,0,0.0053,0.98,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664223,2,23552,0,0,1,1,0,1,'2024-12-28 21:31:17',982254,'2024-12-28 21:31:23',1203,26989,'','',30,0,0.00797,0.982,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664224,2,23551,0,0,1,1,0,1,'2024-12-28 21:31:17',984317,'2024-12-28 21:31:23',18,26989,'','',30,0,0.00839,0.984,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664225,2,23553,0,0,1,10,1,1,'2024-12-28 21:31:23',18,'2024-12-28 21:31:25',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664226,2,23549,0,0,1,10,0,1,'2024-12-28 21:31:25',1649,'2024-12-28 21:31:27',31,26989,'','',30,0,0.00893,3.031,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664227,2,23553,0,0,1,10,1,1,'2024-12-28 21:31:47',114338,'2024-12-28 21:31:49',121289,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664228,2,23548,0,0,1,5,1,1,'2024-12-28 21:31:49',123648,'2024-12-28 21:31:52',146641,26989,'','',30,0,0.99595,2.123,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664229,2,23554,0,0,1,1,0,1,'2024-12-28 21:31:52',146913,'2024-12-28 21:31:52',155795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664230,2,23551,0,0,1,1,0,1,'2024-12-28 21:31:57',185495,'2024-12-28 21:31:57',194142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664231,2,23549,0,0,1,10,0,1,'2024-12-28 21:31:57',194817,'2024-12-28 21:31:57',206141,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664232,2,21396,0,0,1,5,0,1,'2024-12-28 21:32:02',236858,'2024-12-28 21:32:07',267831,26989,'','',30,0,0.02246,0.236,0,'OK - 192.168.77.159: rta 0.871ms, lost 0%','rta=0.871ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664233,2,21395,0,0,1,5,1,1,'2024-12-28 21:32:02',237727,'2024-12-28 21:32:07',268286,26989,'','',30,0,2.00747,0.237,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664234,2,23553,0,0,1,10,1,1,'2024-12-28 21:32:02',240658,'2024-12-28 21:32:07',268494,26989,'','',30,0,2.00637,0.24,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664235,2,21397,0,0,1,5,1,1,'2024-12-28 21:32:02',238618,'2024-12-28 21:32:07',268718,26989,'','',30,0,2.01049,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664236,2,28533,0,0,1,1,0,1,'2024-12-28 21:32:07',271193,'2024-12-28 21:32:12',295189,26989,'','',30,0,0.00535,0.271,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664237,2,23554,0,0,1,1,0,1,'2024-12-28 21:32:07',273250,'2024-12-28 21:32:12',295385,26989,'','',30,0,0.00806,0.273,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664238,2,28279,0,0,1,1,0,1,'2024-12-28 21:32:23',347994,'2024-12-28 21:32:27',371540,26989,'','',30,0,0.00595,0.347,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664239,2,23552,0,0,1,1,0,1,'2024-12-28 21:32:23',348663,'2024-12-28 21:32:27',371728,26989,'','',30,0,0.00893,0.348,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664240,2,23551,0,0,1,1,0,1,'2024-12-28 21:32:23',349756,'2024-12-28 21:32:27',371913,26989,'','',30,0,0.0089,0.349,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664241,2,28533,0,0,1,1,0,1,'2024-12-28 21:32:27',371954,'2024-12-28 21:32:27',377931,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664242,2,23549,0,0,1,10,0,1,'2024-12-28 21:32:27',378184,'2024-12-28 21:32:27',390318,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664243,2,23549,0,0,1,10,0,1,'2024-12-28 21:32:27',392905,'2024-12-28 21:32:32',418717,26989,'','',30,0,0.00857,0.392,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664244,2,23554,0,0,1,1,0,1,'2024-12-28 21:32:42',470745,'2024-12-28 21:32:42',479364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664245,2,21397,0,0,1,5,1,1,'2024-12-28 21:32:42',479635,'2024-12-28 21:32:44',486745,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664246,2,23553,0,0,1,10,1,1,'2024-12-28 21:32:47',515528,'2024-12-28 21:32:49',522528,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664247,2,23548,0,0,1,5,1,1,'2024-12-28 21:32:52',540810,'2024-12-28 21:32:57',565142,26989,'','',30,0,2.00663,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664248,2,23553,0,0,1,10,1,1,'2024-12-28 21:33:07',633341,'2024-12-28 21:33:09',640823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664249,2,21396,0,0,1,5,0,1,'2024-12-28 21:33:09',643238,'2024-12-28 21:33:12',676444,26989,'','',30,0,0.02278,2.643,0,'OK - 192.168.77.159: rta 0.880ms, lost 0%','rta=0.880ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664250,2,21397,0,0,1,5,1,1,'2024-12-28 21:33:09',647470,'2024-12-28 21:33:12',676649,26989,'','',30,0,0.99176,2.647,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664251,2,23553,0,0,1,10,1,1,'2024-12-28 21:33:09',645506,'2024-12-28 21:33:12',676841,26989,'','',30,0,0.99373,2.645,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664252,2,21395,0,0,1,5,1,1,'2024-12-28 21:33:09',644916,'2024-12-28 21:33:12',677036,26989,'','',30,0,2.00822,2.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664253,2,28533,0,0,1,1,0,1,'2024-12-28 21:33:12',681127,'2024-12-28 21:33:17',706320,26989,'','',30,0,0.00534,0.681,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664254,2,23554,0,0,1,1,0,1,'2024-12-28 21:33:12',683181,'2024-12-28 21:33:17',706508,26989,'','',30,0,0.0081,0.683,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664255,2,23548,0,0,1,5,1,1,'2024-12-28 21:33:17',706784,'2024-12-28 21:33:19',714455,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664256,2,23551,0,0,1,1,0,1,'2024-12-28 21:33:22',739318,'2024-12-28 21:33:22',748174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664257,2,21395,0,0,1,5,1,1,'2024-12-28 21:33:27',776098,'2024-12-28 21:33:29',783212,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664258,2,23552,0,0,1,1,0,1,'2024-12-28 21:33:29',783475,'2024-12-28 21:33:29',791551,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664259,2,28279,0,0,1,1,0,1,'2024-12-28 21:33:29',794150,'2024-12-28 21:33:32',814647,26989,'','',30,0,0.00491,2.794,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664260,2,23552,0,0,1,1,0,1,'2024-12-28 21:33:29',796067,'2024-12-28 21:33:32',814834,26989,'','',30,0,0.00904,2.796,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664261,2,23551,0,0,1,1,0,1,'2024-12-28 21:33:29',797661,'2024-12-28 21:33:32',815016,26989,'','',30,0,0.00781,2.797,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664262,2,23549,0,0,1,10,0,1,'2024-12-28 21:33:32',817079,'2024-12-28 21:33:37',845512,26989,'','',30,0,0.01039,0.817,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664263,2,23548,0,0,1,5,1,1,'2024-12-28 21:33:42',874264,'2024-12-28 21:33:44',881724,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664264,2,23553,0,0,1,10,1,1,'2024-12-28 21:33:47',906709,'2024-12-28 21:33:49',915487,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664265,2,28533,0,0,1,1,0,1,'2024-12-28 21:33:52',945220,'2024-12-28 21:33:52',951577,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664266,2,21395,0,0,1,5,1,1,'2024-12-28 21:33:57',981560,'2024-12-28 21:33:59',989132,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664267,2,23548,0,0,1,5,1,1,'2024-12-28 21:33:59',991535,'2024-12-28 21:34:03',0,26989,'','',30,0,2.00685,2.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664268,2,23553,0,0,1,10,1,1,'2024-12-28 21:34:07',13,'2024-12-28 21:34:09',9520,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664269,2,28533,0,0,1,1,0,1,'2024-12-28 21:34:12',4,'2024-12-28 21:34:12',2912,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664270,2,23551,0,0,1,1,0,1,'2024-12-28 21:34:12',45,'2024-12-28 21:34:12',419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664271,2,23552,0,0,1,1,0,1,'2024-12-28 21:34:12',27176,'2024-12-28 21:34:12',472,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664272,2,28279,0,0,1,1,0,1,'2024-12-28 21:34:12',3802,'2024-12-28 21:34:12',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664273,2,21396,0,0,1,5,0,1,'2024-12-28 21:34:12',0,'2024-12-28 21:34:17',0,26989,'','',30,0,0.03069,0.081,0,'OK - 192.168.77.159: rta 1.234ms, lost 0%','rta=1.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664274,2,23553,0,0,1,10,1,1,'2024-12-28 21:34:12',0,'2024-12-28 21:34:17',0,26989,'','',30,0,1.07234,0.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664275,2,21397,0,0,1,5,1,1,'2024-12-28 21:34:12',0,'2024-12-28 21:34:17',0,26989,'','',30,0,1.07332,0.082,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664276,2,21395,0,0,1,5,1,1,'2024-12-28 21:34:12',0,'2024-12-28 21:34:17',0,26989,'','',30,0,2.00657,0.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664277,2,23554,0,0,1,1,0,1,'2024-12-28 21:34:17',0,'2024-12-28 21:34:17',107247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664278,2,28533,0,0,1,1,0,1,'2024-12-28 21:34:17',109637,'2024-12-28 21:34:22',121561,26989,'','',30,0,0.005,0.109,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664279,2,23554,0,0,1,1,0,1,'2024-12-28 21:34:17',111570,'2024-12-28 21:34:22',121739,26989,'','',30,0,0.0079,0.111,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664280,2,28279,0,0,1,1,0,1,'2024-12-28 21:34:32',151195,'2024-12-28 21:34:37',177627,26989,'','',30,0,0.00583,0.151,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664281,2,23552,0,0,1,1,0,1,'2024-12-28 21:34:32',153484,'2024-12-28 21:34:37',177797,26989,'','',30,0,0.00855,0.153,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664282,2,23551,0,0,1,1,0,1,'2024-12-28 21:34:32',155647,'2024-12-28 21:34:37',177956,26989,'','',30,0,0.00791,0.155,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664283,2,23549,0,0,1,10,0,1,'2024-12-28 21:34:37',179997,'2024-12-28 21:34:42',201986,26989,'','',30,0,0.00863,0.179,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664284,2,23553,0,0,1,10,1,1,'2024-12-28 21:34:47',235096,'2024-12-28 21:34:49',242560,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664285,2,23554,0,0,1,1,0,1,'2024-12-28 21:34:52',266405,'2024-12-28 21:34:52',275261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664286,2,23551,0,0,1,1,0,1,'2024-12-28 21:34:57',301753,'2024-12-28 21:34:57',310311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664287,2,23549,0,0,1,10,0,1,'2024-12-28 21:34:57',310893,'2024-12-28 21:34:57',322056,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664288,2,21396,0,0,1,5,0,1,'2024-12-28 21:35:07',389139,'2024-12-28 21:35:07',416697,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664289,2,23548,0,0,1,5,1,1,'2024-12-28 21:35:03',365270,'2024-12-28 21:35:07',417056,26989,'','',30,0,2.00699,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664290,2,21397,0,0,1,5,1,1,'2024-12-28 21:35:17',469548,'2024-12-28 21:35:19',476750,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664291,2,23553,0,0,1,10,1,1,'2024-12-28 21:35:19',476965,'2024-12-28 21:35:20',476072,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664292,2,21396,0,0,1,5,0,1,'2024-12-28 21:35:20',478279,'2024-12-28 21:35:22',509609,26989,'','',30,0,0.02789,3.478,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664293,2,23553,0,0,1,10,1,1,'2024-12-28 21:35:20',480187,'2024-12-28 21:35:22',509819,26989,'','',30,0,2.00646,3.48,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664294,2,21397,0,0,1,5,1,1,'2024-12-28 21:35:20',482344,'2024-12-28 21:35:22',510024,26989,'','',30,0,2.00574,3.482,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664295,2,21395,0,0,1,5,1,1,'2024-12-28 21:35:20',484284,'2024-12-28 21:35:22',510233,26989,'','',30,0,2.00576,3.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664296,2,28533,0,0,1,1,0,1,'2024-12-28 21:35:22',512458,'2024-12-28 21:35:27',543674,26989,'','',30,0,0.00788,0.512,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664297,2,23554,0,0,1,1,0,1,'2024-12-28 21:35:22',513450,'2024-12-28 21:35:27',543869,26989,'','',30,0,0.00963,0.513,0,'OK - 192.168.77.208: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664298,2,23549,0,0,1,10,0,1,'2024-12-28 21:35:27',544325,'2024-12-28 21:35:27',716749,26989,'','',30,0,0.172,0,0,'OK - 84.38.95.222: rta 8.330ms, lost 0%','rta=8.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664299,2,23551,0,0,1,1,0,1,'2024-12-28 21:35:27',716993,'2024-12-28 21:35:27',725441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664300,2,28279,0,0,1,1,0,1,'2024-12-28 21:35:37',780759,'2024-12-28 21:35:37',787325,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664301,2,28279,0,0,1,1,0,1,'2024-12-28 21:35:37',790332,'2024-12-28 21:35:42',819415,26989,'','',30,0,0.00498,0.79,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664302,2,23552,0,0,1,1,0,1,'2024-12-28 21:35:37',792268,'2024-12-28 21:35:42',819599,26989,'','',30,0,0.00809,0.792,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664303,2,23551,0,0,1,1,0,1,'2024-12-28 21:35:37',794391,'2024-12-28 21:35:42',819791,26989,'','',30,0,0.00828,0.794,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664304,2,23554,0,0,1,1,0,1,'2024-12-28 21:35:42',819835,'2024-12-28 21:35:42',828391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664305,2,21397,0,0,1,5,1,1,'2024-12-28 21:35:42',828665,'2024-12-28 21:35:44',834793,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664306,2,23553,0,0,1,10,1,1,'2024-12-28 21:35:47',862752,'2024-12-28 21:35:49',869670,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664307,2,23549,0,0,1,10,0,1,'2024-12-28 21:35:44',837196,'2024-12-28 21:35:49',870064,26989,'','',30,0,0.00959,2.837,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664308,2,23553,0,0,1,10,1,1,'2024-12-28 21:36:07',986228,'2024-12-28 21:36:09',992963,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664309,2,23548,0,0,1,5,1,1,'2024-12-28 21:36:09',995392,'2024-12-28 21:36:13',8259,26989,'','',30,0,0.99688,2.995,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664310,2,23554,0,0,1,1,0,1,'2024-12-28 21:36:17',14564,'2024-12-28 21:36:17',34,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664311,2,23551,0,0,1,1,0,1,'2024-12-28 21:36:22',24698,'2024-12-28 21:36:22',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664312,2,21396,0,0,1,5,0,1,'2024-12-28 21:36:22',29478,'2024-12-28 21:36:27',0,26989,'','',30,0,0.02419,0.071,0,'OK - 192.168.77.159: rta 0.976ms, lost 0%','rta=0.976ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664313,2,23553,0,0,1,10,1,1,'2024-12-28 21:36:22',30431,'2024-12-28 21:36:27',0,26989,'','',30,0,2.00719,0.073,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664314,2,21397,0,0,1,5,1,1,'2024-12-28 21:36:22',31464,'2024-12-28 21:36:27',0,26989,'','',30,0,2.00615,0.075,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664315,2,21395,0,0,1,5,1,1,'2024-12-28 21:36:22',4069,'2024-12-28 21:36:27',0,26989,'','',30,0,2.00661,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664316,2,23552,0,0,1,1,0,1,'2024-12-28 21:36:27',0,'2024-12-28 21:36:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664317,2,28533,0,0,1,1,0,1,'2024-12-28 21:36:27',102377,'2024-12-28 21:36:32',114215,26989,'','',30,0,0.00489,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664318,2,23554,0,0,1,1,0,1,'2024-12-28 21:36:27',104269,'2024-12-28 21:36:32',114432,26989,'','',30,0,0.00819,0.104,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664319,2,23548,0,0,1,5,1,1,'2024-12-28 21:36:42',171967,'2024-12-28 21:36:44',179648,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664320,2,28279,0,0,1,1,0,1,'2024-12-28 21:36:44',182166,'2024-12-28 21:36:47',214901,26989,'','',30,0,0.00501,2.182,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664321,2,23552,0,0,1,1,0,1,'2024-12-28 21:36:44',184074,'2024-12-28 21:36:47',215092,26989,'','',30,0,0.0081,2.184,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664322,2,23551,0,0,1,1,0,1,'2024-12-28 21:36:44',186156,'2024-12-28 21:36:47',215269,26989,'','',30,0,0.00834,2.186,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664323,2,23553,0,0,1,10,1,1,'2024-12-28 21:36:47',215960,'2024-12-28 21:36:49',223520,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664324,2,23549,0,0,1,10,0,1,'2024-12-28 21:36:49',225962,'2024-12-28 21:36:52',239672,26989,'','',30,0,0.0117,0.225,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664325,2,28533,0,0,1,1,0,1,'2024-12-28 21:36:52',240337,'2024-12-28 21:36:52',246649,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664326,2,21395,0,0,1,5,1,1,'2024-12-28 21:36:57',277855,'2024-12-28 21:36:59',284182,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664327,2,23553,0,0,1,10,1,1,'2024-12-28 21:37:07',329857,'2024-12-28 21:37:09',337876,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664328,2,28533,0,0,1,1,0,1,'2024-12-28 21:37:12',376019,'2024-12-28 21:37:12',382448,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664329,2,23551,0,0,1,1,0,1,'2024-12-28 21:37:12',382925,'2024-12-28 21:37:12',391397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664330,2,28279,0,0,1,1,0,1,'2024-12-28 21:37:12',392051,'2024-12-28 21:37:12',397714,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664331,2,23552,0,0,1,1,0,1,'2024-12-28 21:37:12',397955,'2024-12-28 21:37:12',406363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664332,2,23548,0,0,1,5,1,1,'2024-12-28 21:37:13',410340,'2024-12-28 21:37:17',430968,26989,'','',30,0,0.0642,0.41,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664333,2,23554,0,0,1,1,0,1,'2024-12-28 21:37:17',431015,'2024-12-28 21:37:17',439736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664334,2,21396,0,0,1,5,0,1,'2024-12-28 21:37:27',481621,'2024-12-28 21:37:32',506934,26989,'','',30,0,0.01946,0.481,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664335,2,23553,0,0,1,10,1,1,'2024-12-28 21:37:27',483650,'2024-12-28 21:37:32',507142,26989,'','',30,0,2.00642,0.483,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664336,2,21397,0,0,1,5,1,1,'2024-12-28 21:37:27',485689,'2024-12-28 21:37:32',507339,26989,'','',30,0,2.0078,0.485,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664337,2,21395,0,0,1,5,1,1,'2024-12-28 21:37:27',487589,'2024-12-28 21:37:32',507547,26989,'','',30,0,2.00683,0.487,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664338,2,28533,0,0,1,1,0,1,'2024-12-28 21:37:32',509629,'2024-12-28 21:37:37',535074,26989,'','',30,0,0.00517,0.509,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664339,2,23554,0,0,1,1,0,1,'2024-12-28 21:37:32',511306,'2024-12-28 21:37:37',535296,26989,'','',30,0,0.00796,0.511,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664340,2,23553,0,0,1,10,1,1,'2024-12-28 21:37:47',588037,'2024-12-28 21:37:49',594659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664341,2,28279,0,0,1,1,0,1,'2024-12-28 21:37:49',597043,'2024-12-28 21:37:52',623659,26989,'','',30,0,0.00501,2.597,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664342,2,23551,0,0,1,1,0,1,'2024-12-28 21:37:49',600396,'2024-12-28 21:37:52',623859,26989,'','',30,0,0.00768,2.6,0,'OK - 192.168.77.29: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664343,2,23552,0,0,1,1,0,1,'2024-12-28 21:37:49',598935,'2024-12-28 21:37:52',624054,26989,'','',30,0,0.0093,2.598,0,'OK - 192.168.77.8: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664344,2,23554,0,0,1,1,0,1,'2024-12-28 21:37:52',624322,'2024-12-28 21:37:52',633067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664345,2,23549,0,0,1,10,0,1,'2024-12-28 21:37:52',635533,'2024-12-28 21:37:57',670452,26989,'','',30,0,0.01249,0.635,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664346,2,21396,0,0,1,5,0,1,'2024-12-28 21:38:07',728988,'2024-12-28 21:38:07',750884,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664347,2,21397,0,0,1,5,1,1,'2024-12-28 21:38:17',795075,'2024-12-28 21:38:19',802533,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664348,2,23553,0,0,1,10,1,1,'2024-12-28 21:38:19',802796,'2024-12-28 21:38:20',801833,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664349,2,23548,0,0,1,5,1,1,'2024-12-28 21:38:20',804234,'2024-12-28 21:38:27',850112,26989,'','',30,0,2.00611,3.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664350,2,28533,0,0,1,1,0,1,'2024-12-28 21:38:27',850388,'2024-12-28 21:38:27',856509,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664351,2,23549,0,0,1,10,0,1,'2024-12-28 21:38:27',856796,'2024-12-28 21:38:27',868510,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664352,2,23551,0,0,1,1,0,1,'2024-12-28 21:38:27',868792,'2024-12-28 21:38:27',877182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664353,2,21396,0,0,1,5,0,1,'2024-12-28 21:38:32',915691,'2024-12-28 21:38:37',947077,26989,'','',30,0,0.02662,0.915,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664354,2,28279,0,0,1,1,0,1,'2024-12-28 21:38:37',947149,'2024-12-28 21:38:37',953310,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664355,2,23553,0,0,1,10,1,1,'2024-12-28 21:38:32',917815,'2024-12-28 21:38:37',954427,26989,'','',30,0,2.007,0.917,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664356,2,21397,0,0,1,5,1,1,'2024-12-28 21:38:32',919636,'2024-12-28 21:38:37',954641,26989,'','',30,0,2.00732,0.919,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664357,2,21395,0,0,1,5,1,1,'2024-12-28 21:38:32',920620,'2024-12-28 21:38:37',954856,26989,'','',30,0,2.00797,0.92,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664358,2,28533,0,0,1,1,0,1,'2024-12-28 21:38:37',957077,'2024-12-28 21:38:42',982712,26989,'','',30,0,0.00498,0.957,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664359,2,23554,0,0,1,1,0,1,'2024-12-28 21:38:37',959006,'2024-12-28 21:38:42',982898,26989,'','',30,0,0.00819,0.958,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664360,2,23553,0,0,1,10,1,1,'2024-12-28 21:38:48',3444,'2024-12-28 21:38:50',6181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664361,2,28279,0,0,1,1,0,1,'2024-12-28 21:38:52',16,'2024-12-28 21:38:57',21458,26989,'','',30,0,0.00518,0.02,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664362,2,23551,0,0,1,1,0,1,'2024-12-28 21:38:52',18,'2024-12-28 21:38:57',41,26989,'','',30,0,0.00814,0.022,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664363,2,23552,0,0,1,1,0,1,'2024-12-28 21:38:52',20,'2024-12-28 21:38:57',336,26989,'','',30,0,0.00788,0.024,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664364,2,23549,0,0,1,10,0,1,'2024-12-28 21:38:57',44,'2024-12-28 21:39:02',454,26989,'','',30,0,0.01092,0.054,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664365,2,23553,0,0,1,10,1,1,'2024-12-28 21:39:07',102521,'2024-12-28 21:39:09',110335,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664366,2,23548,0,0,1,5,1,1,'2024-12-28 21:39:17',133302,'2024-12-28 21:39:19',141023,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664367,2,23554,0,0,1,1,0,1,'2024-12-28 21:39:19',141287,'2024-12-28 21:39:19',149851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664368,2,23551,0,0,1,1,0,1,'2024-12-28 21:39:22',179283,'2024-12-28 21:39:22',188502,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664369,2,23552,0,0,1,1,0,1,'2024-12-28 21:39:27',203679,'2024-12-28 21:39:27',212530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664370,2,21395,0,0,1,5,1,1,'2024-12-28 21:39:27',212806,'2024-12-28 21:39:29',220055,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664371,2,23548,0,0,1,5,1,1,'2024-12-28 21:39:29',222711,'2024-12-28 21:39:32',228930,26989,'','',30,0,2.00579,2.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664372,2,21396,0,0,1,5,0,1,'2024-12-28 21:39:37',268940,'2024-12-28 21:39:42',286950,26989,'','',30,0,0.01964,0.268,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664373,2,21397,0,0,1,5,1,1,'2024-12-28 21:39:37',272588,'2024-12-28 21:39:42',287428,26989,'','',30,0,1.99327,0.272,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664374,2,23553,0,0,1,10,1,1,'2024-12-28 21:39:37',270936,'2024-12-28 21:39:42',287639,26989,'','',30,0,1.99497,0.27,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664375,2,21395,0,0,1,5,1,1,'2024-12-28 21:39:37',273496,'2024-12-28 21:39:42',287859,26989,'','',30,0,2.00834,0.273,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664376,2,28533,0,0,1,1,0,1,'2024-12-28 21:39:42',290325,'2024-12-28 21:39:47',319936,26989,'','',30,0,0.00523,0.29,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664377,2,23554,0,0,1,1,0,1,'2024-12-28 21:39:42',292269,'2024-12-28 21:39:47',320145,26989,'','',30,0,0.00814,0.292,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664378,2,21395,0,0,1,5,1,1,'2024-12-28 21:39:57',384371,'2024-12-28 21:39:59',391616,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664379,2,28279,0,0,1,1,0,1,'2024-12-28 21:39:59',394151,'2024-12-28 21:40:02',424169,26989,'','',30,0,0.00581,2.394,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664380,2,23551,0,0,1,1,0,1,'2024-12-28 21:39:59',396074,'2024-12-28 21:40:02',424372,26989,'','',30,0,0.00809,2.396,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664381,2,23552,0,0,1,1,0,1,'2024-12-28 21:39:59',398112,'2024-12-28 21:40:02',424575,26989,'','',30,0,0.0079,2.398,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664382,2,23549,0,0,1,10,0,1,'2024-12-28 21:40:02',426816,'2024-12-28 21:40:07',451398,26989,'','',30,0,0.00878,0.426,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664383,2,23553,0,0,1,10,1,1,'2024-12-28 21:40:07',451452,'2024-12-28 21:40:09',458714,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664384,2,28533,0,0,1,1,0,1,'2024-12-28 21:40:12',496444,'2024-12-28 21:40:12',502926,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664385,2,23554,0,0,1,1,0,1,'2024-12-28 21:40:17',531971,'2024-12-28 21:40:17',540706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664386,2,23548,0,0,1,5,1,1,'2024-12-28 21:40:32',601828,'2024-12-28 21:40:37',621475,26989,'','',30,0,2.00611,0.601,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664387,2,21396,0,0,1,5,0,1,'2024-12-28 21:40:42',659212,'2024-12-28 21:40:47',683310,26989,'','',30,0,0.01971,0.659,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664388,2,23553,0,0,1,10,1,1,'2024-12-28 21:40:42',663368,'2024-12-28 21:40:47',683563,26989,'','',30,0,1.63255,0.663,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664389,2,21397,0,0,1,5,1,1,'2024-12-28 21:40:42',661267,'2024-12-28 21:40:47',683779,26989,'','',30,0,1.635,0.661,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664390,2,21395,0,0,1,5,1,1,'2024-12-28 21:40:42',663885,'2024-12-28 21:40:47',683989,26989,'','',30,0,2.00656,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664391,2,28533,0,0,1,1,0,1,'2024-12-28 21:40:47',686753,'2024-12-28 21:40:52',717346,26989,'','',30,0,0.00527,0.686,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664392,2,23554,0,0,1,1,0,1,'2024-12-28 21:40:47',688902,'2024-12-28 21:40:52',717555,26989,'','',30,0,0.00816,0.688,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664393,2,23551,0,0,1,1,0,1,'2024-12-28 21:40:57',745144,'2024-12-28 21:40:57',753884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664394,2,23549,0,0,1,10,0,1,'2024-12-28 21:40:57',754548,'2024-12-28 21:40:57',765266,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664395,2,28279,0,0,1,1,0,1,'2024-12-28 21:41:02',801195,'2024-12-28 21:41:07',833669,26989,'','',30,0,0.0076,0.801,0,'OK - 192.168.77.9: rta 0.045ms, lost 0%','rta=0.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664396,2,23551,0,0,1,1,0,1,'2024-12-28 21:41:02',802260,'2024-12-28 21:41:07',833851,26989,'','',30,0,0.00826,0.802,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664397,2,23552,0,0,1,1,0,1,'2024-12-28 21:41:02',803103,'2024-12-28 21:41:07',834056,26989,'','',30,0,0.00774,0.803,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664398,2,21396,0,0,1,5,0,1,'2024-12-28 21:41:07',834311,'2024-12-28 21:41:07',855117,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664399,2,23549,0,0,1,10,0,1,'2024-12-28 21:41:07',857566,'2024-12-28 21:41:12',879012,26989,'','',30,0,0.01297,0.857,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664400,2,21397,0,0,1,5,1,1,'2024-12-28 21:41:17',905887,'2024-12-28 21:41:19',912666,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664401,2,23553,0,0,1,10,1,1,'2024-12-28 21:41:19',912908,'2024-12-28 21:41:20',912859,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664402,2,28533,0,0,1,1,0,1,'2024-12-28 21:41:27',964790,'2024-12-28 21:41:27',970921,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664403,2,23549,0,0,1,10,0,1,'2024-12-28 21:41:27',971183,'2024-12-28 21:41:27',982754,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664404,2,23551,0,0,1,1,0,1,'2024-12-28 21:41:27',983012,'2024-12-28 21:41:27',991438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664405,2,28279,0,0,1,1,0,1,'2024-12-28 21:41:37',19491,'2024-12-28 21:41:37',21950,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664406,2,23548,0,0,1,5,1,1,'2024-12-28 21:41:37',23469,'2024-12-28 21:41:42',28980,26989,'','',30,0,2.00621,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664407,2,23554,0,0,1,1,0,1,'2024-12-28 21:41:42',29010,'2024-12-28 21:41:42',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664408,2,21397,0,0,1,5,1,1,'2024-12-28 21:41:47',116433,'2024-12-28 21:41:49',123637,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664409,2,23553,0,0,1,10,1,1,'2024-12-28 21:41:49',123892,'2024-12-28 21:41:50',122802,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664410,2,21396,0,0,1,5,0,1,'2024-12-28 21:41:50',125395,'2024-12-28 21:41:52',133869,26989,'','',30,0,0.02422,3.125,0,'OK - 192.168.77.159: rta 0.900ms, lost 0%','rta=0.900ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664411,2,23553,0,0,1,10,1,1,'2024-12-28 21:41:50',126840,'2024-12-28 21:41:57',172714,26989,'','',30,0,2.00773,3.126,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664412,2,21395,0,0,1,5,1,1,'2024-12-28 21:41:50',129904,'2024-12-28 21:41:57',172927,26989,'','',30,0,2.00664,3.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664413,2,21397,0,0,1,5,1,1,'2024-12-28 21:41:50',127840,'2024-12-28 21:41:57',173126,26989,'','',30,0,2.0101,3.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664414,2,28533,0,0,1,1,0,1,'2024-12-28 21:41:52',136167,'2024-12-28 21:41:57',173310,26989,'','',30,0,0.00532,0.136,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664415,2,23554,0,0,1,1,0,1,'2024-12-28 21:41:52',138309,'2024-12-28 21:41:57',173519,26989,'','',30,0,0.00787,0.138,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664416,2,23553,0,0,1,10,1,1,'2024-12-28 21:42:07',207231,'2024-12-28 21:42:09',215006,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664417,2,28279,0,0,1,1,0,1,'2024-12-28 21:42:09',217413,'2024-12-28 21:42:12',227926,26989,'','',30,0,0.00619,2.217,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664418,2,23551,0,0,1,1,0,1,'2024-12-28 21:42:09',219338,'2024-12-28 21:42:12',228114,26989,'','',30,0,0.00824,2.219,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664419,2,23552,0,0,1,1,0,1,'2024-12-28 21:42:09',221507,'2024-12-28 21:42:12',228297,26989,'','',30,0,0.00762,2.221,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664420,2,23549,0,0,1,10,0,1,'2024-12-28 21:42:12',230326,'2024-12-28 21:42:17',262821,26989,'','',30,0,0.00869,0.23,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664421,2,23548,0,0,1,5,1,1,'2024-12-28 21:42:17',262863,'2024-12-28 21:42:19',270673,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664422,2,23554,0,0,1,1,0,1,'2024-12-28 21:42:19',270932,'2024-12-28 21:42:19',279448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664423,2,23552,0,0,1,1,0,1,'2024-12-28 21:42:27',333414,'2024-12-28 21:42:27',342098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664424,2,21395,0,0,1,5,1,1,'2024-12-28 21:42:27',342351,'2024-12-28 21:42:29',349932,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664425,2,23551,0,0,1,1,0,1,'2024-12-28 21:42:37',398940,'2024-12-28 21:42:37',408224,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664426,2,23548,0,0,1,5,1,1,'2024-12-28 21:42:42',438500,'2024-12-28 21:42:44',445796,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664427,2,23548,0,0,1,5,1,1,'2024-12-28 21:42:44',448358,'2024-12-28 21:42:47',469326,26989,'','',30,0,0.04673,2.448,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664428,2,23553,0,0,1,10,1,1,'2024-12-28 21:42:47',470010,'2024-12-28 21:42:49',477602,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664429,2,28533,0,0,1,1,0,1,'2024-12-28 21:42:52',515015,'2024-12-28 21:42:52',521429,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664430,2,21396,0,0,1,5,0,1,'2024-12-28 21:42:52',523789,'2024-12-28 21:42:57',553875,26989,'','',30,0,0.02721,0.523,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664431,2,21395,0,0,1,5,1,1,'2024-12-28 21:42:57',554155,'2024-12-28 21:42:59',560257,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664432,2,28533,0,0,1,1,0,1,'2024-12-28 21:42:59',567539,'2024-12-28 21:43:02',591170,26989,'','',30,0,0.00675,2.567,0,'OK - 172.50.1.2: rta 0.054ms, lost 0%','rta=0.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664433,2,23554,0,0,1,1,0,1,'2024-12-28 21:42:59',569988,'2024-12-28 21:43:02',591392,26989,'','',30,0,0.00883,2.569,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664434,2,21395,0,0,1,5,1,1,'2024-12-28 21:42:59',564562,'2024-12-28 21:43:02',591631,26989,'','',30,0,0.99503,2.564,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664435,2,23553,0,0,1,10,1,1,'2024-12-28 21:42:59',562637,'2024-12-28 21:43:02',591867,26989,'','',30,0,2.00606,2.562,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664436,2,21397,0,0,1,5,1,1,'2024-12-28 21:42:59',566741,'2024-12-28 21:43:02',592089,26989,'','',30,0,2.00615,2.566,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664437,2,23551,0,0,1,1,0,1,'2024-12-28 21:43:12',648090,'2024-12-28 21:43:12',657550,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664438,2,28279,0,0,1,1,0,1,'2024-12-28 21:43:12',658402,'2024-12-28 21:43:12',664211,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664439,2,23552,0,0,1,1,0,1,'2024-12-28 21:43:12',664483,'2024-12-28 21:43:12',672146,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664440,2,28279,0,0,1,1,0,1,'2024-12-28 21:43:12',674515,'2024-12-28 21:43:17',705086,26989,'','',30,0,0.00536,0.674,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664441,2,23552,0,0,1,1,0,1,'2024-12-28 21:43:12',676950,'2024-12-28 21:43:17',705279,26989,'','',30,0,0.00829,0.676,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664442,2,23551,0,0,1,1,0,1,'2024-12-28 21:43:12',675874,'2024-12-28 21:43:17',705456,26989,'','',30,0,0.01113,0.675,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664443,2,23554,0,0,1,1,0,1,'2024-12-28 21:43:17',705502,'2024-12-28 21:43:17',714305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664444,2,23549,0,0,1,10,0,1,'2024-12-28 21:43:17',716630,'2024-12-28 21:43:22',735614,26989,'','',30,0,0.01122,0.716,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664445,2,23553,0,0,1,10,1,1,'2024-12-28 21:43:22',735658,'2024-12-28 21:43:24',742324,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664446,2,23553,0,0,1,10,1,1,'2024-12-28 21:43:47',838662,'2024-12-28 21:43:49',845527,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664447,2,23548,0,0,1,5,1,1,'2024-12-28 21:43:49',847896,'2024-12-28 21:43:52',890604,26989,'','',30,0,0.9959,2.847,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664448,2,23554,0,0,1,1,0,1,'2024-12-28 21:43:52',890866,'2024-12-28 21:43:52',899757,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664449,2,23551,0,0,1,1,0,1,'2024-12-28 21:43:57',937391,'2024-12-28 21:43:57',946033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664450,2,23549,0,0,1,10,0,1,'2024-12-28 21:43:57',946686,'2024-12-28 21:43:57',958162,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664451,2,21396,0,0,1,5,0,1,'2024-12-28 21:43:57',960532,'2024-12-28 21:44:02',986749,26989,'','',30,0,0.02573,0.96,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664452,2,28533,0,0,1,1,0,1,'2024-12-28 21:44:02',991727,'2024-12-28 21:44:07',4097,26989,'','',30,0,0.00607,0.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664453,2,23554,0,0,1,1,0,1,'2024-12-28 21:44:02',993363,'2024-12-28 21:44:07',4235,26989,'','',30,0,0.00862,0.993,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664454,2,21395,0,0,1,5,1,1,'2024-12-28 21:44:02',995725,'2024-12-28 21:44:07',8,26989,'','',30,0,2.00642,0.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664455,2,23553,0,0,1,10,1,1,'2024-12-28 21:44:02',997792,'2024-12-28 21:44:07',4629,26989,'','',30,0,2.00642,0.997,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664456,2,21397,0,0,1,5,1,1,'2024-12-28 21:44:02',998391,'2024-12-28 21:44:07',4758,26989,'','',30,0,2.00684,0.998,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664457,2,28279,0,0,1,1,0,1,'2024-12-28 21:44:17',16262,'2024-12-28 21:44:22',340,26989,'','',30,0,0.00522,0.037,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664458,2,23552,0,0,1,1,0,1,'2024-12-28 21:44:17',3,'2024-12-28 21:44:22',21942,26989,'','',30,0,0.0076,0.039,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664459,2,23551,0,0,1,1,0,1,'2024-12-28 21:44:17',17272,'2024-12-28 21:44:22',42,26989,'','',30,0,0.008,0.041,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664460,2,23549,0,0,1,10,0,1,'2024-12-28 21:44:22',44,'2024-12-28 21:44:27',0,26989,'','',30,0,0.00934,0.054,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664461,2,28533,0,0,1,1,0,1,'2024-12-28 21:44:27',0,'2024-12-28 21:44:27',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664462,2,28279,0,0,1,1,0,1,'2024-12-28 21:44:37',143986,'2024-12-28 21:44:37',150681,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664463,2,23554,0,0,1,1,0,1,'2024-12-28 21:44:42',165148,'2024-12-28 21:44:42',173803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664464,2,21397,0,0,1,5,1,1,'2024-12-28 21:44:42',174085,'2024-12-28 21:44:44',181493,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664465,2,23553,0,0,1,10,1,1,'2024-12-28 21:44:47',204404,'2024-12-28 21:44:49',211828,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664466,2,23548,0,0,1,5,1,1,'2024-12-28 21:44:52',230360,'2024-12-28 21:44:57',259607,26989,'','',30,0,2.00575,0.23,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664467,2,21396,0,0,1,5,0,1,'2024-12-28 21:45:02',291333,'2024-12-28 21:45:07',319649,26989,'','',30,0,0.0276,0.291,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664468,2,23553,0,0,1,10,1,1,'2024-12-28 21:45:07',320352,'2024-12-28 21:45:09',327787,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664469,2,28533,0,0,1,1,0,1,'2024-12-28 21:45:09',330237,'2024-12-28 21:45:12',359210,26989,'','',30,0,0.00502,2.33,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664470,2,23554,0,0,1,1,0,1,'2024-12-28 21:45:09',332148,'2024-12-28 21:45:12',359406,26989,'','',30,0,0.01013,2.332,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664471,2,23553,0,0,1,10,1,1,'2024-12-28 21:45:09',336260,'2024-12-28 21:45:12',359626,26989,'','',30,0,0.99003,2.336,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664472,2,21397,0,0,1,5,1,1,'2024-12-28 21:45:09',338340,'2024-12-28 21:45:12',359842,26989,'','',30,0,0.98831,2.338,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664473,2,21395,0,0,1,5,1,1,'2024-12-28 21:45:09',334146,'2024-12-28 21:45:12',360053,26989,'','',30,0,2.00834,2.334,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664474,2,23548,0,0,1,5,1,1,'2024-12-28 21:45:17',386937,'2024-12-28 21:45:19',393384,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664475,2,23551,0,0,1,1,0,1,'2024-12-28 21:45:22',426508,'2024-12-28 21:45:22',435761,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664476,2,28279,0,0,1,1,0,1,'2024-12-28 21:45:22',438204,'2024-12-28 21:45:27',489540,26989,'','',30,0,0.00618,0.438,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664477,2,23552,0,0,1,1,0,1,'2024-12-28 21:45:22',440120,'2024-12-28 21:45:27',489740,26989,'','',30,0,0.00757,0.44,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664478,2,23551,0,0,1,1,0,1,'2024-12-28 21:45:22',442203,'2024-12-28 21:45:27',489935,26989,'','',30,0,0.00798,0.442,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664479,2,21395,0,0,1,5,1,1,'2024-12-28 21:45:27',490202,'2024-12-28 21:45:29',497008,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664480,2,23549,0,0,1,10,0,1,'2024-12-28 21:45:29',499664,'2024-12-28 21:45:32',521901,26989,'','',30,0,0.01029,2.499,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664481,2,23548,0,0,1,5,1,1,'2024-12-28 21:45:42',573782,'2024-12-28 21:45:44',580760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664482,2,23553,0,0,1,10,1,1,'2024-12-28 21:45:47',605602,'2024-12-28 21:45:49',612923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664483,2,28533,0,0,1,1,0,1,'2024-12-28 21:45:52',638596,'2024-12-28 21:45:52',644873,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664484,2,21395,0,0,1,5,1,1,'2024-12-28 21:45:57',670624,'2024-12-28 21:45:59',677755,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664485,2,23548,0,0,1,5,1,1,'2024-12-28 21:45:59',680270,'2024-12-28 21:46:02',698401,26989,'','',30,0,2.00609,2.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664486,2,23553,0,0,1,10,1,1,'2024-12-28 21:46:07',717405,'2024-12-28 21:46:09',725326,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664487,2,21396,0,0,1,5,0,1,'2024-12-28 21:46:09',728029,'2024-12-28 21:46:12',772343,26989,'','',30,0,0.02082,2.728,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664488,2,28533,0,0,1,1,0,1,'2024-12-28 21:46:12',772658,'2024-12-28 21:46:12',779211,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664489,2,23551,0,0,1,1,0,1,'2024-12-28 21:46:12',779494,'2024-12-28 21:46:12',788004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664490,2,28279,0,0,1,1,0,1,'2024-12-28 21:46:12',788963,'2024-12-28 21:46:12',794661,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664491,2,23552,0,0,1,1,0,1,'2024-12-28 21:46:12',794960,'2024-12-28 21:46:12',802689,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664492,2,28533,0,0,1,1,0,1,'2024-12-28 21:46:12',805174,'2024-12-28 21:46:17',834341,26989,'','',30,0,0.00716,0.805,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664493,2,23554,0,0,1,1,0,1,'2024-12-28 21:46:12',807063,'2024-12-28 21:46:17',834512,26989,'','',30,0,0.01213,0.807,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664494,2,23553,0,0,1,10,1,1,'2024-12-28 21:46:12',808881,'2024-12-28 21:46:17',834687,26989,'','',30,0,1.05354,0.808,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664495,2,21397,0,0,1,5,1,1,'2024-12-28 21:46:12',810970,'2024-12-28 21:46:17',834860,26989,'','',30,0,1.05175,0.81,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664496,2,21395,0,0,1,5,1,1,'2024-12-28 21:46:12',813104,'2024-12-28 21:46:17',835034,26989,'','',30,0,2.00631,0.813,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664497,2,28279,0,0,1,1,0,1,'2024-12-28 21:46:27',883018,'2024-12-28 21:46:32',909797,26989,'','',30,0,0.0055,0.883,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664498,2,23552,0,0,1,1,0,1,'2024-12-28 21:46:27',885121,'2024-12-28 21:46:32',909992,26989,'','',30,0,0.0073,0.885,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664499,2,23551,0,0,1,1,0,1,'2024-12-28 21:46:27',887183,'2024-12-28 21:46:32',910175,26989,'','',30,0,0.00813,0.887,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664500,2,23549,0,0,1,10,0,1,'2024-12-28 21:46:32',912362,'2024-12-28 21:46:37',930825,26989,'','',30,0,0.0098,0.912,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664501,2,23553,0,0,1,10,1,1,'2024-12-28 21:46:47',983665,'2024-12-28 21:46:49',991108,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664502,2,23554,0,0,1,1,0,1,'2024-12-28 21:46:52',0,'2024-12-28 21:46:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664503,2,23551,0,0,1,1,0,1,'2024-12-28 21:46:57',265,'2024-12-28 21:46:57',20663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664504,2,23549,0,0,1,10,0,1,'2024-12-28 21:46:57',40,'2024-12-28 21:46:57',27388,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664505,2,23548,0,0,1,5,1,1,'2024-12-28 21:47:02',0,'2024-12-28 21:47:07',101126,26989,'','',30,0,2.00682,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664506,2,21396,0,0,1,5,0,1,'2024-12-28 21:47:07',101180,'2024-12-28 21:47:07',123190,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664507,2,21396,0,0,1,5,0,1,'2024-12-28 21:47:12',136800,'2024-12-28 21:47:17',149837,26989,'','',30,0,0.0206,0.136,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664508,2,21397,0,0,1,5,1,1,'2024-12-28 21:47:17',150083,'2024-12-28 21:47:19',157489,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664509,2,23553,0,0,1,10,1,1,'2024-12-28 21:47:19',157724,'2024-12-28 21:47:20',156820,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664510,2,28533,0,0,1,1,0,1,'2024-12-28 21:47:20',159207,'2024-12-28 21:47:22',182588,26989,'','',30,0,0.00516,3.159,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664511,2,23554,0,0,1,1,0,1,'2024-12-28 21:47:20',161169,'2024-12-28 21:47:22',182776,26989,'','',30,0,0.00817,3.161,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664512,2,23553,0,0,1,10,1,1,'2024-12-28 21:47:20',163299,'2024-12-28 21:47:22',182986,26989,'','',30,0,2.00782,3.163,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664513,2,21397,0,0,1,5,1,1,'2024-12-28 21:47:20',165242,'2024-12-28 21:47:27',201385,26989,'','',30,0,2.00637,3.165,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664514,2,21395,0,0,1,5,1,1,'2024-12-28 21:47:20',166014,'2024-12-28 21:47:27',201588,26989,'','',30,0,2.00759,3.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664515,2,23549,0,0,1,10,0,1,'2024-12-28 21:47:27',202038,'2024-12-28 21:47:27',215800,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664516,2,23551,0,0,1,1,0,1,'2024-12-28 21:47:27',216055,'2024-12-28 21:47:27',224493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664517,2,28279,0,0,1,1,0,1,'2024-12-28 21:47:32',254860,'2024-12-28 21:47:37',283946,26989,'','',30,0,0.00616,0.254,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664518,2,23552,0,0,1,1,0,1,'2024-12-28 21:47:32',256703,'2024-12-28 21:47:37',284156,26989,'','',30,0,0.00777,0.256,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664519,2,23551,0,0,1,1,0,1,'2024-12-28 21:47:32',259065,'2024-12-28 21:47:37',284357,26989,'','',30,0,0.00841,0.259,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664520,2,23549,0,0,1,10,0,1,'2024-12-28 21:47:37',287537,'2024-12-28 21:47:42',312667,26989,'','',30,0,0.00998,0.287,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664521,2,23554,0,0,1,1,0,1,'2024-12-28 21:47:42',312728,'2024-12-28 21:47:42',321316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664522,2,21397,0,0,1,5,1,1,'2024-12-28 21:47:42',321595,'2024-12-28 21:47:44',328831,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664523,2,23553,0,0,1,10,1,1,'2024-12-28 21:47:47',352150,'2024-12-28 21:47:49',358311,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664524,2,23553,0,0,1,10,1,1,'2024-12-28 21:48:07',454079,'2024-12-28 21:48:09',461423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664525,2,23548,0,0,1,5,1,1,'2024-12-28 21:48:09',463856,'2024-12-28 21:48:12',486550,26989,'','',30,0,0.99593,2.463,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664526,2,23554,0,0,1,1,0,1,'2024-12-28 21:48:17',511889,'2024-12-28 21:48:17',520459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664527,2,21396,0,0,1,5,0,1,'2024-12-28 21:48:17',523053,'2024-12-28 21:48:22',553209,26989,'','',30,0,0.02623,0.523,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664528,2,23551,0,0,1,1,0,1,'2024-12-28 21:48:22',553681,'2024-12-28 21:48:22',562872,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664529,2,28533,0,0,1,1,0,1,'2024-12-28 21:48:22',565298,'2024-12-28 21:48:27',604163,26989,'','',30,0,0.00583,0.565,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664530,2,23554,0,0,1,1,0,1,'2024-12-28 21:48:22',567188,'2024-12-28 21:48:27',604369,26989,'','',30,0,0.0088,0.567,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664531,2,23553,0,0,1,10,1,1,'2024-12-28 21:48:22',569215,'2024-12-28 21:48:27',604569,26989,'','',30,0,2.00621,0.569,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664532,2,23552,0,0,1,1,0,1,'2024-12-28 21:48:27',604617,'2024-12-28 21:48:27',613200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664533,2,21395,0,0,1,5,1,1,'2024-12-28 21:48:27',613455,'2024-12-28 21:48:29',620295,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664534,2,21395,0,0,1,5,1,1,'2024-12-28 21:48:29',624887,'2024-12-28 21:48:32',641202,26989,'','',30,0,0.99379,2.624,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664535,2,21397,0,0,1,5,1,1,'2024-12-28 21:48:29',622951,'2024-12-28 21:48:32',641396,26989,'','',30,0,2.00683,2.622,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664536,2,28279,0,0,1,1,0,1,'2024-12-28 21:48:37',679255,'2024-12-28 21:48:42',713043,26989,'','',30,0,0.00604,0.679,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664537,2,23552,0,0,1,1,0,1,'2024-12-28 21:48:37',681393,'2024-12-28 21:48:42',713233,26989,'','',30,0,0.00764,0.681,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664538,2,23551,0,0,1,1,0,1,'2024-12-28 21:48:37',683537,'2024-12-28 21:48:42',713437,26989,'','',30,0,0.00822,0.683,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664539,2,23548,0,0,1,5,1,1,'2024-12-28 21:48:42',713488,'2024-12-28 21:48:44',721033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664540,2,23549,0,0,1,10,0,1,'2024-12-28 21:48:44',723592,'2024-12-28 21:48:47',751173,26989,'','',30,0,0.01341,2.723,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664541,2,23553,0,0,1,10,1,1,'2024-12-28 21:48:47',751894,'2024-12-28 21:48:49',759873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664542,2,28533,0,0,1,1,0,1,'2024-12-28 21:48:52',785869,'2024-12-28 21:48:52',792094,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664543,2,21395,0,0,1,5,1,1,'2024-12-28 21:48:57',821986,'2024-12-28 21:48:59',829661,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664544,2,23553,0,0,1,10,1,1,'2024-12-28 21:49:07',869578,'2024-12-28 21:49:09',877327,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664545,2,28533,0,0,1,1,0,1,'2024-12-28 21:49:12',929230,'2024-12-28 21:49:12',935767,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664546,2,23551,0,0,1,1,0,1,'2024-12-28 21:49:12',936068,'2024-12-28 21:49:12',944563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664547,2,28279,0,0,1,1,0,1,'2024-12-28 21:49:12',945532,'2024-12-28 21:49:12',951226,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664548,2,23552,0,0,1,1,0,1,'2024-12-28 21:49:12',951527,'2024-12-28 21:49:12',960289,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664549,2,23548,0,0,1,5,1,1,'2024-12-28 21:49:12',962772,'2024-12-28 21:49:17',988313,26989,'','',30,0,1.04872,0.962,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664550,2,23554,0,0,1,1,0,1,'2024-12-28 21:49:17',988366,'2024-12-28 21:49:17',997043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664551,2,21396,0,0,1,5,0,1,'2024-12-28 21:49:22',0,'2024-12-28 21:49:27',1,26989,'','',30,0,0.02738,0.008,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664552,2,28533,0,0,1,1,0,1,'2024-12-28 21:49:27',1105,'2024-12-28 21:49:32',3,26989,'','',30,0,0.00511,0.021,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664553,2,23554,0,0,1,1,0,1,'2024-12-28 21:49:27',9826,'2024-12-28 21:49:32',3,26989,'','',30,0,0.00835,0.023,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664554,2,23553,0,0,1,10,1,1,'2024-12-28 21:49:27',10887,'2024-12-28 21:49:32',3,26989,'','',30,0,2.00692,0.025,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664555,2,21395,0,0,1,5,1,1,'2024-12-28 21:49:32',33,'2024-12-28 21:49:37',6,26989,'','',30,0,2.00655,0.041,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664556,2,21397,0,0,1,5,1,1,'2024-12-28 21:49:32',287,'2024-12-28 21:49:37',6,26989,'','',30,0,2.00622,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664557,2,28279,0,0,1,1,0,1,'2024-12-28 21:49:42',0,'2024-12-28 21:49:47',122920,26989,'','',30,0,0.00513,0.092,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664558,2,23551,0,0,1,1,0,1,'2024-12-28 21:49:42',0,'2024-12-28 21:49:47',123082,26989,'','',30,0,0.00781,0.096,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664559,2,23552,0,0,1,1,0,1,'2024-12-28 21:49:42',0,'2024-12-28 21:49:47',123242,26989,'','',30,0,0.01087,0.094,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664560,2,23553,0,0,1,10,1,1,'2024-12-28 21:49:47',123465,'2024-12-28 21:49:49',131125,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664561,2,23549,0,0,1,10,0,1,'2024-12-28 21:49:49',133415,'2024-12-28 21:49:52',145131,26989,'','',30,0,0.01104,2.133,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664562,2,23554,0,0,1,1,0,1,'2024-12-28 21:49:52',145377,'2024-12-28 21:49:52',154233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664563,2,21396,0,0,1,5,0,1,'2024-12-28 21:50:07',238795,'2024-12-28 21:50:07',267734,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664564,2,21397,0,0,1,5,1,1,'2024-12-28 21:50:17',319718,'2024-12-28 21:50:19',327006,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664565,2,23553,0,0,1,10,1,1,'2024-12-28 21:50:19',327221,'2024-12-28 21:50:20',326235,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664566,2,23548,0,0,1,5,1,1,'2024-12-28 21:50:20',328484,'2024-12-28 21:50:27',374226,26989,'','',30,0,2.00643,3.328,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664567,2,28533,0,0,1,1,0,1,'2024-12-28 21:50:27',374464,'2024-12-28 21:50:27',380362,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664568,2,23549,0,0,1,10,0,1,'2024-12-28 21:50:27',380579,'2024-12-28 21:50:27',393994,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664569,2,23551,0,0,1,1,0,1,'2024-12-28 21:50:27',394208,'2024-12-28 21:50:27',402614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664570,2,21396,0,0,1,5,0,1,'2024-12-28 21:50:27',404940,'2024-12-28 21:50:32',431787,26989,'','',30,0,0.01948,0.404,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664571,2,28533,0,0,1,1,0,1,'2024-12-28 21:50:32',437822,'2024-12-28 21:50:37',468802,26989,'','',30,0,0.00692,0.437,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664572,2,23554,0,0,1,1,0,1,'2024-12-28 21:50:32',438385,'2024-12-28 21:50:37',469019,26989,'','',30,0,0.00915,0.438,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664573,2,28279,0,0,1,1,0,1,'2024-12-28 21:50:37',469076,'2024-12-28 21:50:37',475463,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664574,2,23553,0,0,1,10,1,1,'2024-12-28 21:50:32',440544,'2024-12-28 21:50:37',476500,26989,'','',30,0,2.00688,0.44,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664575,2,21395,0,0,1,5,1,1,'2024-12-28 21:50:37',478654,'2024-12-28 21:50:42',507859,26989,'','',30,0,2.00715,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664576,2,21397,0,0,1,5,1,1,'2024-12-28 21:50:37',480601,'2024-12-28 21:50:42',508042,26989,'','',30,0,2.00649,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664577,2,28279,0,0,1,1,0,1,'2024-12-28 21:50:47',541457,'2024-12-28 21:50:52',563273,26989,'','',30,0,0.00766,0.541,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664578,2,23551,0,0,1,1,0,1,'2024-12-28 21:50:47',541856,'2024-12-28 21:50:52',563439,26989,'','',30,0,0.00923,0.541,0,'OK - 192.168.77.29: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664579,2,23552,0,0,1,1,0,1,'2024-12-28 21:50:47',543837,'2024-12-28 21:50:52',563605,26989,'','',30,0,0.00789,0.543,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664580,2,23549,0,0,1,10,0,1,'2024-12-28 21:50:52',565674,'2024-12-28 21:50:57',591654,26989,'','',30,0,0.01482,0.565,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%','rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664581,2,23553,0,0,1,10,1,1,'2024-12-28 21:51:07',651756,'2024-12-28 21:51:09',658518,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664582,2,23548,0,0,1,5,1,1,'2024-12-28 21:51:17',712090,'2024-12-28 21:51:19',719022,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664583,2,23554,0,0,1,1,0,1,'2024-12-28 21:51:19',719262,'2024-12-28 21:51:19',727738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664584,2,23551,0,0,1,1,0,1,'2024-12-28 21:51:22',751244,'2024-12-28 21:51:22',760596,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664585,2,23552,0,0,1,1,0,1,'2024-12-28 21:51:27',785893,'2024-12-28 21:51:27',794725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664586,2,21395,0,0,1,5,1,1,'2024-12-28 21:51:27',794994,'2024-12-28 21:51:29',801573,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664587,2,23548,0,0,1,5,1,1,'2024-12-28 21:51:29',804140,'2024-12-28 21:51:32',829579,26989,'','',30,0,2.00572,2.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664588,2,21396,0,0,1,5,0,1,'2024-12-28 21:51:32',831634,'2024-12-28 21:51:37',856624,26989,'','',30,0,0.02271,0.831,0,'OK - 192.168.77.159: rta 0.897ms, lost 0%','rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664589,2,28533,0,0,1,1,0,1,'2024-12-28 21:51:37',859587,'2024-12-28 21:51:42',892075,26989,'','',30,0,0.00578,0.859,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664590,2,23554,0,0,1,1,0,1,'2024-12-28 21:51:37',861714,'2024-12-28 21:51:42',892266,26989,'','',30,0,0.00842,0.861,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664591,2,23553,0,0,1,10,1,1,'2024-12-28 21:51:37',864173,'2024-12-28 21:51:42',892718,26989,'','',30,0,1.98596,0.864,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664592,2,21395,0,0,1,5,1,1,'2024-12-28 21:51:42',895086,'2024-12-28 21:51:47',928044,26989,'','',30,0,2.00602,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664593,2,21397,0,0,1,5,1,1,'2024-12-28 21:51:42',895778,'2024-12-28 21:51:47',928247,26989,'','',30,0,2.00732,0.895,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664594,2,28279,0,0,1,1,0,1,'2024-12-28 21:51:52',966506,'2024-12-28 21:51:57',997055,26989,'','',30,0,0.00555,0.966,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664595,2,23551,0,0,1,1,0,1,'2024-12-28 21:51:52',968648,'2024-12-28 21:51:57',997237,26989,'','',30,0,0.0081,0.968,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664596,2,23552,0,0,1,1,0,1,'2024-12-28 21:51:52',969433,'2024-12-28 21:51:57',997423,26989,'','',30,0,0.00796,0.969,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664597,2,23549,0,0,1,10,0,1,'2024-12-28 21:51:58',13,'2024-12-28 21:52:02',7,26989,'','',30,0,0.01245,1,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664598,2,23553,0,0,1,10,1,1,'2024-12-28 21:52:07',1,'2024-12-28 21:52:09',173,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664599,2,28533,0,0,1,1,0,1,'2024-12-28 21:52:12',4,'2024-12-28 21:52:12',23403,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664600,2,23551,0,0,1,1,0,1,'2024-12-28 21:52:12',45,'2024-12-28 21:52:12',26831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664601,2,28279,0,0,1,1,0,1,'2024-12-28 21:52:12',425,'2024-12-28 21:52:12',56,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664602,2,23552,0,0,1,1,0,1,'2024-12-28 21:52:12',456,'2024-12-28 21:52:12',7,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664603,2,23554,0,0,1,1,0,1,'2024-12-28 21:52:17',0,'2024-12-28 21:52:17',100257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664604,2,23548,0,0,1,5,1,1,'2024-12-28 21:52:32',145396,'2024-12-28 21:52:37',155688,26989,'','',30,0,2.00559,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664605,2,21396,0,0,1,5,0,1,'2024-12-28 21:52:37',157769,'2024-12-28 21:52:42',189167,26989,'','',30,0,0.01941,0.157,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664606,2,28533,0,0,1,1,0,1,'2024-12-28 21:52:42',191246,'2024-12-28 21:52:47',222153,26989,'','',30,0,0.00613,0.191,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664607,2,23554,0,0,1,1,0,1,'2024-12-28 21:52:42',193327,'2024-12-28 21:52:47',222344,26989,'','',30,0,0.00834,0.193,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664608,2,23553,0,0,1,10,1,1,'2024-12-28 21:52:42',195436,'2024-12-28 21:52:47',222542,26989,'','',30,0,1.63758,0.195,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664609,2,21395,0,0,1,5,1,1,'2024-12-28 21:52:47',225059,'2024-12-28 21:52:52',251964,26989,'','',30,0,2.0058,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664610,2,21397,0,0,1,5,1,1,'2024-12-28 21:52:47',226973,'2024-12-28 21:52:52',252167,26989,'','',30,0,2.00584,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664611,2,23551,0,0,1,1,0,1,'2024-12-28 21:52:57',294891,'2024-12-28 21:52:57',303572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664612,2,23549,0,0,1,10,0,1,'2024-12-28 21:52:57',304233,'2024-12-28 21:52:57',318725,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664613,2,28279,0,0,1,1,0,1,'2024-12-28 21:52:57',321077,'2024-12-28 21:53:02',357710,26989,'','',30,0,0.00496,0.321,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664614,2,23551,0,0,1,1,0,1,'2024-12-28 21:52:57',322994,'2024-12-28 21:53:02',357909,26989,'','',30,0,0.0091,0.322,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664615,2,23552,0,0,1,1,0,1,'2024-12-28 21:52:57',324813,'2024-12-28 21:53:02',358109,26989,'','',30,0,0.00834,0.324,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664616,2,23549,0,0,1,10,0,1,'2024-12-28 21:53:02',363121,'2024-12-28 21:53:07',387595,26989,'','',30,0,0.01478,0.363,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664617,2,21396,0,0,1,5,0,1,'2024-12-28 21:53:07',387848,'2024-12-28 21:53:07',416118,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664618,2,21397,0,0,1,5,1,1,'2024-12-28 21:53:17',473013,'2024-12-28 21:53:19',479619,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664619,2,23553,0,0,1,10,1,1,'2024-12-28 21:53:19',479870,'2024-12-28 21:53:20',479795,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664620,2,28533,0,0,1,1,0,1,'2024-12-28 21:53:27',525465,'2024-12-28 21:53:27',531428,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664621,2,23549,0,0,1,10,0,1,'2024-12-28 21:53:27',531671,'2024-12-28 21:53:27',546876,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664622,2,23551,0,0,1,1,0,1,'2024-12-28 21:53:27',547148,'2024-12-28 21:53:27',555553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664623,2,28279,0,0,1,1,0,1,'2024-12-28 21:53:37',610665,'2024-12-28 21:53:37',617200,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664624,2,23548,0,0,1,5,1,1,'2024-12-28 21:53:37',620356,'2024-12-28 21:53:42',643048,26989,'','',30,0,2.00617,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664625,2,23554,0,0,1,1,0,1,'2024-12-28 21:53:42',643101,'2024-12-28 21:53:42',651888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664626,2,21396,0,0,1,5,0,1,'2024-12-28 21:53:42',654331,'2024-12-28 21:53:47',689984,26989,'','',30,0,0.01954,0.654,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664627,2,21397,0,0,1,5,1,1,'2024-12-28 21:53:47',690035,'2024-12-28 21:53:49',696967,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664628,2,23553,0,0,1,10,1,1,'2024-12-28 21:53:49',697249,'2024-12-28 21:53:50',697206,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664629,2,28533,0,0,1,1,0,1,'2024-12-28 21:53:50',699857,'2024-12-28 21:53:52',716449,26989,'','',30,0,0.00521,3.699,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664630,2,23554,0,0,1,1,0,1,'2024-12-28 21:53:50',701541,'2024-12-28 21:53:52',716650,26989,'','',30,0,0.00973,3.701,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664631,2,23553,0,0,1,10,1,1,'2024-12-28 21:53:50',703479,'2024-12-28 21:53:57',753530,26989,'','',30,0,2.00613,3.703,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664632,2,21397,0,0,1,5,1,1,'2024-12-28 21:53:52',721112,'2024-12-28 21:53:57',753764,26989,'','',30,0,0.98871,0.721,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664633,2,21395,0,0,1,5,1,1,'2024-12-28 21:53:52',718880,'2024-12-28 21:53:57',754166,26989,'','',30,0,2.00709,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664634,2,28279,0,0,1,1,0,1,'2024-12-28 21:54:02',783028,'2024-12-28 21:54:07',814007,26989,'','',30,0,0.00535,0.783,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664635,2,23551,0,0,1,1,0,1,'2024-12-28 21:54:02',784923,'2024-12-28 21:54:07',814217,26989,'','',30,0,0.00804,0.784,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664636,2,23552,0,0,1,1,0,1,'2024-12-28 21:54:02',787042,'2024-12-28 21:54:07',814402,26989,'','',30,0,0.00761,0.787,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664637,2,23553,0,0,1,10,1,1,'2024-12-28 21:54:07',815070,'2024-12-28 21:54:09',822445,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664638,2,23549,0,0,1,10,0,1,'2024-12-28 21:54:09',824860,'2024-12-28 21:54:12',848227,26989,'','',30,0,0.01455,2.824,0,'OK - 84.38.95.222: rta 0.490ms, lost 0%','rta=0.490ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664639,2,23548,0,0,1,5,1,1,'2024-12-28 21:54:17',874221,'2024-12-28 21:54:19',882141,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664640,2,23554,0,0,1,1,0,1,'2024-12-28 21:54:19',882391,'2024-12-28 21:54:19',890981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664641,2,23551,0,0,1,1,0,1,'2024-12-28 21:54:22',917010,'2024-12-28 21:54:22',926324,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664642,2,23552,0,0,1,1,0,1,'2024-12-28 21:54:27',954036,'2024-12-28 21:54:27',962558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664643,2,21395,0,0,1,5,1,1,'2024-12-28 21:54:27',962816,'2024-12-28 21:54:29',969984,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664644,2,23548,0,0,1,5,1,1,'2024-12-28 21:54:42',20,'2024-12-28 21:54:44',13124,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664645,2,23548,0,0,1,5,1,1,'2024-12-28 21:54:44',14361,'2024-12-28 21:54:47',20460,26989,'','',30,0,0.08251,2.034,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664646,2,23553,0,0,1,10,1,1,'2024-12-28 21:54:47',4,'2024-12-28 21:54:49',370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664647,2,21396,0,0,1,5,0,1,'2024-12-28 21:54:49',4068,'2024-12-28 21:54:52',0,26989,'','',30,0,0.02,2.077,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664648,2,28533,0,0,1,1,0,1,'2024-12-28 21:54:52',0,'2024-12-28 21:54:52',100048,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664649,2,28533,0,0,1,1,0,1,'2024-12-28 21:54:52',102381,'2024-12-28 21:54:57',135175,26989,'','',30,0,0.00493,0.102,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664650,2,23554,0,0,1,1,0,1,'2024-12-28 21:54:52',104310,'2024-12-28 21:54:57',135373,26989,'','',30,0,0.00834,0.104,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664651,2,21395,0,0,1,5,1,1,'2024-12-28 21:54:57',135646,'2024-12-28 21:54:59',142987,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664652,2,21395,0,0,1,5,1,1,'2024-12-28 21:54:59',149150,'2024-12-28 21:55:02',156176,26989,'','',30,0,0.99224,2.149,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664653,2,23553,0,0,1,10,1,1,'2024-12-28 21:54:59',145404,'2024-12-28 21:55:02',156406,26989,'','',30,0,2.00605,2.145,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664654,2,21397,0,0,1,5,1,1,'2024-12-28 21:54:59',147312,'2024-12-28 21:55:02',156632,26989,'','',30,0,2.00948,2.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664655,2,28279,0,0,1,1,0,1,'2024-12-28 21:55:07',169226,'2024-12-28 21:55:12',199932,26989,'','',30,0,0.00548,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664656,2,23551,0,0,1,1,0,1,'2024-12-28 21:55:07',171503,'2024-12-28 21:55:12',200130,26989,'','',30,0,0.00834,0.171,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664657,2,23552,0,0,1,1,0,1,'2024-12-28 21:55:07',173482,'2024-12-28 21:55:12',200324,26989,'','',30,0,0.00812,0.173,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664658,2,28533,0,0,1,1,0,1,'2024-12-28 21:55:12',200806,'2024-12-28 21:55:12',207310,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664659,2,23549,0,0,1,10,0,1,'2024-12-28 21:55:12',210698,'2024-12-28 21:55:17',222882,26989,'','',30,0,0.01098,0.21,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664660,2,23554,0,0,1,1,0,1,'2024-12-28 21:55:17',222936,'2024-12-28 21:55:17',232101,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664661,2,23553,0,0,1,10,1,1,'2024-12-28 21:55:22',242486,'2024-12-28 21:55:24',249821,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664662,2,23553,0,0,1,10,1,1,'2024-12-28 21:55:47',356539,'2024-12-28 21:55:49',364131,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664663,2,23548,0,0,1,5,1,1,'2024-12-28 21:55:49',366441,'2024-12-28 21:55:52',395776,26989,'','',30,0,0.99602,2.366,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664664,2,23554,0,0,1,1,0,1,'2024-12-28 21:55:52',396015,'2024-12-28 21:55:52',404639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664665,2,21396,0,0,1,5,0,1,'2024-12-28 21:55:52',406913,'2024-12-28 21:55:57',432065,26989,'','',30,0,0.02482,0.406,0,'OK - 192.168.77.159: rta 1.013ms, lost 0%','rta=1.013ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664666,2,23551,0,0,1,1,0,1,'2024-12-28 21:55:57',432116,'2024-12-28 21:55:57',440633,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664667,2,23549,0,0,1,10,0,1,'2024-12-28 21:55:57',441281,'2024-12-28 21:55:57',455659,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.448ms, lost 0%','rta=0.448ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664668,2,28533,0,0,1,1,0,1,'2024-12-28 21:55:57',458056,'2024-12-28 21:56:02',487457,26989,'','',30,0,0.00498,0.458,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664669,2,23554,0,0,1,1,0,1,'2024-12-28 21:55:57',459946,'2024-12-28 21:56:02',487641,26989,'','',30,0,0.00785,0.459,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664670,2,21395,0,0,1,5,1,1,'2024-12-28 21:56:02',492017,'2024-12-28 21:56:07',524891,26989,'','',30,0,2.00711,0.491,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664671,2,21397,0,0,1,5,1,1,'2024-12-28 21:56:02',493806,'2024-12-28 21:56:07',525107,26989,'','',30,0,2.00703,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664672,2,23553,0,0,1,10,1,1,'2024-12-28 21:56:02',492493,'2024-12-28 21:56:07',525333,26989,'','',30,0,2.00869,0.492,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664673,2,28279,0,0,1,1,0,1,'2024-12-28 21:56:12',549232,'2024-12-28 21:56:17',575342,26989,'','',30,0,0.00599,0.549,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664674,2,23551,0,0,1,1,0,1,'2024-12-28 21:56:12',551148,'2024-12-28 21:56:17',575533,26989,'','',30,0,0.0087,0.551,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664675,2,23552,0,0,1,1,0,1,'2024-12-28 21:56:12',551609,'2024-12-28 21:56:17',575724,26989,'','',30,0,0.00996,0.551,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664676,2,23549,0,0,1,10,0,1,'2024-12-28 21:56:17',578489,'2024-12-28 21:56:22',594548,26989,'','',30,0,0.01345,0.578,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664677,2,28533,0,0,1,1,0,1,'2024-12-28 21:56:27',622691,'2024-12-28 21:56:27',628641,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664678,2,28279,0,0,1,1,0,1,'2024-12-28 21:56:37',682115,'2024-12-28 21:56:37',688353,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664679,2,23554,0,0,1,1,0,1,'2024-12-28 21:56:42',716597,'2024-12-28 21:56:42',725152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664680,2,21397,0,0,1,5,1,1,'2024-12-28 21:56:42',725417,'2024-12-28 21:56:44',732244,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664681,2,23553,0,0,1,10,1,1,'2024-12-28 21:56:47',750678,'2024-12-28 21:56:49',757531,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664682,2,23548,0,0,1,5,1,1,'2024-12-28 21:56:52',782417,'2024-12-28 21:56:57',809619,26989,'','',30,0,2.00658,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664683,2,21396,0,0,1,5,0,1,'2024-12-28 21:56:57',812227,'2024-12-28 21:57:02',832884,26989,'','',30,0,0.02628,0.812,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664684,2,28533,0,0,1,1,0,1,'2024-12-28 21:57:02',835372,'2024-12-28 21:57:07',869462,26989,'','',30,0,0.00499,0.835,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664685,2,23554,0,0,1,1,0,1,'2024-12-28 21:57:02',837282,'2024-12-28 21:57:07',869649,26989,'','',30,0,0.00793,0.837,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664686,2,23553,0,0,1,10,1,1,'2024-12-28 21:57:07',870287,'2024-12-28 21:57:09',877714,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664687,2,23553,0,0,1,10,1,1,'2024-12-28 21:57:09',883966,'2024-12-28 21:57:12',902904,26989,'','',30,0,0.99201,2.883,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664688,2,21397,0,0,1,5,1,1,'2024-12-28 21:57:09',881979,'2024-12-28 21:57:12',903106,26989,'','',30,0,0.99439,2.881,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664689,2,21395,0,0,1,5,1,1,'2024-12-28 21:57:09',880099,'2024-12-28 21:57:12',903311,26989,'','',30,0,2.00616,2.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664690,2,23548,0,0,1,5,1,1,'2024-12-28 21:57:17',927148,'2024-12-28 21:57:19',935192,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664691,2,23554,0,0,1,1,0,1,'2024-12-28 21:57:19',935456,'2024-12-28 21:57:19',943936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664692,2,23551,0,0,1,1,0,1,'2024-12-28 21:57:19',946955,'2024-12-28 21:57:22',980904,26989,'','',30,0,0.00772,2.946,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664693,2,28279,0,0,1,1,0,1,'2024-12-28 21:57:19',946502,'2024-12-28 21:57:22',981080,26989,'','',30,0,0.00836,2.946,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664694,2,23552,0,0,1,1,0,1,'2024-12-28 21:57:19',948849,'2024-12-28 21:57:22',981258,26989,'','',30,0,0.00793,2.948,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664695,2,23549,0,0,1,10,0,1,'2024-12-28 21:57:22',983991,'2024-12-28 21:57:28',141,26989,'','',30,0,0.01201,0.983,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664696,2,21395,0,0,1,5,1,1,'2024-12-28 21:57:28',17,'2024-12-28 21:57:30',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664697,2,23551,0,0,1,1,0,1,'2024-12-28 21:57:37',354,'2024-12-28 21:57:37',26360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664698,2,23548,0,0,1,5,1,1,'2024-12-28 21:57:42',0,'2024-12-28 21:57:44',100225,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664699,2,23553,0,0,1,10,1,1,'2024-12-28 21:57:47',124331,'2024-12-28 21:57:49',132176,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664700,2,28533,0,0,1,1,0,1,'2024-12-28 21:57:52',160647,'2024-12-28 21:57:52',167155,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664701,2,21395,0,0,1,5,1,1,'2024-12-28 21:57:57',206144,'2024-12-28 21:57:59',212880,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664702,2,23548,0,0,1,5,1,1,'2024-12-28 21:57:59',215403,'2024-12-28 21:58:02',221268,26989,'','',30,0,2.00576,2.215,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664703,2,21396,0,0,1,5,0,1,'2024-12-28 21:58:02',223387,'2024-12-28 21:58:07',233666,26989,'','',30,0,0.028,0.223,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664704,2,23553,0,0,1,10,1,1,'2024-12-28 21:58:07',233723,'2024-12-28 21:58:09',241566,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664705,2,28533,0,0,1,1,0,1,'2024-12-28 21:58:09',244249,'2024-12-28 21:58:12',269550,26989,'','',30,0,0.00503,2.244,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664706,2,23554,0,0,1,1,0,1,'2024-12-28 21:58:09',246152,'2024-12-28 21:58:12',269725,26989,'','',30,0,0.00833,2.246,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664707,2,23551,0,0,1,1,0,1,'2024-12-28 21:58:12',270376,'2024-12-28 21:58:12',279633,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664708,2,23552,0,0,1,1,0,1,'2024-12-28 21:58:12',280210,'2024-12-28 21:58:12',288094,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664709,2,28279,0,0,1,1,0,1,'2024-12-28 21:58:12',288357,'2024-12-28 21:58:12',294035,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664710,2,21397,0,0,1,5,1,1,'2024-12-28 21:58:12',298198,'2024-12-28 21:58:17',312358,26989,'','',30,0,1.08557,0.298,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664711,2,23553,0,0,1,10,1,1,'2024-12-28 21:58:12',296366,'2024-12-28 21:58:17',312557,26989,'','',30,0,1.08775,0.296,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664712,2,21395,0,0,1,5,1,1,'2024-12-28 21:58:12',300346,'2024-12-28 21:58:17',312733,26989,'','',30,0,2.00611,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664713,2,28279,0,0,1,1,0,1,'2024-12-28 21:58:22',347445,'2024-12-28 21:58:27',366745,26989,'','',30,0,0.00556,0.347,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664714,2,23551,0,0,1,1,0,1,'2024-12-28 21:58:22',345373,'2024-12-28 21:58:27',366906,26989,'','',30,0,0.00852,0.345,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664715,2,23552,0,0,1,1,0,1,'2024-12-28 21:58:22',349588,'2024-12-28 21:58:27',367068,26989,'','',30,0,0.00783,0.349,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664716,2,23549,0,0,1,10,0,1,'2024-12-28 21:58:28',370576,'2024-12-28 21:58:32',390267,26989,'','',30,0,0.01014,0.37,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664717,2,23553,0,0,1,10,1,1,'2024-12-28 21:58:47',468891,'2024-12-28 21:58:48',0,26989,'','',30,0,0.617,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664718,2,23554,0,0,1,1,0,1,'2024-12-28 21:58:52',0,'2024-12-28 21:58:52',104866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664719,2,23551,0,0,1,1,0,1,'2024-12-28 21:58:57',125900,'2024-12-28 21:58:57',134937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664720,2,23549,0,0,1,10,0,1,'2024-12-28 21:58:57',135597,'2024-12-28 21:58:57',149273,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664721,2,23548,0,0,1,5,1,1,'2024-12-28 21:59:02',171523,'2024-12-28 21:59:07',201821,26989,'','',30,0,2.00648,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664722,2,21396,0,0,1,5,0,1,'2024-12-28 21:59:07',201864,'2024-12-28 21:59:07',228751,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664723,2,21396,0,0,1,5,0,1,'2024-12-28 21:59:07',231048,'2024-12-28 21:59:12',243232,26989,'','',30,0,0.01929,0.231,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664724,2,28533,0,0,1,1,0,1,'2024-12-28 21:59:12',247241,'2024-12-28 21:59:17',269393,26989,'','',30,0,0.00528,0.247,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664725,2,23554,0,0,1,1,0,1,'2024-12-28 21:59:12',249304,'2024-12-28 21:59:17',269585,26989,'','',30,0,0.00814,0.249,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664726,2,21397,0,0,1,5,1,1,'2024-12-28 21:59:17',269852,'2024-12-28 21:59:19',277362,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664727,2,23553,0,0,1,10,1,1,'2024-12-28 21:59:19',277601,'2024-12-28 21:59:20',275622,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664728,2,21397,0,0,1,5,1,1,'2024-12-28 21:59:20',277986,'2024-12-28 21:59:27',321567,26989,'','',30,0,2.00705,3.277,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664729,2,23553,0,0,1,10,1,1,'2024-12-28 21:59:20',279886,'2024-12-28 21:59:27',321747,26989,'','',30,0,2.00704,3.279,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664730,2,21395,0,0,1,5,1,1,'2024-12-28 21:59:20',281729,'2024-12-28 21:59:27',321925,26989,'','',30,0,2.00738,3.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664731,2,23549,0,0,1,10,0,1,'2024-12-28 21:59:27',322365,'2024-12-28 21:59:27',338447,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664732,2,23551,0,0,1,1,0,1,'2024-12-28 21:59:27',338671,'2024-12-28 21:59:27',347138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664733,2,28279,0,0,1,1,0,1,'2024-12-28 21:59:27',349455,'2024-12-28 21:59:32',374987,26989,'','',30,0,0.00508,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664734,2,23551,0,0,1,1,0,1,'2024-12-28 21:59:27',351360,'2024-12-28 21:59:32',375174,26989,'','',30,0,0.00876,0.351,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664735,2,23552,0,0,1,1,0,1,'2024-12-28 21:59:27',352983,'2024-12-28 21:59:32',375373,26989,'','',30,0,0.00824,0.352,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664736,2,23549,0,0,1,10,0,1,'2024-12-28 21:59:32',380754,'2024-12-28 21:59:37',409276,26989,'','',30,0,0.01518,0.38,0,'OK - 84.38.95.222: rta 0.427ms, lost 0%','rta=0.427ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664737,2,23554,0,0,1,1,0,1,'2024-12-28 21:59:42',438411,'2024-12-28 21:59:42',447002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664738,2,21397,0,0,1,5,1,1,'2024-12-28 21:59:42',447290,'2024-12-28 21:59:44',454240,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664739,2,23553,0,0,1,10,1,1,'2024-12-28 21:59:47',478676,'2024-12-28 21:59:49',486082,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664740,2,23553,0,0,1,10,1,1,'2024-12-28 22:00:07',582923,'2024-12-28 22:00:09',590385,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664741,2,23548,0,0,1,5,1,1,'2024-12-28 22:00:09',592856,'2024-12-28 22:00:12',620568,26989,'','',30,0,0.99585,2.592,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664742,2,21396,0,0,1,5,0,1,'2024-12-28 22:00:12',622676,'2024-12-28 22:00:17',646116,26989,'','',30,0,0.0203,0.622,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664743,2,23554,0,0,1,1,0,1,'2024-12-28 22:00:17',646414,'2024-12-28 22:00:17',655045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664744,2,28533,0,0,1,1,0,1,'2024-12-28 22:00:17',657717,'2024-12-28 22:00:22',684925,26989,'','',30,0,0.00494,0.657,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664745,2,23554,0,0,1,1,0,1,'2024-12-28 22:00:17',659646,'2024-12-28 22:00:22',685116,26989,'','',30,0,0.00794,0.659,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664746,2,23551,0,0,1,1,0,1,'2024-12-28 22:00:22',685539,'2024-12-28 22:00:22',694884,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664747,2,23552,0,0,1,1,0,1,'2024-12-28 22:00:27',726517,'2024-12-28 22:00:27',735087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664748,2,21395,0,0,1,5,1,1,'2024-12-28 22:00:27',735338,'2024-12-28 22:00:29',742183,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664749,2,21395,0,0,1,5,1,1,'2024-12-28 22:00:29',748638,'2024-12-28 22:00:32',770024,26989,'','',30,0,0.99292,2.748,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664750,2,21397,0,0,1,5,1,1,'2024-12-28 22:00:29',744711,'2024-12-28 22:00:32',770219,26989,'','',30,0,2.00677,2.744,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664751,2,23553,0,0,1,10,1,1,'2024-12-28 22:00:29',746633,'2024-12-28 22:00:32',770417,26989,'','',30,0,2.00683,2.746,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664752,2,28279,0,0,1,1,0,1,'2024-12-28 22:00:32',772565,'2024-12-28 22:00:37',808037,26989,'','',30,0,0.00529,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664753,2,23551,0,0,1,1,0,1,'2024-12-28 22:00:32',774606,'2024-12-28 22:00:37',808201,26989,'','',30,0,0.00798,0.774,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664754,2,23552,0,0,1,1,0,1,'2024-12-28 22:00:32',776772,'2024-12-28 22:00:37',808392,26989,'','',30,0,0.00817,0.776,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664755,2,23549,0,0,1,10,0,1,'2024-12-28 22:00:37',811127,'2024-12-28 22:00:42',842389,26989,'','',30,0,0.0105,0.811,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664756,2,23548,0,0,1,5,1,1,'2024-12-28 22:00:42',842438,'2024-12-28 22:00:44',850048,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664757,2,23553,0,0,1,10,1,1,'2024-12-28 22:00:47',891168,'2024-12-28 22:00:49',898400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664758,2,28533,0,0,1,1,0,1,'2024-12-28 22:00:52',930813,'2024-12-28 22:00:52',937045,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664759,2,21395,0,0,1,5,1,1,'2024-12-28 22:00:57',964335,'2024-12-28 22:00:59',971741,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664760,2,23553,0,0,1,10,1,1,'2024-12-28 22:01:07',39,'2024-12-28 22:01:09',684,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664761,2,28533,0,0,1,1,0,1,'2024-12-28 22:01:12',3,'2024-12-28 22:01:12',19529,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664762,2,23551,0,0,1,1,0,1,'2024-12-28 22:01:12',19870,'2024-12-28 22:01:12',23054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664763,2,23552,0,0,1,1,0,1,'2024-12-28 22:01:12',23546,'2024-12-28 22:01:12',51,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664764,2,28279,0,0,1,1,0,1,'2024-12-28 22:01:12',26777,'2024-12-28 22:01:12',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664765,2,23548,0,0,1,5,1,1,'2024-12-28 22:01:12',29989,'2024-12-28 22:01:17',0,26989,'','',30,0,1.07483,0.072,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664766,2,23554,0,0,1,1,0,1,'2024-12-28 22:01:17',0,'2024-12-28 22:01:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664767,2,21396,0,0,1,5,0,1,'2024-12-28 22:01:17',0,'2024-12-28 22:01:22',104658,26989,'','',30,0,0.01982,0.096,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664768,2,28533,0,0,1,1,0,1,'2024-12-28 22:01:22',107088,'2024-12-28 22:01:27',121535,26989,'','',30,0,0.0052,0.107,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664769,2,23554,0,0,1,1,0,1,'2024-12-28 22:01:22',109115,'2024-12-28 22:01:27',121745,26989,'','',30,0,0.0084,0.109,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664770,2,21395,0,0,1,5,1,1,'2024-12-28 22:01:32',134112,'2024-12-28 22:01:37',149166,26989,'','',30,0,2.00626,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664771,2,21397,0,0,1,5,1,1,'2024-12-28 22:01:32',136038,'2024-12-28 22:01:37',149373,26989,'','',30,0,2.00632,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664772,2,23553,0,0,1,10,1,1,'2024-12-28 22:01:32',137763,'2024-12-28 22:01:37',149565,26989,'','',30,0,2.00696,0.137,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664773,2,28279,0,0,1,1,0,1,'2024-12-28 22:01:37',151688,'2024-12-28 22:01:42',175215,26989,'','',30,0,0.00626,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664774,2,23551,0,0,1,1,0,1,'2024-12-28 22:01:37',153791,'2024-12-28 22:01:42',175429,26989,'','',30,0,0.00803,0.153,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664775,2,23552,0,0,1,1,0,1,'2024-12-28 22:01:37',155963,'2024-12-28 22:01:42',175610,26989,'','',30,0,0.00753,0.155,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664776,2,23549,0,0,1,10,0,1,'2024-12-28 22:01:42',177713,'2024-12-28 22:01:47',201305,26989,'','',30,0,0.01135,0.177,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664777,2,23554,0,0,1,1,0,1,'2024-12-28 22:01:52',227104,'2024-12-28 22:01:52',235897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664778,2,23551,0,0,1,1,0,1,'2024-12-28 22:01:57',477936,'2024-12-28 22:01:57',486561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664779,2,21396,0,0,1,5,0,1,'2024-12-28 22:02:07',549279,'2024-12-28 22:02:07',576449,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664780,2,21397,0,0,1,5,1,1,'2024-12-28 22:02:17',627767,'2024-12-28 22:02:19',635637,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664781,2,23553,0,0,1,10,1,1,'2024-12-28 22:02:19',635876,'2024-12-28 22:02:20',633793,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664782,2,23548,0,0,1,5,1,1,'2024-12-28 22:02:20',636120,'2024-12-28 22:02:27',678632,26989,'','',30,0,2.0061,3.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664783,2,21396,0,0,1,5,0,1,'2024-12-28 22:02:22',651264,'2024-12-28 22:02:27',678821,26989,'','',30,0,0.01944,0.651,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664784,2,28533,0,0,1,1,0,1,'2024-12-28 22:02:27',679090,'2024-12-28 22:02:27',685191,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664785,2,23549,0,0,1,10,0,1,'2024-12-28 22:02:27',685427,'2024-12-28 22:02:27',699759,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664786,2,23551,0,0,1,1,0,1,'2024-12-28 22:02:27',700022,'2024-12-28 22:02:27',708444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664787,2,28533,0,0,1,1,0,1,'2024-12-28 22:02:27',710797,'2024-12-28 22:02:32',747668,26989,'','',30,0,0.00504,0.71,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664788,2,23554,0,0,1,1,0,1,'2024-12-28 22:02:27',712697,'2024-12-28 22:02:32',747836,26989,'','',30,0,0.00798,0.712,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664789,2,28279,0,0,1,1,0,1,'2024-12-28 22:02:37',778833,'2024-12-28 22:02:37',785074,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664790,2,21395,0,0,1,5,1,1,'2024-12-28 22:02:37',787939,'2024-12-28 22:02:42',829749,26989,'','',30,0,2.00562,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664791,2,21397,0,0,1,5,1,1,'2024-12-28 22:02:37',789810,'2024-12-28 22:02:42',829936,26989,'','',30,0,2.00675,0.789,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664792,2,23553,0,0,1,10,1,1,'2024-12-28 22:02:37',791970,'2024-12-28 22:02:42',830116,26989,'','',30,0,2.00658,0.791,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664793,2,28279,0,0,1,1,0,1,'2024-12-28 22:02:42',832464,'2024-12-28 22:02:47',857145,26989,'','',30,0,0.00528,0.832,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664794,2,23551,0,0,1,1,0,1,'2024-12-28 22:02:42',834474,'2024-12-28 22:02:47',857360,26989,'','',30,0,0.00819,0.834,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664795,2,23552,0,0,1,1,0,1,'2024-12-28 22:02:42',835527,'2024-12-28 22:02:47',857559,26989,'','',30,0,0.0082,0.835,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664796,2,23549,0,0,1,10,0,1,'2024-12-28 22:02:47',860445,'2024-12-28 22:02:52',881429,26989,'','',30,0,0.52472,0.86,0,'OK - 84.38.95.222: rta 25.991ms, lost 0%','rta=25.991ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664797,2,23553,0,0,1,10,1,1,'2024-12-28 22:03:07',973398,'2024-12-28 22:03:09',981750,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664798,2,23548,0,0,1,5,1,1,'2024-12-28 22:03:17',920,'2024-12-28 22:03:19',10477,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664799,2,23554,0,0,1,1,0,1,'2024-12-28 22:03:19',1330,'2024-12-28 22:03:19',218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664800,2,23551,0,0,1,1,0,1,'2024-12-28 22:03:22',4,'2024-12-28 22:03:22',47,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664801,2,23552,0,0,1,1,0,1,'2024-12-28 22:03:27',59,'2024-12-28 22:03:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664802,2,21395,0,0,1,5,1,1,'2024-12-28 22:03:27',0,'2024-12-28 22:03:29',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664803,2,21396,0,0,1,5,0,1,'2024-12-28 22:03:29',0,'2024-12-28 22:03:32',101803,26989,'','',30,0,0.02031,2.095,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664804,2,23548,0,0,1,5,1,1,'2024-12-28 22:03:29',0,'2024-12-28 22:03:32',102015,26989,'','',30,0,2.00691,2.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664805,2,28533,0,0,1,1,0,1,'2024-12-28 22:03:32',104349,'2024-12-28 22:03:37',125291,26989,'','',30,0,0.00579,0.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664806,2,23554,0,0,1,1,0,1,'2024-12-28 22:03:32',105350,'2024-12-28 22:03:37',125498,26989,'','',30,0,0.0094,0.105,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664807,2,21395,0,0,1,5,1,1,'2024-12-28 22:03:42',139435,'2024-12-28 22:03:47',171819,26989,'','',30,0,2.00649,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664808,2,21397,0,0,1,5,1,1,'2024-12-28 22:03:42',141390,'2024-12-28 22:03:47',172028,26989,'','',30,0,2.00705,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664809,2,23553,0,0,1,10,1,1,'2024-12-28 22:03:42',143461,'2024-12-28 22:03:47',172233,26989,'','',30,0,2.00645,0.143,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664810,2,28279,0,0,1,1,0,1,'2024-12-28 22:03:47',175280,'2024-12-28 22:03:52',212261,26989,'','',30,0,0.00593,0.175,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664811,2,23551,0,0,1,1,0,1,'2024-12-28 22:03:47',177254,'2024-12-28 22:03:52',212480,26989,'','',30,0,0.009,0.177,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664812,2,23552,0,0,1,1,0,1,'2024-12-28 22:03:47',179133,'2024-12-28 22:03:52',212667,26989,'','',30,0,0.00838,0.179,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664813,2,28533,0,0,1,1,0,1,'2024-12-28 22:03:52',213308,'2024-12-28 22:03:52',219503,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664814,2,23549,0,0,1,10,0,1,'2024-12-28 22:03:52',221845,'2024-12-28 22:03:57',251122,26989,'','',30,0,0.01075,0.221,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664815,2,23553,0,0,1,10,1,1,'2024-12-28 22:04:07',305313,'2024-12-28 22:04:09',313022,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664816,2,28533,0,0,1,1,0,1,'2024-12-28 22:04:12',359329,'2024-12-28 22:04:12',365803,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664817,2,23551,0,0,1,1,0,1,'2024-12-28 22:04:12',366255,'2024-12-28 22:04:12',374748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664818,2,23552,0,0,1,1,0,1,'2024-12-28 22:04:12',375389,'2024-12-28 22:04:12',383108,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664819,2,28279,0,0,1,1,0,1,'2024-12-28 22:04:12',383388,'2024-12-28 22:04:12',389029,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664820,2,23554,0,0,1,1,0,1,'2024-12-28 22:04:17',412513,'2024-12-28 22:04:17',421443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664821,2,21396,0,0,1,5,0,1,'2024-12-28 22:04:32',486606,'2024-12-28 22:04:37',512091,26989,'','',30,0,0.02833,0.486,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664822,2,23548,0,0,1,5,1,1,'2024-12-28 22:04:32',488670,'2024-12-28 22:04:37',512295,26989,'','',30,0,2.00644,0.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664823,2,28533,0,0,1,1,0,1,'2024-12-28 22:04:37',514384,'2024-12-28 22:04:42',535513,26989,'','',30,0,0.00508,0.514,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664824,2,23554,0,0,1,1,0,1,'2024-12-28 22:04:37',516383,'2024-12-28 22:04:42',535700,26989,'','',30,0,0.00789,0.516,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664825,2,23553,0,0,1,10,1,1,'2024-12-28 22:04:47',567443,'2024-12-28 22:04:49',575622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664826,2,21397,0,0,1,5,1,1,'2024-12-28 22:04:49',579895,'2024-12-28 22:04:52',600048,26989,'','',30,0,0.99315,2.579,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664827,2,23553,0,0,1,10,1,1,'2024-12-28 22:04:49',581851,'2024-12-28 22:04:52',600274,26989,'','',30,0,0.99123,2.581,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664828,2,21395,0,0,1,5,1,1,'2024-12-28 22:04:49',578001,'2024-12-28 22:04:52',600948,26989,'','',30,0,2.00604,2.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664829,2,28279,0,0,1,1,0,1,'2024-12-28 22:04:52',603188,'2024-12-28 22:04:57',641872,26989,'','',30,0,0.0056,0.603,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664830,2,23551,0,0,1,1,0,1,'2024-12-28 22:04:52',605188,'2024-12-28 22:04:57',642076,26989,'','',30,0,0.00796,0.605,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664831,2,23552,0,0,1,1,0,1,'2024-12-28 22:04:52',607221,'2024-12-28 22:04:57',642283,26989,'','',30,0,0.00766,0.607,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664832,2,23549,0,0,1,10,0,1,'2024-12-28 22:04:57',642986,'2024-12-28 22:04:57',655956,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664833,2,23549,0,0,1,10,0,1,'2024-12-28 22:04:57',658468,'2024-12-28 22:05:02',696449,26989,'','',30,0,0.01184,0.658,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664834,2,21396,0,0,1,5,0,1,'2024-12-28 22:05:07',723483,'2024-12-28 22:05:07',747649,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.897ms, lost 0%','rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664835,2,21397,0,0,1,5,1,1,'2024-12-28 22:05:17',795527,'2024-12-28 22:05:19',802647,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664836,2,23553,0,0,1,10,1,1,'2024-12-28 22:05:19',802915,'2024-12-28 22:05:20',801869,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664837,2,28533,0,0,1,1,0,1,'2024-12-28 22:05:27',848226,'2024-12-28 22:05:27',854190,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664838,2,23549,0,0,1,10,0,1,'2024-12-28 22:05:27',854455,'2024-12-28 22:05:27',866743,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664839,2,23551,0,0,1,1,0,1,'2024-12-28 22:05:27',867024,'2024-12-28 22:05:27',875507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664840,2,28279,0,0,1,1,0,1,'2024-12-28 22:05:37',940671,'2024-12-28 22:05:37',947038,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664841,2,21396,0,0,1,5,0,1,'2024-12-28 22:05:37',950021,'2024-12-28 22:05:42',982885,26989,'','',30,0,0.01876,0.95,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664842,2,23548,0,0,1,5,1,1,'2024-12-28 22:05:37',951952,'2024-12-28 22:05:42',983097,26989,'','',30,0,2.00701,0.951,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664843,2,23554,0,0,1,1,0,1,'2024-12-28 22:05:42',983161,'2024-12-28 22:05:42',991953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664844,2,28533,0,0,1,1,0,1,'2024-12-28 22:05:42',994265,'2024-12-28 22:05:47',4,26989,'','',30,0,0.00522,0.994,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664845,2,23554,0,0,1,1,0,1,'2024-12-28 22:05:42',996189,'2024-12-28 22:05:47',2612,26989,'','',30,0,0.00826,0.996,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664846,2,21397,0,0,1,5,1,1,'2024-12-28 22:05:47',2631,'2024-12-28 22:05:49',80,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664847,2,23553,0,0,1,10,1,1,'2024-12-28 22:05:49',5330,'2024-12-28 22:05:50',4859,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664848,2,21397,0,0,1,5,1,1,'2024-12-28 22:05:52',8271,'2024-12-28 22:05:57',24979,26989,'','',30,0,2.00548,0.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664849,2,23553,0,0,1,10,1,1,'2024-12-28 22:05:52',9236,'2024-12-28 22:05:57',48,26989,'','',30,0,2.00656,0.022,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664850,2,21395,0,0,1,5,1,1,'2024-12-28 22:05:52',10380,'2024-12-28 22:05:57',3143,26989,'','',30,0,2.00537,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664851,2,28279,0,0,1,1,0,1,'2024-12-28 22:05:57',26607,'2024-12-28 22:06:02',0,26989,'','',30,0,0.00738,0.063,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664852,2,23551,0,0,1,1,0,1,'2024-12-28 22:05:57',53,'2024-12-28 22:06:02',0,26989,'','',30,0,0.00831,0.065,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664853,2,23552,0,0,1,1,0,1,'2024-12-28 22:05:57',28159,'2024-12-28 22:06:02',0,26989,'','',30,0,0.00837,0.066,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664854,2,23549,0,0,1,10,0,1,'2024-12-28 22:06:02',0,'2024-12-28 22:06:07',101918,26989,'','',30,0,0.01475,0.085,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664855,2,23548,0,0,1,5,1,1,'2024-12-28 22:06:17',132270,'2024-12-28 22:06:19',138471,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664856,2,23554,0,0,1,1,0,1,'2024-12-28 22:06:19',138751,'2024-12-28 22:06:19',147223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664857,2,23551,0,0,1,1,0,1,'2024-12-28 22:06:22',178902,'2024-12-28 22:06:22',187858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664858,2,23552,0,0,1,1,0,1,'2024-12-28 22:06:27',215485,'2024-12-28 22:06:27',224663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664859,2,21395,0,0,1,5,1,1,'2024-12-28 22:06:27',224961,'2024-12-28 22:06:29',231800,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664860,2,23548,0,0,1,5,1,1,'2024-12-28 22:06:42',308129,'2024-12-28 22:06:44',315586,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664861,2,21396,0,0,1,5,0,1,'2024-12-28 22:06:44',318152,'2024-12-28 22:06:47',353692,26989,'','',30,0,0.02586,2.318,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664862,2,23548,0,0,1,5,1,1,'2024-12-28 22:06:44',320091,'2024-12-28 22:06:47',353910,26989,'','',30,0,0.05582,2.32,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664863,2,23553,0,0,1,10,1,1,'2024-12-28 22:06:47',354633,'2024-12-28 22:06:49',362857,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664864,2,28533,0,0,1,1,0,1,'2024-12-28 22:06:49',365254,'2024-12-28 22:06:52',392530,26989,'','',30,0,0.00516,2.365,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664865,2,23554,0,0,1,1,0,1,'2024-12-28 22:06:49',367159,'2024-12-28 22:06:52',392746,26989,'','',30,0,0.00795,2.367,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664866,2,21395,0,0,1,5,1,1,'2024-12-28 22:06:57',422966,'2024-12-28 22:06:59',430517,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664867,2,21395,0,0,1,5,1,1,'2024-12-28 22:06:59',436677,'2024-12-28 22:07:02',458226,26989,'','',30,0,0.99133,2.436,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664868,2,21397,0,0,1,5,1,1,'2024-12-28 22:06:59',432969,'2024-12-28 22:07:02',458428,26989,'','',30,0,2.00649,2.432,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664869,2,23553,0,0,1,10,1,1,'2024-12-28 22:06:59',434852,'2024-12-28 22:07:02',458642,26989,'','',30,0,2.00721,2.434,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664870,2,28279,0,0,1,1,0,1,'2024-12-28 22:07:02',460837,'2024-12-28 22:07:07',485673,26989,'','',30,0,0.00514,0.46,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664871,2,23552,0,0,1,1,0,1,'2024-12-28 22:07:02',463491,'2024-12-28 22:07:07',485843,26989,'','',30,0,0.00703,0.463,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664872,2,23551,0,0,1,1,0,1,'2024-12-28 22:07:02',462903,'2024-12-28 22:07:07',486004,26989,'','',30,0,0.00792,0.462,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664873,2,23549,0,0,1,10,0,1,'2024-12-28 22:07:07',488620,'2024-12-28 22:07:12',529513,26989,'','',30,0,0.0102,0.488,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664874,2,28533,0,0,1,1,0,1,'2024-12-28 22:07:12',529799,'2024-12-28 22:07:12',536269,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664875,2,23554,0,0,1,1,0,1,'2024-12-28 22:07:17',574687,'2024-12-28 22:07:17',583506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664876,2,23553,0,0,1,10,1,1,'2024-12-28 22:07:22',603178,'2024-12-28 22:07:24',610395,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664877,2,23553,0,0,1,10,1,1,'2024-12-28 22:07:47',727739,'2024-12-28 22:07:49',734659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664878,2,21396,0,0,1,5,0,1,'2024-12-28 22:07:49',737001,'2024-12-28 22:07:52',766010,26989,'','',30,0,0.01924,2.736,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664879,2,23548,0,0,1,5,1,1,'2024-12-28 22:07:49',738910,'2024-12-28 22:07:52',766213,26989,'','',30,0,0.99415,2.738,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664880,2,23554,0,0,1,1,0,1,'2024-12-28 22:07:52',766469,'2024-12-28 22:07:52',775330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664881,2,28533,0,0,1,1,0,1,'2024-12-28 22:07:52',777737,'2024-12-28 22:07:57',809357,26989,'','',30,0,0.0049,0.777,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664882,2,23554,0,0,1,1,0,1,'2024-12-28 22:07:52',779665,'2024-12-28 22:07:57',809555,26989,'','',30,0,0.00782,0.779,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664883,2,23551,0,0,1,1,0,1,'2024-12-28 22:07:57',809600,'2024-12-28 22:07:57',818227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664884,2,23549,0,0,1,10,0,1,'2024-12-28 22:07:57',818877,'2024-12-28 22:07:57',834284,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664885,2,21395,0,0,1,5,1,1,'2024-12-28 22:08:02',862445,'2024-12-28 22:08:07',891486,26989,'','',30,0,2.00698,0.862,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664886,2,21397,0,0,1,5,1,1,'2024-12-28 22:08:02',864480,'2024-12-28 22:08:07',891683,26989,'','',30,0,2.00765,0.864,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664887,2,23553,0,0,1,10,1,1,'2024-12-28 22:08:02',865561,'2024-12-28 22:08:07',891881,26989,'','',30,0,2.00768,0.865,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664888,2,21396,0,0,1,5,0,1,'2024-12-28 22:08:07',891923,'2024-12-28 22:08:07',920733,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664889,2,28279,0,0,1,1,0,1,'2024-12-28 22:08:07',923081,'2024-12-28 22:08:12',945774,26989,'','',30,0,0.00509,0.923,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664890,2,23552,0,0,1,1,0,1,'2024-12-28 22:08:07',924989,'2024-12-28 22:08:12',945986,26989,'','',30,0,0.0077,0.924,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664891,2,23551,0,0,1,1,0,1,'2024-12-28 22:08:07',926597,'2024-12-28 22:08:12',946206,26989,'','',30,0,0.00864,0.926,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664892,2,23549,0,0,1,10,0,1,'2024-12-28 22:08:12',950463,'2024-12-28 22:08:17',969434,26989,'','',30,0,0.01442,0.95,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664893,2,28533,0,0,1,1,0,1,'2024-12-28 22:08:27',41,'2024-12-28 22:08:27',4716,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664894,2,23551,0,0,1,1,0,1,'2024-12-28 22:08:27',5005,'2024-12-28 22:08:27',8394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664895,2,28279,0,0,1,1,0,1,'2024-12-28 22:08:37',23419,'2024-12-28 22:08:37',49,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664896,2,23554,0,0,1,1,0,1,'2024-12-28 22:08:42',32124,'2024-12-28 22:08:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664897,2,21397,0,0,1,5,1,1,'2024-12-28 22:08:42',0,'2024-12-28 22:08:44',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664898,2,23553,0,0,1,10,1,1,'2024-12-28 22:08:47',103877,'2024-12-28 22:08:49',110673,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664899,2,21396,0,0,1,5,0,1,'2024-12-28 22:08:52',130603,'2024-12-28 22:08:57',158069,26989,'','',30,0,0.03102,0.13,0,'OK - 192.168.77.159: rta 1.283ms, lost 0%','rta=1.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664900,2,23548,0,0,1,5,1,1,'2024-12-28 22:08:52',131999,'2024-12-28 22:08:57',158519,26989,'','',30,0,2.00686,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664901,2,28533,0,0,1,1,0,1,'2024-12-28 22:08:57',161120,'2024-12-28 22:09:02',189572,26989,'','',30,0,0.0054,0.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664902,2,23554,0,0,1,1,0,1,'2024-12-28 22:08:57',163278,'2024-12-28 22:09:02',189768,26989,'','',30,0,0.00799,0.163,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664903,2,23553,0,0,1,10,1,1,'2024-12-28 22:09:07',216986,'2024-12-28 22:09:09',224987,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664904,2,21397,0,0,1,5,1,1,'2024-12-28 22:09:09',229332,'2024-12-28 22:09:12',247835,26989,'','',30,0,0.99301,2.229,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664905,2,23553,0,0,1,10,1,1,'2024-12-28 22:09:09',230228,'2024-12-28 22:09:12',248094,26989,'','',30,0,0.99211,2.23,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664906,2,21395,0,0,1,5,1,1,'2024-12-28 22:09:09',227413,'2024-12-28 22:09:12',248330,26989,'','',30,0,2.006,2.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664907,2,28279,0,0,1,1,0,1,'2024-12-28 22:09:12',250527,'2024-12-28 22:09:17',279831,26989,'','',30,0,0.00508,0.25,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664908,2,23552,0,0,1,1,0,1,'2024-12-28 22:09:12',252460,'2024-12-28 22:09:17',280027,26989,'','',30,0,0.00732,0.252,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664909,2,23551,0,0,1,1,0,1,'2024-12-28 22:09:12',253335,'2024-12-28 22:09:17',280216,26989,'','',30,0,0.00874,0.253,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664910,2,23554,0,0,1,1,0,1,'2024-12-28 22:09:17',280260,'2024-12-28 22:09:17',288840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664911,2,23548,0,0,1,5,1,1,'2024-12-28 22:09:17',289108,'2024-12-28 22:09:19',295614,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664912,2,23549,0,0,1,10,0,1,'2024-12-28 22:09:19',298267,'2024-12-28 22:09:22',322123,26989,'','',30,0,0.01287,2.298,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664913,2,21395,0,0,1,5,1,1,'2024-12-28 22:09:27',356076,'2024-12-28 22:09:29',363884,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664914,2,23551,0,0,1,1,0,1,'2024-12-28 22:09:37',421618,'2024-12-28 22:09:37',430783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664915,2,23548,0,0,1,5,1,1,'2024-12-28 22:09:42',454780,'2024-12-28 22:09:44',462401,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664916,2,23553,0,0,1,10,1,1,'2024-12-28 22:09:47',486127,'2024-12-28 22:09:49',494339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664917,2,28533,0,0,1,1,0,1,'2024-12-28 22:09:52',521635,'2024-12-28 22:09:52',527786,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664918,2,21395,0,0,1,5,1,1,'2024-12-28 22:09:57',560250,'2024-12-28 22:09:59',567831,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664919,2,21396,0,0,1,5,0,1,'2024-12-28 22:09:59',570219,'2024-12-28 22:10:02',591115,26989,'','',30,0,0.02593,2.57,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664920,2,23548,0,0,1,5,1,1,'2024-12-28 22:09:59',572125,'2024-12-28 22:10:02',591325,26989,'','',30,0,2.00763,2.572,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664921,2,28533,0,0,1,1,0,1,'2024-12-28 22:10:02',593416,'2024-12-28 22:10:07',609652,26989,'','',30,0,0.00537,0.593,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664922,2,23554,0,0,1,1,0,1,'2024-12-28 22:10:02',594512,'2024-12-28 22:10:07',609843,26989,'','',30,0,0.00913,0.594,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664923,2,23553,0,0,1,10,1,1,'2024-12-28 22:10:07',609885,'2024-12-28 22:10:09',617404,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664924,2,23551,0,0,1,1,0,1,'2024-12-28 22:10:12',660244,'2024-12-28 22:10:12',669640,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664925,2,23552,0,0,1,1,0,1,'2024-12-28 22:10:12',670327,'2024-12-28 22:10:12',678455,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664926,2,28279,0,0,1,1,0,1,'2024-12-28 22:10:12',678724,'2024-12-28 22:10:12',684486,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664927,2,21397,0,0,1,5,1,1,'2024-12-28 22:10:12',686862,'2024-12-28 22:10:17',715609,26989,'','',30,0,1.06496,0.686,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664928,2,23553,0,0,1,10,1,1,'2024-12-28 22:10:12',688744,'2024-12-28 22:10:17',715836,26989,'','',30,0,1.0634,0.688,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664929,2,21395,0,0,1,5,1,1,'2024-12-28 22:10:12',690624,'2024-12-28 22:10:17',716069,26989,'','',30,0,2.00683,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664930,2,28279,0,0,1,1,0,1,'2024-12-28 22:10:17',718572,'2024-12-28 22:10:22',739277,26989,'','',30,0,0.00529,0.718,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664931,2,23552,0,0,1,1,0,1,'2024-12-28 22:10:17',720557,'2024-12-28 22:10:22',739484,26989,'','',30,0,0.0089,0.72,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664932,2,23551,0,0,1,1,0,1,'2024-12-28 22:10:17',721586,'2024-12-28 22:10:22',739688,26989,'','',30,0,0.01043,0.721,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664933,2,23549,0,0,1,10,0,1,'2024-12-28 22:10:22',742140,'2024-12-28 22:10:27',761580,26989,'','',30,0,0.00913,0.742,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664934,2,23553,0,0,1,10,1,1,'2024-12-28 22:10:47',852664,'2024-12-28 22:10:49',860187,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664935,2,23554,0,0,1,1,0,1,'2024-12-28 22:10:52',885416,'2024-12-28 22:10:52',894235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664936,2,23551,0,0,1,1,0,1,'2024-12-28 22:10:57',926484,'2024-12-28 22:10:57',935206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664937,2,23549,0,0,1,10,0,1,'2024-12-28 22:10:57',935934,'2024-12-28 22:10:57',946987,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664938,2,21396,0,0,1,5,0,1,'2024-12-28 22:11:02',995320,'2024-12-28 22:11:07',0,26989,'','',30,0,0.0196,0.995,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664939,2,23548,0,0,1,5,1,1,'2024-12-28 22:11:02',997475,'2024-12-28 22:11:07',0,26989,'','',30,0,2.00575,0.997,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664940,2,28533,0,0,1,1,0,1,'2024-12-28 22:11:07',4770,'2024-12-28 22:11:12',157,26989,'','',30,0,0.00543,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664941,2,23554,0,0,1,1,0,1,'2024-12-28 22:11:07',5833,'2024-12-28 22:11:12',159,26989,'','',30,0,0.00837,0.013,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664942,2,21397,0,0,1,5,1,1,'2024-12-28 22:11:17',3,'2024-12-28 22:11:19',2460,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664943,2,23553,0,0,1,10,1,1,'2024-12-28 22:11:19',19861,'2024-12-28 22:11:20',2464,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664944,2,21397,0,0,1,5,1,1,'2024-12-28 22:11:20',4,'2024-12-28 22:11:22',6,26989,'','',30,0,2.00686,3.048,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664945,2,23553,0,0,1,10,1,1,'2024-12-28 22:11:20',326,'2024-12-28 22:11:22',6,26989,'','',30,0,2.0061,3.05,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664946,2,21395,0,0,1,5,1,1,'2024-12-28 22:11:20',42,'2024-12-28 22:11:27',0,26989,'','',30,0,2.00683,3.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664947,2,28279,0,0,1,1,0,1,'2024-12-28 22:11:22',29433,'2024-12-28 22:11:27',0,26989,'','',30,0,0.00521,0.071,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664948,2,23552,0,0,1,1,0,1,'2024-12-28 22:11:22',3796,'2024-12-28 22:11:27',0,26989,'','',30,0,0.00779,0.073,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664949,2,23551,0,0,1,1,0,1,'2024-12-28 22:11:22',31431,'2024-12-28 22:11:27',0,26989,'','',30,0,0.00796,0.075,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664950,2,28533,0,0,1,1,0,1,'2024-12-28 22:11:27',0,'2024-12-28 22:11:27',100822,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664951,2,23549,0,0,1,10,0,1,'2024-12-28 22:11:27',101101,'2024-12-28 22:11:27',113334,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664952,2,23549,0,0,1,10,0,1,'2024-12-28 22:11:27',116010,'2024-12-28 22:11:32',135994,26989,'','',30,0,0.00983,0.115,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664953,2,23554,0,0,1,1,0,1,'2024-12-28 22:11:42',195014,'2024-12-28 22:11:42',203717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664954,2,21397,0,0,1,5,1,1,'2024-12-28 22:11:42',203980,'2024-12-28 22:11:44',210329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664955,2,23553,0,0,1,10,1,1,'2024-12-28 22:11:47',234933,'2024-12-28 22:11:49',242619,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664956,2,23553,0,0,1,10,1,1,'2024-12-28 22:12:07',345364,'2024-12-28 22:12:09',352693,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664957,2,21396,0,0,1,5,0,1,'2024-12-28 22:12:09',355049,'2024-12-28 22:12:12',379486,26989,'','',30,0,0.01871,2.355,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664958,2,23548,0,0,1,5,1,1,'2024-12-28 22:12:09',356942,'2024-12-28 22:12:12',379689,26989,'','',30,0,0.99419,2.356,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664959,2,28533,0,0,1,1,0,1,'2024-12-28 22:12:12',381755,'2024-12-28 22:12:17',412399,26989,'','',30,0,0.005,0.381,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664960,2,23554,0,0,1,1,0,1,'2024-12-28 22:12:12',383636,'2024-12-28 22:12:17',412615,26989,'','',30,0,0.00777,0.383,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664961,2,23551,0,0,1,1,0,1,'2024-12-28 22:12:22',438797,'2024-12-28 22:12:22',447984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664962,2,21397,0,0,1,5,1,1,'2024-12-28 22:12:22',450507,'2024-12-28 22:12:27',484727,26989,'','',30,0,2.00665,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664963,2,23553,0,0,1,10,1,1,'2024-12-28 22:12:22',452046,'2024-12-28 22:12:27',484914,26989,'','',30,0,2.0067,0.452,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664964,2,21395,0,0,1,5,1,1,'2024-12-28 22:12:27',484954,'2024-12-28 22:12:29',493376,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664965,2,23552,0,0,1,1,0,1,'2024-12-28 22:12:29',493608,'2024-12-28 22:12:29',501706,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664966,2,28279,0,0,1,1,0,1,'2024-12-28 22:12:29',506195,'2024-12-28 22:12:32',524378,26989,'','',30,0,0.00619,2.506,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664967,2,23551,0,0,1,1,0,1,'2024-12-28 22:12:29',508147,'2024-12-28 22:12:32',524577,26989,'','',30,0,0.00816,2.508,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664968,2,23552,0,0,1,1,0,1,'2024-12-28 22:12:29',507248,'2024-12-28 22:12:32',524759,26989,'','',30,0,0.01073,2.507,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664969,2,21395,0,0,1,5,1,1,'2024-12-28 22:12:29',504277,'2024-12-28 22:12:32',524961,26989,'','',30,0,0.9875,2.504,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664970,2,23549,0,0,1,10,0,1,'2024-12-28 22:12:32',527129,'2024-12-28 22:12:37',558198,26989,'','',30,0,0.01186,0.527,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664971,2,23548,0,0,1,5,1,1,'2024-12-28 22:12:42',589243,'2024-12-28 22:12:44',596192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664972,2,23553,0,0,1,10,1,1,'2024-12-28 22:12:47',618932,'2024-12-28 22:12:49',626231,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664973,2,28533,0,0,1,1,0,1,'2024-12-28 22:12:52',660054,'2024-12-28 22:12:52',666455,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664974,2,21395,0,0,1,5,1,1,'2024-12-28 22:12:57',694560,'2024-12-28 22:12:59',701528,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664975,2,23553,0,0,1,10,1,1,'2024-12-28 22:13:07',739196,'2024-12-28 22:13:09',744999,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664976,2,28533,0,0,1,1,0,1,'2024-12-28 22:13:12',783330,'2024-12-28 22:13:12',789894,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664977,2,23551,0,0,1,1,0,1,'2024-12-28 22:13:12',790166,'2024-12-28 22:13:12',798608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664978,2,23552,0,0,1,1,0,1,'2024-12-28 22:13:12',799477,'2024-12-28 22:13:12',807271,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664979,2,28279,0,0,1,1,0,1,'2024-12-28 22:13:12',807546,'2024-12-28 22:13:12',813209,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664980,2,21396,0,0,1,5,0,1,'2024-12-28 22:13:12',815549,'2024-12-28 22:13:17',837901,26989,'','',30,0,0.0196,0.815,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664981,2,23548,0,0,1,5,1,1,'2024-12-28 22:13:12',817155,'2024-12-28 22:13:17',838107,26989,'','',30,0,1.06029,0.817,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664982,2,23554,0,0,1,1,0,1,'2024-12-28 22:13:17',838149,'2024-12-28 22:13:17',846777,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664983,2,28533,0,0,1,1,0,1,'2024-12-28 22:13:17',849078,'2024-12-28 22:13:22',873062,26989,'','',30,0,0.0049,0.849,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664984,2,23554,0,0,1,1,0,1,'2024-12-28 22:13:17',850967,'2024-12-28 22:13:22',873253,26989,'','',30,0,0.00824,0.85,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664985,2,21397,0,0,1,5,1,1,'2024-12-28 22:13:27',893817,'2024-12-28 22:13:32',919052,26989,'','',30,0,2.00637,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664986,2,23553,0,0,1,10,1,1,'2024-12-28 22:13:27',895818,'2024-12-28 22:13:32',919299,26989,'','',30,0,2.00638,0.895,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664987,2,28279,0,0,1,1,0,1,'2024-12-28 22:13:32',921603,'2024-12-28 22:13:37',954687,26989,'','',30,0,0.00604,0.921,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664988,2,23551,0,0,1,1,0,1,'2024-12-28 22:13:32',922977,'2024-12-28 22:13:37',954867,26989,'','',30,0,0.0086,0.922,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664989,2,23552,0,0,1,1,0,1,'2024-12-28 22:13:32',924311,'2024-12-28 22:13:37',955028,26989,'','',30,0,0.00867,0.924,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664990,2,21395,0,0,1,5,1,1,'2024-12-28 22:13:32',925986,'2024-12-28 22:13:37',955217,26989,'','',30,0,2.00625,0.925,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664991,2,23549,0,0,1,10,0,1,'2024-12-28 22:13:37',957367,'2024-12-28 22:13:42',979941,26989,'','',30,0,0.01204,0.957,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664992,2,23553,0,0,1,10,1,1,'2024-12-28 22:13:48',1285,'2024-12-28 22:13:50',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664993,2,23554,0,0,1,1,0,1,'2024-12-28 22:13:52',1,'2024-12-28 22:13:52',11620,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664994,2,23551,0,0,1,1,0,1,'2024-12-28 22:13:57',24230,'2024-12-28 22:13:57',53,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664995,2,23549,0,0,1,10,0,1,'2024-12-28 22:13:57',27948,'2024-12-28 22:13:57',62,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664996,2,21396,0,0,1,5,0,1,'2024-12-28 22:14:07',117898,'2024-12-28 22:14:07',145767,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276664997,2,21397,0,0,1,5,1,1,'2024-12-28 22:14:17',179437,'2024-12-28 22:14:19',186670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664998,2,23553,0,0,1,10,1,1,'2024-12-28 22:14:19',186898,'2024-12-28 22:14:20',186856,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276664999,2,21396,0,0,1,5,0,1,'2024-12-28 22:14:20',189166,'2024-12-28 22:14:22',205661,26989,'','',30,0,0.02003,3.189,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665000,2,23548,0,0,1,5,1,1,'2024-12-28 22:14:20',191081,'2024-12-28 22:14:27',238081,26989,'','',30,0,2.00723,3.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665001,2,28533,0,0,1,1,0,1,'2024-12-28 22:14:22',208030,'2024-12-28 22:14:27',238274,26989,'','',30,0,0.00582,0.208,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665002,2,23554,0,0,1,1,0,1,'2024-12-28 22:14:22',210344,'2024-12-28 22:14:27',238453,26989,'','',30,0,0.00794,0.21,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665003,2,23549,0,0,1,10,0,1,'2024-12-28 22:14:27',238913,'2024-12-28 22:14:27',249598,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665004,2,23551,0,0,1,1,0,1,'2024-12-28 22:14:27',249831,'2024-12-28 22:14:27',258221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665005,2,28279,0,0,1,1,0,1,'2024-12-28 22:14:37',318644,'2024-12-28 22:14:37',325138,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665006,2,21397,0,0,1,5,1,1,'2024-12-28 22:14:32',285031,'2024-12-28 22:14:37',326090,26989,'','',30,0,2.0075,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665007,2,23553,0,0,1,10,1,1,'2024-12-28 22:14:32',287215,'2024-12-28 22:14:37',326268,26989,'','',30,0,2.00712,0.287,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665008,2,28279,0,0,1,1,0,1,'2024-12-28 22:14:37',328459,'2024-12-28 22:14:42',357912,26989,'','',30,0,0.00492,0.328,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665009,2,23552,0,0,1,1,0,1,'2024-12-28 22:14:37',332152,'2024-12-28 22:14:42',358078,26989,'','',30,0,0.00807,0.332,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665010,2,23551,0,0,1,1,0,1,'2024-12-28 22:14:37',330350,'2024-12-28 22:14:42',358246,26989,'','',30,0,0.01097,0.33,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665011,2,21395,0,0,1,5,1,1,'2024-12-28 22:14:37',334293,'2024-12-28 22:14:42',358433,26989,'','',30,0,2.00678,0.334,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665012,2,23554,0,0,1,1,0,1,'2024-12-28 22:14:42',358472,'2024-12-28 22:14:42',367065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665013,2,23549,0,0,1,10,0,1,'2024-12-28 22:14:42',369573,'2024-12-28 22:14:47',400549,26989,'','',30,0,0.00937,0.369,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665014,2,23553,0,0,1,10,1,1,'2024-12-28 22:15:07',499389,'2024-12-28 22:15:09',507078,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665015,2,23554,0,0,1,1,0,1,'2024-12-28 22:15:17',554366,'2024-12-28 22:15:17',562849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665016,2,23548,0,0,1,5,1,1,'2024-12-28 22:15:17',563079,'2024-12-28 22:15:19',569579,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665017,2,23551,0,0,1,1,0,1,'2024-12-28 22:15:22',598360,'2024-12-28 22:15:22',607284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665018,2,21396,0,0,1,5,0,1,'2024-12-28 22:15:22',609575,'2024-12-28 22:15:27',633014,26989,'','',30,0,0.02611,0.609,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665019,2,21395,0,0,1,5,1,1,'2024-12-28 22:15:27',633060,'2024-12-28 22:15:29',640223,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665020,2,23552,0,0,1,1,0,1,'2024-12-28 22:15:29',640467,'2024-12-28 22:15:29',648239,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665021,2,28533,0,0,1,1,0,1,'2024-12-28 22:15:29',652687,'2024-12-28 22:15:32',677543,26989,'','',30,0,0.00529,2.652,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665022,2,23554,0,0,1,1,0,1,'2024-12-28 22:15:29',654722,'2024-12-28 22:15:32',677705,26989,'','',30,0,0.0084,2.654,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665023,2,23548,0,0,1,5,1,1,'2024-12-28 22:15:29',650778,'2024-12-28 22:15:32',677880,26989,'','',30,0,2.00692,2.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665024,2,23553,0,0,1,10,1,1,'2024-12-28 22:15:37',714888,'2024-12-28 22:15:42',738672,26989,'','',30,0,1.98471,0.714,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665025,2,21397,0,0,1,5,1,1,'2024-12-28 22:15:37',713025,'2024-12-28 22:15:42',738861,26989,'','',30,0,1.98687,0.713,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665026,2,28279,0,0,1,1,0,1,'2024-12-28 22:15:42',741109,'2024-12-28 22:15:47',775309,26989,'','',30,0,0.00527,0.741,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665027,2,23552,0,0,1,1,0,1,'2024-12-28 22:15:42',743001,'2024-12-28 22:15:47',775491,26989,'','',30,0,0.00813,0.742,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665028,2,23551,0,0,1,1,0,1,'2024-12-28 22:15:42',745049,'2024-12-28 22:15:47',775658,26989,'','',30,0,0.00819,0.745,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665029,2,21395,0,0,1,5,1,1,'2024-12-28 22:15:42',747213,'2024-12-28 22:15:47',775840,26989,'','',30,0,2.00761,0.747,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665030,2,23549,0,0,1,10,0,1,'2024-12-28 22:15:47',778802,'2024-12-28 22:15:52',814723,26989,'','',30,0,0.0109,0.778,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665031,2,28533,0,0,1,1,0,1,'2024-12-28 22:15:52',815374,'2024-12-28 22:15:52',821683,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665032,2,23553,0,0,1,10,1,1,'2024-12-28 22:16:07',895793,'2024-12-28 22:16:09',903979,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665033,2,28533,0,0,1,1,0,1,'2024-12-28 22:16:12',946084,'2024-12-28 22:16:12',952675,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665034,2,23551,0,0,1,1,0,1,'2024-12-28 22:16:12',952962,'2024-12-28 22:16:12',961307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665035,2,23552,0,0,1,1,0,1,'2024-12-28 22:16:12',962278,'2024-12-28 22:16:12',970596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665036,2,28279,0,0,1,1,0,1,'2024-12-28 22:16:12',970903,'2024-12-28 22:16:12',976643,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665037,2,23554,0,0,1,1,0,1,'2024-12-28 22:16:17',999132,'2024-12-28 22:16:18',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665038,2,21396,0,0,1,5,0,1,'2024-12-28 22:16:27',2,'2024-12-28 22:16:32',39,26989,'','',30,0,0.02489,0.029,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%','rta=0.999ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665039,2,28533,0,0,1,1,0,1,'2024-12-28 22:16:32',320,'2024-12-28 22:16:37',31026,26989,'','',30,0,0.00509,0.05,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276665040,2,23554,0,0,1,1,0,1,'2024-12-28 22:16:32',21513,'2024-12-28 22:16:37',31167,26989,'','',30,0,0.00916,0.051,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665041,2,23548,0,0,1,5,1,1,'2024-12-28 22:16:32',43,'2024-12-28 22:16:37',60,26989,'','',30,0,2.00712,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665042,2,23553,0,0,1,10,1,1,'2024-12-28 22:16:42',0,'2024-12-28 22:16:47',132317,26989,'','',30,0,1.64904,0.099,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665043,2,21397,0,0,1,5,1,1,'2024-12-28 22:16:42',101644,'2024-12-28 22:16:47',132558,26989,'','',30,0,1.64737,0.101,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665044,2,28279,0,0,1,1,0,1,'2024-12-28 22:16:47',135245,'2024-12-28 22:16:52',165613,26989,'','',30,0,0.00517,0.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665045,2,23552,0,0,1,1,0,1,'2024-12-28 22:16:47',137129,'2024-12-28 22:16:52',165788,26989,'','',30,0,0.00874,0.137,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665046,2,23551,0,0,1,1,0,1,'2024-12-28 22:16:47',138625,'2024-12-28 22:16:52',165953,26989,'','',30,0,0.00793,0.138,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665047,2,21395,0,0,1,5,1,1,'2024-12-28 22:16:47',140751,'2024-12-28 22:16:52',166128,26989,'','',30,0,2.00828,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665048,2,23554,0,0,1,1,0,1,'2024-12-28 22:16:52',166341,'2024-12-28 22:16:52',174912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665049,2,23549,0,0,1,10,0,1,'2024-12-28 22:16:52',177193,'2024-12-28 22:16:57',209777,26989,'','',30,0,0.00883,0.177,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665050,2,21396,0,0,1,5,0,1,'2024-12-28 22:17:07',274468,'2024-12-28 22:17:07',301176,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665051,2,21397,0,0,1,5,1,1,'2024-12-28 22:17:17',353554,'2024-12-28 22:17:19',360728,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665052,2,23553,0,0,1,10,1,1,'2024-12-28 22:17:19',361005,'2024-12-28 22:17:20',359897,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665053,2,28533,0,0,1,1,0,1,'2024-12-28 22:17:27',411007,'2024-12-28 22:17:27',416892,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665054,2,23549,0,0,1,10,0,1,'2024-12-28 22:17:27',417169,'2024-12-28 22:17:27',426983,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665055,2,23551,0,0,1,1,0,1,'2024-12-28 22:17:27',427243,'2024-12-28 22:17:27',435743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665056,2,21396,0,0,1,5,0,1,'2024-12-28 22:17:32',463161,'2024-12-28 22:17:37',497420,26989,'','',30,0,0.02439,0.463,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%','rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665057,2,28279,0,0,1,1,0,1,'2024-12-28 22:17:37',497493,'2024-12-28 22:17:37',503690,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665058,2,28533,0,0,1,1,0,1,'2024-12-28 22:17:37',506810,'2024-12-28 22:17:42',540415,26989,'','',30,0,0.00653,0.506,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665059,2,23554,0,0,1,1,0,1,'2024-12-28 22:17:37',508234,'2024-12-28 22:17:42',540641,26989,'','',30,0,0.00893,0.508,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665060,2,23548,0,0,1,5,1,1,'2024-12-28 22:17:37',509268,'2024-12-28 22:17:42',540845,26989,'','',30,0,2.00756,0.509,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665061,2,21397,0,0,1,5,1,1,'2024-12-28 22:17:47',576746,'2024-12-28 22:17:49',584305,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665062,2,23553,0,0,1,10,1,1,'2024-12-28 22:17:49',584571,'2024-12-28 22:17:50',583490,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665063,2,23553,0,0,1,10,1,1,'2024-12-28 22:17:50',586058,'2024-12-28 22:17:52',631550,26989,'','',30,0,2.00586,3.586,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665064,2,21397,0,0,1,5,1,1,'2024-12-28 22:17:50',587960,'2024-12-28 22:17:52',631748,26989,'','',30,0,2.00767,3.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665065,2,28279,0,0,1,1,0,1,'2024-12-28 22:17:52',633960,'2024-12-28 22:17:57',670743,26989,'','',30,0,0.00714,0.633,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665066,2,23552,0,0,1,1,0,1,'2024-12-28 22:17:52',635990,'2024-12-28 22:17:57',670936,26989,'','',30,0,0.00789,0.635,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665067,2,23551,0,0,1,1,0,1,'2024-12-28 22:17:52',638128,'2024-12-28 22:17:57',671122,26989,'','',30,0,0.00848,0.638,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665068,2,21395,0,0,1,5,1,1,'2024-12-28 22:17:52',640225,'2024-12-28 22:17:57',671561,26989,'','',30,0,2.00704,0.64,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665069,2,23549,0,0,1,10,0,1,'2024-12-28 22:17:57',674143,'2024-12-28 22:18:02',697564,26989,'','',30,0,0.01273,0.674,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665070,2,23553,0,0,1,10,1,1,'2024-12-28 22:18:07',729037,'2024-12-28 22:18:09',735695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665071,2,23554,0,0,1,1,0,1,'2024-12-28 22:18:17',776755,'2024-12-28 22:18:17',785374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665072,2,23548,0,0,1,5,1,1,'2024-12-28 22:18:17',785644,'2024-12-28 22:18:19',793376,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665073,2,23551,0,0,1,1,0,1,'2024-12-28 22:18:22',819194,'2024-12-28 22:18:22',828461,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665074,2,21395,0,0,1,5,1,1,'2024-12-28 22:18:27',857181,'2024-12-28 22:18:29',865021,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665075,2,23552,0,0,1,1,0,1,'2024-12-28 22:18:29',865282,'2024-12-28 22:18:29',873609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665076,2,21396,0,0,1,5,0,1,'2024-12-28 22:18:37',924611,'2024-12-28 22:18:42',950815,26989,'','',30,0,0.02341,0.924,0,'OK - 192.168.77.159: rta 0.903ms, lost 0%','rta=0.903ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665077,2,23548,0,0,1,5,1,1,'2024-12-28 22:18:42',950877,'2024-12-28 22:18:44',958614,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665078,2,28533,0,0,1,1,0,1,'2024-12-28 22:18:44',961172,'2024-12-28 22:18:47',991505,26989,'','',30,0,0.00508,2.961,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665079,2,23554,0,0,1,1,0,1,'2024-12-28 22:18:44',963101,'2024-12-28 22:18:47',991725,26989,'','',30,0,0.00829,2.963,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665080,2,23548,0,0,1,5,1,1,'2024-12-28 22:18:44',964922,'2024-12-28 22:18:47',991927,26989,'','',30,0,0.05401,2.964,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665081,2,23553,0,0,1,10,1,1,'2024-12-28 22:18:47',992597,'2024-12-28 22:18:49',999724,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665082,2,23553,0,0,1,10,1,1,'2024-12-28 22:18:52',7285,'2024-12-28 22:18:57',15804,26989,'','',30,0,2.00743,0.016,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665083,2,21397,0,0,1,5,1,1,'2024-12-28 22:18:52',1,'2024-12-28 22:18:57',30,26989,'','',30,0,2.0069,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665084,2,21395,0,0,1,5,1,1,'2024-12-28 22:18:57',15986,'2024-12-28 22:18:59',51,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665085,2,28279,0,0,1,1,0,1,'2024-12-28 22:18:59',435,'2024-12-28 22:19:02',32240,26989,'','',30,0,0.00519,2.066,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665086,2,23552,0,0,1,1,0,1,'2024-12-28 22:18:59',6,'2024-12-28 22:19:02',62,26989,'','',30,0,0.01026,2.068,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665087,2,23551,0,0,1,1,0,1,'2024-12-28 22:18:59',6,'2024-12-28 22:19:02',4043,26989,'','',30,0,0.00959,2.069,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665088,2,21395,0,0,1,5,1,1,'2024-12-28 22:18:59',56,'2024-12-28 22:19:02',32500,26989,'','',30,0,0.97284,2.07,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665089,2,23549,0,0,1,10,0,1,'2024-12-28 22:19:02',7,'2024-12-28 22:19:07',0,26989,'','',30,0,0.01262,0.079,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665090,2,28533,0,0,1,1,0,1,'2024-12-28 22:19:12',135550,'2024-12-28 22:19:12',142055,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665091,2,23554,0,0,1,1,0,1,'2024-12-28 22:19:17',173870,'2024-12-28 22:19:17',182688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665092,2,23553,0,0,1,10,1,1,'2024-12-28 22:19:22',195143,'2024-12-28 22:19:24',201220,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665093,2,21396,0,0,1,5,0,1,'2024-12-28 22:19:42',288685,'2024-12-28 22:19:47',311790,26989,'','',30,0,0.02816,0.288,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665094,2,23553,0,0,1,10,1,1,'2024-12-28 22:19:47',312042,'2024-12-28 22:19:49',318447,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665095,2,28533,0,0,1,1,0,1,'2024-12-28 22:19:49',320808,'2024-12-28 22:19:52',347956,26989,'','',30,0,0.00613,2.32,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665096,2,23554,0,0,1,1,0,1,'2024-12-28 22:19:49',322686,'2024-12-28 22:19:52',348154,26989,'','',30,0,0.00841,2.322,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665097,2,23548,0,0,1,5,1,1,'2024-12-28 22:19:49',324765,'2024-12-28 22:19:52',348354,26989,'','',30,0,0.99306,2.324,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665098,2,23551,0,0,1,1,0,1,'2024-12-28 22:19:57',374727,'2024-12-28 22:19:57',383354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665099,2,23549,0,0,1,10,0,1,'2024-12-28 22:19:57',384012,'2024-12-28 22:19:57',394183,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665100,2,23553,0,0,1,10,1,1,'2024-12-28 22:19:57',396536,'2024-12-28 22:20:02',429922,26989,'','',30,0,2.00687,0.396,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665101,2,21397,0,0,1,5,1,1,'2024-12-28 22:19:57',398443,'2024-12-28 22:20:02',430127,26989,'','',30,0,2.00807,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665102,2,28279,0,0,1,1,0,1,'2024-12-28 22:20:02',435100,'2024-12-28 22:20:07',463779,26989,'','',30,0,0.00528,0.435,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665103,2,23552,0,0,1,1,0,1,'2024-12-28 22:20:02',437126,'2024-12-28 22:20:07',463980,26989,'','',30,0,0.00761,0.437,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665104,2,23551,0,0,1,1,0,1,'2024-12-28 22:20:02',439243,'2024-12-28 22:20:07',464174,26989,'','',30,0,0.00809,0.439,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665105,2,21395,0,0,1,5,1,1,'2024-12-28 22:20:02',441379,'2024-12-28 22:20:07',464637,26989,'','',30,0,2.00674,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665106,2,21396,0,0,1,5,0,1,'2024-12-28 22:20:07',464688,'2024-12-28 22:20:07',484609,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665107,2,23549,0,0,1,10,0,1,'2024-12-28 22:20:07',487142,'2024-12-28 22:20:12',512445,26989,'','',30,0,0.01082,0.487,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665108,2,21397,0,0,1,5,1,1,'2024-12-28 22:20:17',541563,'2024-12-28 22:20:19',548455,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665109,2,23553,0,0,1,10,1,1,'2024-12-28 22:20:19',548725,'2024-12-28 22:20:20',548706,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665110,2,28533,0,0,1,1,0,1,'2024-12-28 22:20:27',596310,'2024-12-28 22:20:27',602232,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665111,2,23549,0,0,1,10,0,1,'2024-12-28 22:20:27',602513,'2024-12-28 22:20:27',613189,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665112,2,23551,0,0,1,1,0,1,'2024-12-28 22:20:27',613459,'2024-12-28 22:20:27',621763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665113,2,28279,0,0,1,1,0,1,'2024-12-28 22:20:37',681633,'2024-12-28 22:20:37',688063,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665114,2,23554,0,0,1,1,0,1,'2024-12-28 22:20:42',716763,'2024-12-28 22:20:42',725353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665115,2,21397,0,0,1,5,1,1,'2024-12-28 22:20:42',725617,'2024-12-28 22:20:44',732860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665116,2,23553,0,0,1,10,1,1,'2024-12-28 22:20:47',752522,'2024-12-28 22:20:49',760685,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665117,2,21396,0,0,1,5,0,1,'2024-12-28 22:20:49',763195,'2024-12-28 22:20:52',785381,26989,'','',30,0,0.026,2.763,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665118,2,28533,0,0,1,1,0,1,'2024-12-28 22:20:52',787454,'2024-12-28 22:20:57',816964,26989,'','',30,0,0.0053,0.787,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665119,2,23554,0,0,1,1,0,1,'2024-12-28 22:20:52',789391,'2024-12-28 22:20:57',817136,26989,'','',30,0,0.0078,0.789,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665120,2,23548,0,0,1,5,1,1,'2024-12-28 22:20:52',791082,'2024-12-28 22:20:57',817537,26989,'','',30,0,2.00744,0.791,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665121,2,23553,0,0,1,10,1,1,'2024-12-28 22:21:02',851683,'2024-12-28 22:21:07',879790,26989,'','',30,0,2.00572,0.851,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665122,2,21397,0,0,1,5,1,1,'2024-12-28 22:21:02',853613,'2024-12-28 22:21:07',880014,26989,'','',30,0,2.00703,0.853,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665123,2,28279,0,0,1,1,0,1,'2024-12-28 22:21:07',882458,'2024-12-28 22:21:12',915482,26989,'','',30,0,0.0055,0.882,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665124,2,23552,0,0,1,1,0,1,'2024-12-28 22:21:07',884382,'2024-12-28 22:21:12',915684,26989,'','',30,0,0.00793,0.884,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665125,2,23551,0,0,1,1,0,1,'2024-12-28 22:21:07',886424,'2024-12-28 22:21:12',915876,26989,'','',30,0,0.0081,0.886,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665126,2,21395,0,0,1,5,1,1,'2024-12-28 22:21:07',888617,'2024-12-28 22:21:12',916096,26989,'','',30,0,2.00686,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665127,2,23549,0,0,1,10,0,1,'2024-12-28 22:21:12',918295,'2024-12-28 22:21:17',946980,26989,'','',30,0,0.01567,0.918,0,'OK - 84.38.95.222: rta 0.544ms, lost 0%','rta=0.544ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665128,2,23548,0,0,1,5,1,1,'2024-12-28 22:21:17',947032,'2024-12-28 22:21:19',953818,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665129,2,23554,0,0,1,1,0,1,'2024-12-28 22:21:19',954103,'2024-12-28 22:21:19',962564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665130,2,21395,0,0,1,5,1,1,'2024-12-28 22:21:27',451,'2024-12-28 22:21:29',799,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665131,2,23552,0,0,1,1,0,1,'2024-12-28 22:21:29',6553,'2024-12-28 22:21:29',9730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665132,2,23551,0,0,1,1,0,1,'2024-12-28 22:21:37',27610,'2024-12-28 22:21:37',60,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665133,2,23548,0,0,1,5,1,1,'2024-12-28 22:21:42',0,'2024-12-28 22:21:44',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665134,2,23553,0,0,1,10,1,1,'2024-12-28 22:21:47',124688,'2024-12-28 22:21:49',131675,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665135,2,28533,0,0,1,1,0,1,'2024-12-28 22:21:52',169049,'2024-12-28 22:21:52',175545,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665136,2,21396,0,0,1,5,0,1,'2024-12-28 22:21:52',178006,'2024-12-28 22:21:57',194272,26989,'','',30,0,0.02643,0.177,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665137,2,21395,0,0,1,5,1,1,'2024-12-28 22:21:57',194573,'2024-12-28 22:21:59',201754,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665138,2,28533,0,0,1,1,0,1,'2024-12-28 22:21:59',204211,'2024-12-28 22:22:02',214188,26989,'','',30,0,0.00765,2.204,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665139,2,23554,0,0,1,1,0,1,'2024-12-28 22:21:59',205089,'2024-12-28 22:22:02',214393,26989,'','',30,0,0.00907,2.205,0,'OK - 192.168.77.208: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665140,2,23548,0,0,1,5,1,1,'2024-12-28 22:21:59',207088,'2024-12-28 22:22:02',214624,26989,'','',30,0,2.00626,2.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665141,2,23553,0,0,1,10,1,1,'2024-12-28 22:22:07',226123,'2024-12-28 22:22:09',233549,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665142,2,21397,0,0,1,5,1,1,'2024-12-28 22:22:09',238028,'2024-12-28 22:22:12',262246,26989,'','',30,0,0.99465,2.238,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665143,2,23553,0,0,1,10,1,1,'2024-12-28 22:22:09',236115,'2024-12-28 22:22:12',262462,26989,'','',30,0,0.99695,2.236,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665144,2,23551,0,0,1,1,0,1,'2024-12-28 22:22:12',263166,'2024-12-28 22:22:12',272503,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665145,2,23552,0,0,1,1,0,1,'2024-12-28 22:22:12',273166,'2024-12-28 22:22:12',281081,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665146,2,28279,0,0,1,1,0,1,'2024-12-28 22:22:12',281343,'2024-12-28 22:22:12',287094,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665147,2,28279,0,0,1,1,0,1,'2024-12-28 22:22:12',289398,'2024-12-28 22:22:17',320942,26989,'','',30,0,0.00506,0.289,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665148,2,23552,0,0,1,1,0,1,'2024-12-28 22:22:12',291338,'2024-12-28 22:22:17',321112,26989,'','',30,0,0.0095,0.291,0,'OK - 192.168.77.8: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665149,2,23551,0,0,1,1,0,1,'2024-12-28 22:22:12',293536,'2024-12-28 22:22:17',321271,26989,'','',30,0,0.00835,0.293,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665150,2,21395,0,0,1,5,1,1,'2024-12-28 22:22:12',295205,'2024-12-28 22:22:17',321459,26989,'','',30,0,2.0069,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665151,2,23554,0,0,1,1,0,1,'2024-12-28 22:22:17',321498,'2024-12-28 22:22:17',330276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665152,2,23549,0,0,1,10,0,1,'2024-12-28 22:22:17',332626,'2024-12-28 22:22:22',350371,26989,'','',30,0,0.01167,0.332,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665153,2,23553,0,0,1,10,1,1,'2024-12-28 22:22:47',470567,'2024-12-28 22:22:49',477389,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665154,2,23554,0,0,1,1,0,1,'2024-12-28 22:22:52',506230,'2024-12-28 22:22:52',515073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665155,2,23551,0,0,1,1,0,1,'2024-12-28 22:22:57',544134,'2024-12-28 22:22:57',552780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665156,2,23549,0,0,1,10,0,1,'2024-12-28 22:22:57',553499,'2024-12-28 22:22:57',607093,26989,'','',30,0,0.053,0,0,'OK - 84.38.95.222: rta 2.405ms, lost 0%','rta=2.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665157,2,21396,0,0,1,5,0,1,'2024-12-28 22:22:57',609629,'2024-12-28 22:23:02',636150,26989,'','',30,0,0.02121,0.609,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665158,2,28533,0,0,1,1,0,1,'2024-12-28 22:23:02',641322,'2024-12-28 22:23:07',671704,26989,'','',30,0,0.00553,0.641,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665159,2,23554,0,0,1,1,0,1,'2024-12-28 22:23:02',643372,'2024-12-28 22:23:07',671906,26989,'','',30,0,0.00793,0.643,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665160,2,23548,0,0,1,5,1,1,'2024-12-28 22:23:02',645486,'2024-12-28 22:23:07',672361,26989,'','',30,0,2.00621,0.645,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665161,2,21397,0,0,1,5,1,1,'2024-12-28 22:23:12',695002,'2024-12-28 22:23:17',718787,26989,'','',30,0,1.07909,0.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665162,2,23553,0,0,1,10,1,1,'2024-12-28 22:23:12',696282,'2024-12-28 22:23:17',719013,26989,'','',30,0,1.07787,0.696,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665163,2,28279,0,0,1,1,0,1,'2024-12-28 22:23:17',721754,'2024-12-28 22:23:22',752477,26989,'','',30,0,0.00557,0.721,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665164,2,23552,0,0,1,1,0,1,'2024-12-28 22:23:17',723900,'2024-12-28 22:23:22',752674,26989,'','',30,0,0.00749,0.723,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665165,2,23551,0,0,1,1,0,1,'2024-12-28 22:23:17',725959,'2024-12-28 22:23:22',752873,26989,'','',30,0,0.00828,0.725,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665166,2,21395,0,0,1,5,1,1,'2024-12-28 22:23:17',728159,'2024-12-28 22:23:22',753086,26989,'','',30,0,2.00795,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665167,2,23549,0,0,1,10,0,1,'2024-12-28 22:23:22',755246,'2024-12-28 22:23:27',782948,26989,'','',30,0,0.00948,0.755,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665168,2,28533,0,0,1,1,0,1,'2024-12-28 22:23:27',783234,'2024-12-28 22:23:27',789179,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665169,2,28279,0,0,1,1,0,1,'2024-12-28 22:23:37',849470,'2024-12-28 22:23:37',855800,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665170,2,23554,0,0,1,1,0,1,'2024-12-28 22:23:42',882965,'2024-12-28 22:23:42',891618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665171,2,21397,0,0,1,5,1,1,'2024-12-28 22:23:42',891902,'2024-12-28 22:23:44',899550,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665172,2,23553,0,0,1,10,1,1,'2024-12-28 22:23:47',922731,'2024-12-28 22:23:49',929870,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665173,2,21396,0,0,1,5,0,1,'2024-12-28 22:24:02',998465,'2024-12-28 22:24:07',12,26989,'','',30,0,0.02039,0.998,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665174,2,23553,0,0,1,10,1,1,'2024-12-28 22:24:07',867,'2024-12-28 22:24:09',15717,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665175,2,28533,0,0,1,1,0,1,'2024-12-28 22:24:09',3,'2024-12-28 22:24:12',4,26989,'','',30,0,0.00497,2.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665176,2,23554,0,0,1,1,0,1,'2024-12-28 22:24:09',32,'2024-12-28 22:24:12',4,26989,'','',30,0,0.00901,2.04,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665177,2,23548,0,0,1,5,1,1,'2024-12-28 22:24:09',2217,'2024-12-28 22:24:12',4,26989,'','',30,0,0.97872,2.042,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665178,2,21397,0,0,1,5,1,1,'2024-12-28 22:24:17',7,'2024-12-28 22:24:22',111250,26989,'','',30,0,2.00648,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665179,2,23553,0,0,1,10,1,1,'2024-12-28 22:24:17',0,'2024-12-28 22:24:22',111485,26989,'','',30,0,2.00668,0.08,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665180,2,23551,0,0,1,1,0,1,'2024-12-28 22:24:22',112023,'2024-12-28 22:24:22',121328,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665181,2,28279,0,0,1,1,0,1,'2024-12-28 22:24:22',123824,'2024-12-28 22:24:27',157380,26989,'','',30,0,0.00496,0.123,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665182,2,23552,0,0,1,1,0,1,'2024-12-28 22:24:22',125747,'2024-12-28 22:24:27',157584,26989,'','',30,0,0.00733,0.125,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665183,2,23551,0,0,1,1,0,1,'2024-12-28 22:24:22',127240,'2024-12-28 22:24:27',157778,26989,'','',30,0,0.00841,0.127,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665184,2,21395,0,0,1,5,1,1,'2024-12-28 22:24:22',129729,'2024-12-28 22:24:27',157979,26989,'','',30,0,2.00593,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665185,2,23549,0,0,1,10,0,1,'2024-12-28 22:24:27',160836,'2024-12-28 22:24:32',183618,26989,'','',30,0,0.01082,0.16,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665186,2,23548,0,0,1,5,1,1,'2024-12-28 22:24:42',235944,'2024-12-28 22:24:44',244003,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665187,2,23553,0,0,1,10,1,1,'2024-12-28 22:24:47',282881,'2024-12-28 22:24:49',289763,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665188,2,28533,0,0,1,1,0,1,'2024-12-28 22:24:52',322528,'2024-12-28 22:24:52',328861,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665189,2,21395,0,0,1,5,1,1,'2024-12-28 22:24:57',361000,'2024-12-28 22:24:59',368033,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665190,2,23553,0,0,1,10,1,1,'2024-12-28 22:25:07',413333,'2024-12-28 22:25:09',420637,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665191,2,21396,0,0,1,5,0,1,'2024-12-28 22:25:09',423220,'2024-12-28 22:25:12',462308,26989,'','',30,0,0.02788,2.423,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665192,2,28533,0,0,1,1,0,1,'2024-12-28 22:25:12',462602,'2024-12-28 22:25:12',469180,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665193,2,23551,0,0,1,1,0,1,'2024-12-28 22:25:12',469632,'2024-12-28 22:25:12',478109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665194,2,28279,0,0,1,1,0,1,'2024-12-28 22:25:12',478780,'2024-12-28 22:25:12',484365,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665195,2,23552,0,0,1,1,0,1,'2024-12-28 22:25:12',484617,'2024-12-28 22:25:12',492332,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665196,2,28533,0,0,1,1,0,1,'2024-12-28 22:25:12',494665,'2024-12-28 22:25:17',519765,26989,'','',30,0,0.00494,0.494,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665197,2,23554,0,0,1,1,0,1,'2024-12-28 22:25:12',496571,'2024-12-28 22:25:17',519965,26989,'','',30,0,0.0093,0.496,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665198,2,23548,0,0,1,5,1,1,'2024-12-28 22:25:12',497623,'2024-12-28 22:25:17',520164,26989,'','',30,0,1.05935,0.497,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665199,2,21397,0,0,1,5,1,1,'2024-12-28 22:25:22',545610,'2024-12-28 22:25:27',566426,26989,'','',30,0,2.00712,0.545,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665200,2,23553,0,0,1,10,1,1,'2024-12-28 22:25:22',547659,'2024-12-28 22:25:27',566632,26989,'','',30,0,2.00707,0.547,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665201,2,28279,0,0,1,1,0,1,'2024-12-28 22:25:27',568892,'2024-12-28 22:25:32',599784,26989,'','',30,0,0.0058,0.568,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665202,2,23551,0,0,1,1,0,1,'2024-12-28 22:25:27',573236,'2024-12-28 22:25:32',599990,26989,'','',30,0,0.00805,0.573,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665203,2,23552,0,0,1,1,0,1,'2024-12-28 22:25:27',571201,'2024-12-28 22:25:32',600192,26989,'','',30,0,0.01022,0.571,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665204,2,21395,0,0,1,5,1,1,'2024-12-28 22:25:27',575243,'2024-12-28 22:25:32',600403,26989,'','',30,0,2.0067,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665205,2,23549,0,0,1,10,0,1,'2024-12-28 22:25:32',602648,'2024-12-28 22:25:37',625052,26989,'','',30,0,0.01129,0.602,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665206,2,23553,0,0,1,10,1,1,'2024-12-28 22:25:47',674867,'2024-12-28 22:25:49',682244,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665207,2,23554,0,0,1,1,0,1,'2024-12-28 22:25:52',711711,'2024-12-28 22:25:52',720471,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665208,2,23551,0,0,1,1,0,1,'2024-12-28 22:25:57',750922,'2024-12-28 22:25:57',759639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665209,2,23549,0,0,1,10,0,1,'2024-12-28 22:25:57',760329,'2024-12-28 22:25:57',774040,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665210,2,21396,0,0,1,5,0,1,'2024-12-28 22:26:07',828309,'2024-12-28 22:26:07',855934,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665211,2,21396,0,0,1,5,0,1,'2024-12-28 22:26:12',885322,'2024-12-28 22:26:17',906267,26989,'','',30,0,0.0277,0.885,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665212,2,21397,0,0,1,5,1,1,'2024-12-28 22:26:17',906544,'2024-12-28 22:26:19',913924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665213,2,23553,0,0,1,10,1,1,'2024-12-28 22:26:19',914182,'2024-12-28 22:26:20',913085,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665214,2,28533,0,0,1,1,0,1,'2024-12-28 22:26:20',915462,'2024-12-28 22:26:22',939535,26989,'','',30,0,0.00613,3.915,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665215,2,23554,0,0,1,1,0,1,'2024-12-28 22:26:20',917416,'2024-12-28 22:26:22',939725,26989,'','',30,0,0.00886,3.917,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665216,2,23548,0,0,1,5,1,1,'2024-12-28 22:26:20',919608,'2024-12-28 22:26:27',969059,26989,'','',30,0,2.00676,3.919,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665217,2,23549,0,0,1,10,0,1,'2024-12-28 22:26:27',969524,'2024-12-28 22:26:27',980502,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665218,2,23551,0,0,1,1,0,1,'2024-12-28 22:26:27',980754,'2024-12-28 22:26:27',989209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665219,2,21397,0,0,1,5,1,1,'2024-12-28 22:26:27',991587,'2024-12-28 22:26:32',2,26989,'','',30,0,2.00613,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665220,2,23553,0,0,1,10,1,1,'2024-12-28 22:26:27',993519,'2024-12-28 22:26:32',1669,26989,'','',30,0,2.00677,0.993,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665221,2,28279,0,0,1,1,0,1,'2024-12-28 22:26:32',0,'2024-12-28 22:26:37',12925,26989,'','',30,0,0.00522,0.009,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665222,2,23551,0,0,1,1,0,1,'2024-12-28 22:26:32',5009,'2024-12-28 22:26:37',203,26989,'','',30,0,0.00831,0.011,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665223,2,23552,0,0,1,1,0,1,'2024-12-28 22:26:32',94,'2024-12-28 22:26:37',205,26989,'','',30,0,0.00864,0.013,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665224,2,21395,0,0,1,5,1,1,'2024-12-28 22:26:32',6549,'2024-12-28 22:26:37',13765,26989,'','',30,0,2.00841,0.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665225,2,23549,0,0,1,10,0,1,'2024-12-28 22:26:37',28,'2024-12-28 22:26:42',4,26989,'','',30,0,0.01468,0.034,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665226,2,23554,0,0,1,1,0,1,'2024-12-28 22:26:42',4,'2024-12-28 22:26:42',24172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665227,2,21397,0,0,1,5,1,1,'2024-12-28 22:26:47',0,'2024-12-28 22:26:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665228,2,23553,0,0,1,10,1,1,'2024-12-28 22:26:49',0,'2024-12-28 22:26:50',107261,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665229,2,23553,0,0,1,10,1,1,'2024-12-28 22:27:07',199184,'2024-12-28 22:27:09',205933,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665230,2,23548,0,0,1,5,1,1,'2024-12-28 22:27:17',252827,'2024-12-28 22:27:19',259437,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665231,2,23554,0,0,1,1,0,1,'2024-12-28 22:27:19',259719,'2024-12-28 22:27:19',268221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665232,2,21396,0,0,1,5,0,1,'2024-12-28 22:27:19',270912,'2024-12-28 22:27:22',294010,26989,'','',30,0,0.0198,2.27,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665233,2,23551,0,0,1,1,0,1,'2024-12-28 22:27:22',294487,'2024-12-28 22:27:22',303491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665234,2,28533,0,0,1,1,0,1,'2024-12-28 22:27:22',305881,'2024-12-28 22:27:27',346104,26989,'','',30,0,0.00494,0.305,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665235,2,23554,0,0,1,1,0,1,'2024-12-28 22:27:22',307773,'2024-12-28 22:27:27',346321,26989,'','',30,0,0.00823,0.307,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665236,2,21395,0,0,1,5,1,1,'2024-12-28 22:27:27',346374,'2024-12-28 22:27:29',354844,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665237,2,23552,0,0,1,1,0,1,'2024-12-28 22:27:29',355140,'2024-12-28 22:27:29',363328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665238,2,23548,0,0,1,5,1,1,'2024-12-28 22:27:29',366070,'2024-12-28 22:27:32',382550,26989,'','',30,0,2.00534,2.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665239,2,21397,0,0,1,5,1,1,'2024-12-28 22:27:32',384629,'2024-12-28 22:27:37',416548,26989,'','',30,0,2.00556,0.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665240,2,23553,0,0,1,10,1,1,'2024-12-28 22:27:32',386564,'2024-12-28 22:27:37',416780,26989,'','',30,0,2.00718,0.386,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665241,2,28279,0,0,1,1,0,1,'2024-12-28 22:27:37',419753,'2024-12-28 22:27:42',456937,26989,'','',30,0,0.00577,0.419,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665242,2,23551,0,0,1,1,0,1,'2024-12-28 22:27:37',421949,'2024-12-28 22:27:42',457146,26989,'','',30,0,0.00927,0.421,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665243,2,23552,0,0,1,1,0,1,'2024-12-28 22:27:37',424066,'2024-12-28 22:27:42',457341,26989,'','',30,0,0.0085,0.424,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665244,2,21395,0,0,1,5,1,1,'2024-12-28 22:27:37',426305,'2024-12-28 22:27:42',457802,26989,'','',30,0,2.00818,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665245,2,23549,0,0,1,10,0,1,'2024-12-28 22:27:42',460207,'2024-12-28 22:27:47',701584,26989,'','',30,0,0.01052,0.46,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665246,2,28533,0,0,1,1,0,1,'2024-12-28 22:27:52',736881,'2024-12-28 22:27:52',743169,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665247,2,21395,0,0,1,5,1,1,'2024-12-28 22:27:57',770411,'2024-12-28 22:27:59',777715,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665248,2,23553,0,0,1,10,1,1,'2024-12-28 22:28:07',818090,'2024-12-28 22:28:09',824340,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665249,2,28533,0,0,1,1,0,1,'2024-12-28 22:28:12',864559,'2024-12-28 22:28:12',871137,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665250,2,23551,0,0,1,1,0,1,'2024-12-28 22:28:12',871601,'2024-12-28 22:28:12',880064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665251,2,23552,0,0,1,1,0,1,'2024-12-28 22:28:12',880702,'2024-12-28 22:28:12',888486,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665252,2,28279,0,0,1,1,0,1,'2024-12-28 22:28:12',888751,'2024-12-28 22:28:12',894386,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665253,2,23554,0,0,1,1,0,1,'2024-12-28 22:28:17',918046,'2024-12-28 22:28:17',926882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665254,2,21396,0,0,1,5,0,1,'2024-12-28 22:28:22',949646,'2024-12-28 22:28:27',970031,26989,'','',30,0,0.02327,0.949,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665255,2,28533,0,0,1,1,0,1,'2024-12-28 22:28:27',972127,'2024-12-28 22:28:32',984705,26989,'','',30,0,0.00509,0.972,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665256,2,23554,0,0,1,1,0,1,'2024-12-28 22:28:27',974062,'2024-12-28 22:28:32',984889,26989,'','',30,0,0.00815,0.974,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665257,2,23548,0,0,1,5,1,1,'2024-12-28 22:28:32',987158,'2024-12-28 22:28:38',7776,26989,'','',30,0,2.0065,0.987,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665258,2,21397,0,0,1,5,1,1,'2024-12-28 22:28:38',1,'2024-12-28 22:28:42',13264,26989,'','',30,0,2.00614,1.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665259,2,23553,0,0,1,10,1,1,'2024-12-28 22:28:38',16,'2024-12-28 22:28:42',25,26989,'','',30,0,2.00649,1.02,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665260,2,28279,0,0,1,1,0,1,'2024-12-28 22:28:42',27,'2024-12-28 22:28:47',52,26989,'','',30,0,0.00643,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665261,2,23551,0,0,1,1,0,1,'2024-12-28 22:28:42',15414,'2024-12-28 22:28:47',27137,26989,'','',30,0,0.0086,0.036,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665262,2,23552,0,0,1,1,0,1,'2024-12-28 22:28:42',3,'2024-12-28 22:28:47',27258,26989,'','',30,0,0.00825,0.038,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665263,2,21395,0,0,1,5,1,1,'2024-12-28 22:28:42',16628,'2024-12-28 22:28:47',27365,26989,'','',30,0,2.00653,0.04,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665264,2,23549,0,0,1,10,0,1,'2024-12-28 22:28:47',447,'2024-12-28 22:28:52',0,26989,'','',30,0,0.01081,0.067,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665265,2,23554,0,0,1,1,0,1,'2024-12-28 22:28:52',0,'2024-12-28 22:28:52',104238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665266,2,21396,0,0,1,5,0,1,'2024-12-28 22:29:07',184218,'2024-12-28 22:29:07',211763,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665267,2,21397,0,0,1,5,1,1,'2024-12-28 22:29:17',244407,'2024-12-28 22:29:19',251406,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665268,2,23553,0,0,1,10,1,1,'2024-12-28 22:29:19',251617,'2024-12-28 22:29:20',250624,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665269,2,28533,0,0,1,1,0,1,'2024-12-28 22:29:27',303099,'2024-12-28 22:29:27',309050,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665270,2,23549,0,0,1,10,0,1,'2024-12-28 22:29:27',309336,'2024-12-28 22:29:27',320973,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665271,2,23551,0,0,1,1,0,1,'2024-12-28 22:29:27',321259,'2024-12-28 22:29:27',329671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665272,2,21396,0,0,1,5,0,1,'2024-12-28 22:29:27',332223,'2024-12-28 22:29:32',355839,26989,'','',30,0,0.01937,0.332,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665273,2,28533,0,0,1,1,0,1,'2024-12-28 22:29:32',362276,'2024-12-28 22:29:37',392900,26989,'','',30,0,0.00504,0.362,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665274,2,23554,0,0,1,1,0,1,'2024-12-28 22:29:32',364327,'2024-12-28 22:29:37',393110,26989,'','',30,0,0.00765,0.364,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665275,2,28279,0,0,1,1,0,1,'2024-12-28 22:29:37',393171,'2024-12-28 22:29:37',399379,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665276,2,23548,0,0,1,5,1,1,'2024-12-28 22:29:38',404556,'2024-12-28 22:29:42',432400,26989,'','',30,0,2.00542,0.404,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665277,2,21397,0,0,1,5,1,1,'2024-12-28 22:29:47',472408,'2024-12-28 22:29:49',479757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665278,2,23553,0,0,1,10,1,1,'2024-12-28 22:29:49',480057,'2024-12-28 22:29:50',478947,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665279,2,23553,0,0,1,10,1,1,'2024-12-28 22:29:42',436885,'2024-12-28 22:29:50',479391,26989,'','',30,0,1.98198,0.436,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665280,2,21397,0,0,1,5,1,1,'2024-12-28 22:29:42',434903,'2024-12-28 22:29:50',479607,26989,'','',30,0,1.9844,0.434,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665281,2,28279,0,0,1,1,0,1,'2024-12-28 22:29:50',481985,'2024-12-28 22:29:52',502506,26989,'','',30,0,0.00494,3.481,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665282,2,23551,0,0,1,1,0,1,'2024-12-28 22:29:50',483877,'2024-12-28 22:29:52',502712,26989,'','',30,0,0.01002,3.483,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665283,2,23552,0,0,1,1,0,1,'2024-12-28 22:29:50',485941,'2024-12-28 22:29:52',502895,26989,'','',30,0,0.00841,3.485,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665284,2,21395,0,0,1,5,1,1,'2024-12-28 22:29:50',488129,'2024-12-28 22:29:57',532056,26989,'','',30,0,2.00582,3.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665285,2,23549,0,0,1,10,0,1,'2024-12-28 22:29:52',505172,'2024-12-28 22:29:57',532245,26989,'','',30,0,0.01078,0.505,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665286,2,23553,0,0,1,10,1,1,'2024-12-28 22:30:07',590905,'2024-12-28 22:30:09',598602,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665287,2,23548,0,0,1,5,1,1,'2024-12-28 22:30:17',653133,'2024-12-28 22:30:19',660265,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665288,2,23554,0,0,1,1,0,1,'2024-12-28 22:30:19',660517,'2024-12-28 22:30:19',669127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665289,2,23551,0,0,1,1,0,1,'2024-12-28 22:30:22',695545,'2024-12-28 22:30:22',704577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665290,2,21395,0,0,1,5,1,1,'2024-12-28 22:30:27',737052,'2024-12-28 22:30:29',744976,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665291,2,23552,0,0,1,1,0,1,'2024-12-28 22:30:29',745251,'2024-12-28 22:30:29',753020,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665292,2,21396,0,0,1,5,0,1,'2024-12-28 22:30:32',777243,'2024-12-28 22:30:37',807750,26989,'','',30,0,0.01929,0.777,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665293,2,28533,0,0,1,1,0,1,'2024-12-28 22:30:37',810569,'2024-12-28 22:30:42',836973,26989,'','',30,0,0.00555,0.81,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665294,2,23554,0,0,1,1,0,1,'2024-12-28 22:30:37',812681,'2024-12-28 22:30:42',837160,26989,'','',30,0,0.00845,0.812,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665295,2,23548,0,0,1,5,1,1,'2024-12-28 22:30:42',837206,'2024-12-28 22:30:44',844453,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665296,2,23548,0,0,1,5,1,1,'2024-12-28 22:30:44',847027,'2024-12-28 22:30:47',873646,26989,'','',30,0,0.05749,2.847,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665297,2,23553,0,0,1,10,1,1,'2024-12-28 22:30:47',874343,'2024-12-28 22:30:49',882266,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665298,2,23553,0,0,1,10,1,1,'2024-12-28 22:30:50',893645,'2024-12-28 22:30:57',943956,26989,'','',30,0,2.00689,0.893,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665299,2,21397,0,0,1,5,1,1,'2024-12-28 22:30:50',896010,'2024-12-28 22:30:57',944162,26989,'','',30,0,2.00625,0.895,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665300,2,28279,0,0,1,1,0,1,'2024-12-28 22:30:52',913124,'2024-12-28 22:30:57',944353,26989,'','',30,0,0.00545,0.913,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665301,2,23551,0,0,1,1,0,1,'2024-12-28 22:30:52',915035,'2024-12-28 22:30:57',944537,26989,'','',30,0,0.00836,0.915,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665302,2,23552,0,0,1,1,0,1,'2024-12-28 22:30:52',917026,'2024-12-28 22:30:57',944712,26989,'','',30,0,0.00806,0.917,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665303,2,21395,0,0,1,5,1,1,'2024-12-28 22:30:57',944963,'2024-12-28 22:30:59',952771,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665304,2,23549,0,0,1,10,0,1,'2024-12-28 22:30:59',957084,'2024-12-28 22:31:02',979900,26989,'','',30,0,0.01334,2.957,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665305,2,21395,0,0,1,5,1,1,'2024-12-28 22:30:59',955169,'2024-12-28 22:31:02',980121,26989,'','',30,0,0.99494,2.955,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665306,2,23553,0,0,1,10,1,1,'2024-12-28 22:31:08',111,'2024-12-28 22:31:10',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665307,2,28533,0,0,1,1,0,1,'2024-12-28 22:31:12',26,'2024-12-28 22:31:12',3,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665308,2,23551,0,0,1,1,0,1,'2024-12-28 22:31:12',3,'2024-12-28 22:31:12',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665309,2,28279,0,0,1,1,0,1,'2024-12-28 22:31:12',4,'2024-12-28 22:31:12',357,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665310,2,23552,0,0,1,1,0,1,'2024-12-28 22:31:12',44,'2024-12-28 22:31:12',407,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665311,2,23554,0,0,1,1,0,1,'2024-12-28 22:31:17',493,'2024-12-28 22:31:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665312,2,21396,0,0,1,5,0,1,'2024-12-28 22:31:37',149456,'2024-12-28 22:31:42',174492,26989,'','',30,0,0.01943,0.149,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665313,2,28533,0,0,1,1,0,1,'2024-12-28 22:31:42',176655,'2024-12-28 22:31:47',210124,26989,'','',30,0,0.00511,0.176,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665314,2,23554,0,0,1,1,0,1,'2024-12-28 22:31:42',178693,'2024-12-28 22:31:47',210326,26989,'','',30,0,0.00855,0.178,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665315,2,23553,0,0,1,10,1,1,'2024-12-28 22:31:47',210595,'2024-12-28 22:31:47',825638,26989,'','',30,0,0.614,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665316,2,23548,0,0,1,5,1,1,'2024-12-28 22:31:47',828161,'2024-12-28 22:31:52',852318,26989,'','',30,0,2.00694,0.828,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665317,2,23551,0,0,1,1,0,1,'2024-12-28 22:31:57',884742,'2024-12-28 22:31:57',893467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665318,2,23549,0,0,1,10,0,1,'2024-12-28 22:31:57',894178,'2024-12-28 22:31:57',904926,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665319,2,28279,0,0,1,1,0,1,'2024-12-28 22:31:57',911463,'2024-12-28 22:32:02',951735,26989,'','',30,0,0.00606,0.911,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665320,2,23551,0,0,1,1,0,1,'2024-12-28 22:31:57',913528,'2024-12-28 22:32:02',951945,26989,'','',30,0,0.00801,0.913,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665321,2,23552,0,0,1,1,0,1,'2024-12-28 22:31:57',915676,'2024-12-28 22:32:02',952159,26989,'','',30,0,0.00847,0.915,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665322,2,23553,0,0,1,10,1,1,'2024-12-28 22:31:57',907404,'2024-12-28 22:32:02',952379,26989,'','',30,0,2.00626,0.907,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665323,2,21397,0,0,1,5,1,1,'2024-12-28 22:31:57',909301,'2024-12-28 22:32:02',952616,26989,'','',30,0,2.00736,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665324,2,23549,0,0,1,10,0,1,'2024-12-28 22:32:02',957387,'2024-12-28 22:32:07',972863,26989,'','',30,0,0.01098,0.957,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665325,2,21395,0,0,1,5,1,1,'2024-12-28 22:32:02',958404,'2024-12-28 22:32:07',973311,26989,'','',30,0,2.00835,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665326,2,21396,0,0,1,5,0,1,'2024-12-28 22:32:07',973365,'2024-12-28 22:32:08',629,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665327,2,21397,0,0,1,5,1,1,'2024-12-28 22:32:17',17632,'2024-12-28 22:32:19',24426,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665328,2,23553,0,0,1,10,1,1,'2024-12-28 22:32:19',47,'2024-12-28 22:32:20',4,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665329,2,28533,0,0,1,1,0,1,'2024-12-28 22:32:27',0,'2024-12-28 22:32:27',103067,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665330,2,23549,0,0,1,10,0,1,'2024-12-28 22:32:27',103335,'2024-12-28 22:32:27',112752,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665331,2,23551,0,0,1,1,0,1,'2024-12-28 22:32:27',113009,'2024-12-28 22:32:27',121780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665332,2,28279,0,0,1,1,0,1,'2024-12-28 22:32:37',154849,'2024-12-28 22:32:37',161400,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665333,2,23554,0,0,1,1,0,1,'2024-12-28 22:32:42',186545,'2024-12-28 22:32:42',195194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665334,2,21397,0,0,1,5,1,1,'2024-12-28 22:32:42',195454,'2024-12-28 22:32:44',201660,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665335,2,23553,0,0,1,10,1,1,'2024-12-28 22:32:47',230166,'2024-12-28 22:32:49',237438,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665336,2,21396,0,0,1,5,0,1,'2024-12-28 22:32:44',204051,'2024-12-28 22:32:49',237837,26989,'','',30,0,0.02571,2.204,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665337,2,28533,0,0,1,1,0,1,'2024-12-28 22:32:49',240137,'2024-12-28 22:32:52',256774,26989,'','',30,0,0.00498,2.24,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665338,2,23554,0,0,1,1,0,1,'2024-12-28 22:32:49',242057,'2024-12-28 22:32:52',256957,26989,'','',30,0,0.0083,2.242,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665339,2,23548,0,0,1,5,1,1,'2024-12-28 22:32:52',259121,'2024-12-28 22:32:57',280923,26989,'','',30,0,2.00729,0.259,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665340,2,28279,0,0,1,1,0,1,'2024-12-28 22:33:02',309009,'2024-12-28 22:33:07',345228,26989,'','',30,0,0.00505,0.308,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665341,2,23551,0,0,1,1,0,1,'2024-12-28 22:33:02',310939,'2024-12-28 22:33:07',345409,26989,'','',30,0,0.00786,0.31,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665342,2,23552,0,0,1,1,0,1,'2024-12-28 22:33:02',312777,'2024-12-28 22:33:07',345578,26989,'','',30,0,0.00809,0.312,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665343,2,23553,0,0,1,10,1,1,'2024-12-28 22:33:02',315270,'2024-12-28 22:33:07',346284,26989,'','',30,0,2.00685,0.315,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665344,2,21397,0,0,1,5,1,1,'2024-12-28 22:33:02',317350,'2024-12-28 22:33:07',346485,26989,'','',30,0,2.00768,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665345,2,23549,0,0,1,10,0,1,'2024-12-28 22:33:07',348780,'2024-12-28 22:33:12',368899,26989,'','',30,0,0.00969,0.348,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665346,2,21395,0,0,1,5,1,1,'2024-12-28 22:33:07',350665,'2024-12-28 22:33:12',369077,26989,'','',30,0,2.00625,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665347,2,23548,0,0,1,5,1,1,'2024-12-28 22:33:17',394331,'2024-12-28 22:33:19',400925,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665348,2,23554,0,0,1,1,0,1,'2024-12-28 22:33:19',401156,'2024-12-28 22:33:19',409709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665349,2,23551,0,0,1,1,0,1,'2024-12-28 22:33:22',440221,'2024-12-28 22:33:22',449416,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665350,2,21395,0,0,1,5,1,1,'2024-12-28 22:33:27',474457,'2024-12-28 22:33:29',482015,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665351,2,23552,0,0,1,1,0,1,'2024-12-28 22:33:29',482243,'2024-12-28 22:33:29',490267,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665352,2,23548,0,0,1,5,1,1,'2024-12-28 22:33:42',556378,'2024-12-28 22:33:44',563165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665353,2,23553,0,0,1,10,1,1,'2024-12-28 22:33:47',587864,'2024-12-28 22:33:49',595212,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665354,2,21396,0,0,1,5,0,1,'2024-12-28 22:33:49',597564,'2024-12-28 22:33:52',625397,26989,'','',30,0,0.01974,0.597,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665355,2,28533,0,0,1,1,0,1,'2024-12-28 22:33:52',625971,'2024-12-28 22:33:52',632191,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665356,2,28533,0,0,1,1,0,1,'2024-12-28 22:33:52',634452,'2024-12-28 22:33:57',668706,26989,'','',30,0,0.00487,0.634,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665357,2,23554,0,0,1,1,0,1,'2024-12-28 22:33:52',636336,'2024-12-28 22:33:57',668881,26989,'','',30,0,0.00817,0.636,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665358,2,21395,0,0,1,5,1,1,'2024-12-28 22:33:57',669125,'2024-12-28 22:33:59',675494,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665359,2,23548,0,0,1,5,1,1,'2024-12-28 22:33:59',677800,'2024-12-28 22:34:02',707371,26989,'','',30,0,2.00526,2.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665360,2,23553,0,0,1,10,1,1,'2024-12-28 22:34:07',726700,'2024-12-28 22:34:09',733680,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665361,2,28279,0,0,1,1,0,1,'2024-12-28 22:34:09',736099,'2024-12-28 22:34:12',781295,26989,'','',30,0,0.0052,2.736,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665362,2,23551,0,0,1,1,0,1,'2024-12-28 22:34:09',737981,'2024-12-28 22:34:12',781484,26989,'','',30,0,0.00895,2.737,0,'OK - 192.168.77.29: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665363,2,23552,0,0,1,1,0,1,'2024-12-28 22:34:09',739938,'2024-12-28 22:34:12',781668,26989,'','',30,0,0.00863,2.739,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665364,2,21397,0,0,1,5,1,1,'2024-12-28 22:34:09',744717,'2024-12-28 22:34:12',781881,26989,'','',30,0,0.98738,2.744,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665365,2,23553,0,0,1,10,1,1,'2024-12-28 22:34:09',742480,'2024-12-28 22:34:12',782079,26989,'','',30,0,0.98992,2.742,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665366,2,28533,0,0,1,1,0,1,'2024-12-28 22:34:12',782592,'2024-12-28 22:34:12',789051,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665367,2,23549,0,0,1,10,0,1,'2024-12-28 22:34:12',792356,'2024-12-28 22:34:17',819415,26989,'','',30,0,0.01112,0.792,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665368,2,21395,0,0,1,5,1,1,'2024-12-28 22:34:12',794247,'2024-12-28 22:34:17',819624,26989,'','',30,0,2.00593,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665369,2,23554,0,0,1,1,0,1,'2024-12-28 22:34:17',819666,'2024-12-28 22:34:17',828422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665370,2,23553,0,0,1,10,1,1,'2024-12-28 22:34:47',964071,'2024-12-28 22:34:48',585476,26989,'','',30,0,0.622,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665371,2,23554,0,0,1,1,0,1,'2024-12-28 22:34:52',597231,'2024-12-28 22:34:52',606068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665372,2,21396,0,0,1,5,0,1,'2024-12-28 22:34:52',608412,'2024-12-28 22:34:57',626560,26989,'','',30,0,0.02625,0.608,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665373,2,23551,0,0,1,1,0,1,'2024-12-28 22:34:57',626615,'2024-12-28 22:34:57',635480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665374,2,23549,0,0,1,10,0,1,'2024-12-28 22:34:57',636148,'2024-12-28 22:34:57',647104,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665375,2,28533,0,0,1,1,0,1,'2024-12-28 22:34:57',649552,'2024-12-28 22:35:02',667662,26989,'','',30,0,0.00486,0.649,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665376,2,23554,0,0,1,1,0,1,'2024-12-28 22:34:57',651441,'2024-12-28 22:35:02',667872,26989,'','',30,0,0.00799,0.651,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665377,2,23548,0,0,1,5,1,1,'2024-12-28 22:35:02',672990,'2024-12-28 22:35:07',688549,26989,'','',30,0,2.00785,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665378,2,28279,0,0,1,1,0,1,'2024-12-28 22:35:12',703803,'2024-12-28 22:35:17',720228,26989,'','',30,0,0.0061,0.703,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665379,2,23552,0,0,1,1,0,1,'2024-12-28 22:35:12',705724,'2024-12-28 22:35:17',720428,26989,'','',30,0,0.00853,0.705,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665380,2,23551,0,0,1,1,0,1,'2024-12-28 22:35:12',704732,'2024-12-28 22:35:17',720623,26989,'','',30,0,0.00978,0.704,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665381,2,23553,0,0,1,10,1,1,'2024-12-28 22:35:12',708590,'2024-12-28 22:35:17',721061,26989,'','',30,0,1.092,0.708,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665382,2,21397,0,0,1,5,1,1,'2024-12-28 22:35:12',707901,'2024-12-28 22:35:17',721286,26989,'','',30,0,1.09271,0.707,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665383,2,23549,0,0,1,10,0,1,'2024-12-28 22:35:17',723957,'2024-12-28 22:35:22',735812,26989,'','',30,0,0.00996,0.723,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665384,2,21395,0,0,1,5,1,1,'2024-12-28 22:35:17',725835,'2024-12-28 22:35:22',736050,26989,'','',30,0,2.007,0.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665385,2,28533,0,0,1,1,0,1,'2024-12-28 22:35:27',767111,'2024-12-28 22:35:27',773067,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665386,2,28279,0,0,1,1,0,1,'2024-12-28 22:35:37',831080,'2024-12-28 22:35:37',837651,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665387,2,23554,0,0,1,1,0,1,'2024-12-28 22:35:42',866747,'2024-12-28 22:35:42',875330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665388,2,21397,0,0,1,5,1,1,'2024-12-28 22:35:42',875605,'2024-12-28 22:35:44',882607,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665389,2,23553,0,0,1,10,1,1,'2024-12-28 22:35:47',900049,'2024-12-28 22:35:49',906481,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665390,2,21396,0,0,1,5,0,1,'2024-12-28 22:35:57',957652,'2024-12-28 22:36:02',983081,26989,'','',30,0,0.02976,0.957,0,'OK - 192.168.77.159: rta 1.233ms, lost 0%','rta=1.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665391,2,28533,0,0,1,1,0,1,'2024-12-28 22:36:02',985514,'2024-12-28 22:36:07',2346,26989,'','',30,0,0.00498,0.985,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665392,2,23554,0,0,1,1,0,1,'2024-12-28 22:36:02',987444,'2024-12-28 22:36:07',2471,26989,'','',30,0,0.00798,0.987,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665393,2,23553,0,0,1,10,1,1,'2024-12-28 22:36:07',42,'2024-12-28 22:36:09',1256,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665394,2,23548,0,0,1,5,1,1,'2024-12-28 22:36:09',21,'2024-12-28 22:36:12',1761,26989,'','',30,0,0.98503,2.025,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665395,2,28279,0,0,1,1,0,1,'2024-12-28 22:36:17',410,'2024-12-28 22:36:22',0,26989,'','',30,0,0.00506,0.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665396,2,23552,0,0,1,1,0,1,'2024-12-28 22:36:17',3410,'2024-12-28 22:36:22',0,26989,'','',30,0,0.00978,0.065,0,'OK - 192.168.77.8: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665397,2,23551,0,0,1,1,0,1,'2024-12-28 22:36:17',3543,'2024-12-28 22:36:22',0,26989,'','',30,0,0.00876,0.067,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665398,2,21397,0,0,1,5,1,1,'2024-12-28 22:36:17',450,'2024-12-28 22:36:22',0,26989,'','',30,0,2.00651,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665399,2,23553,0,0,1,10,1,1,'2024-12-28 22:36:17',6,'2024-12-28 22:36:22',0,26989,'','',30,0,2.00991,0.068,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665400,2,23549,0,0,1,10,0,1,'2024-12-28 22:36:22',100999,'2024-12-28 22:36:27',146380,26989,'','',30,0,0.01015,0.1,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665401,2,21395,0,0,1,5,1,1,'2024-12-28 22:36:22',103137,'2024-12-28 22:36:27',146598,26989,'','',30,0,2.00751,0.103,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665402,2,23551,0,0,1,1,0,1,'2024-12-28 22:36:37',177846,'2024-12-28 22:36:37',186935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665403,2,23548,0,0,1,5,1,1,'2024-12-28 22:36:42',209091,'2024-12-28 22:36:44',215358,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665404,2,23553,0,0,1,10,1,1,'2024-12-28 22:36:47',241623,'2024-12-28 22:36:49',249181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665405,2,28533,0,0,1,1,0,1,'2024-12-28 22:36:52',273818,'2024-12-28 22:36:52',280170,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665406,2,21395,0,0,1,5,1,1,'2024-12-28 22:36:57',305663,'2024-12-28 22:36:59',312706,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665407,2,21396,0,0,1,5,0,1,'2024-12-28 22:37:02',336134,'2024-12-28 22:37:07',359591,26989,'','',30,0,0.0186,0.336,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665408,2,23553,0,0,1,10,1,1,'2024-12-28 22:37:07',359636,'2024-12-28 22:37:09',366369,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665409,2,28533,0,0,1,1,0,1,'2024-12-28 22:37:09',368957,'2024-12-28 22:37:12',413938,26989,'','',30,0,0.00494,2.368,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665410,2,23554,0,0,1,1,0,1,'2024-12-28 22:37:09',370878,'2024-12-28 22:37:12',414141,26989,'','',30,0,0.00826,2.37,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665411,2,23551,0,0,1,1,0,1,'2024-12-28 22:37:12',414632,'2024-12-28 22:37:12',423899,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665412,2,28279,0,0,1,1,0,1,'2024-12-28 22:37:12',424774,'2024-12-28 22:37:12',430483,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665413,2,23552,0,0,1,1,0,1,'2024-12-28 22:37:12',430757,'2024-12-28 22:37:12',438386,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665414,2,23548,0,0,1,5,1,1,'2024-12-28 22:37:12',440725,'2024-12-28 22:37:17',469467,26989,'','',30,0,1.06272,0.44,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665415,2,28279,0,0,1,1,0,1,'2024-12-28 22:37:22',491168,'2024-12-28 22:37:27',516981,26989,'','',30,0,0.00836,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665416,2,23552,0,0,1,1,0,1,'2024-12-28 22:37:22',493180,'2024-12-28 22:37:27',517170,26989,'','',30,0,0.00839,0.493,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665417,2,23551,0,0,1,1,0,1,'2024-12-28 22:37:22',495219,'2024-12-28 22:37:27',517345,26989,'','',30,0,0.00832,0.495,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665418,2,21397,0,0,1,5,1,1,'2024-12-28 22:37:22',497350,'2024-12-28 22:37:27',517549,26989,'','',30,0,2.00731,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665419,2,23553,0,0,1,10,1,1,'2024-12-28 22:37:22',499391,'2024-12-28 22:37:27',517739,26989,'','',30,0,2.00627,0.499,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665420,2,23549,0,0,1,10,0,1,'2024-12-28 22:37:27',519907,'2024-12-28 22:37:32',539194,26989,'','',30,0,0.00881,0.519,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665421,2,21395,0,0,1,5,1,1,'2024-12-28 22:37:27',521779,'2024-12-28 22:37:32',539393,26989,'','',30,0,2.00672,0.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665422,2,23553,0,0,1,10,1,1,'2024-12-28 22:37:47',603477,'2024-12-28 22:37:49',611165,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665423,2,23554,0,0,1,1,0,1,'2024-12-28 22:37:52',642921,'2024-12-28 22:37:52',651905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665424,2,23551,0,0,1,1,0,1,'2024-12-28 22:37:57',681208,'2024-12-28 22:37:57',689914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665425,2,23549,0,0,1,10,0,1,'2024-12-28 22:37:57',690590,'2024-12-28 22:37:57',700331,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665426,2,21396,0,0,1,5,0,1,'2024-12-28 22:38:07',758207,'2024-12-28 22:38:07',779165,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665427,2,21396,0,0,1,5,0,1,'2024-12-28 22:38:07',781519,'2024-12-28 22:38:12',803920,26989,'','',30,0,0.02631,0.781,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665428,2,28533,0,0,1,1,0,1,'2024-12-28 22:38:12',808004,'2024-12-28 22:38:17',833486,26989,'','',30,0,0.00526,0.807,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665429,2,23554,0,0,1,1,0,1,'2024-12-28 22:38:12',810070,'2024-12-28 22:38:17',833672,26989,'','',30,0,0.00797,0.81,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665430,2,21397,0,0,1,5,1,1,'2024-12-28 22:38:17',833945,'2024-12-28 22:38:19',840316,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665431,2,23553,0,0,1,10,1,1,'2024-12-28 22:38:19',840577,'2024-12-28 22:38:20',840496,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665432,2,23548,0,0,1,5,1,1,'2024-12-28 22:38:20',842926,'2024-12-28 22:38:22',870900,26989,'','',30,0,2.00535,3.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665433,2,23549,0,0,1,10,0,1,'2024-12-28 22:38:27',899311,'2024-12-28 22:38:27',909695,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665434,2,23551,0,0,1,1,0,1,'2024-12-28 22:38:27',909970,'2024-12-28 22:38:27',918378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665435,2,28279,0,0,1,1,0,1,'2024-12-28 22:38:27',920873,'2024-12-28 22:38:32',941611,26989,'','',30,0,0.0087,0.92,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665436,2,23552,0,0,1,1,0,1,'2024-12-28 22:38:27',922800,'2024-12-28 22:38:32',941815,26989,'','',30,0,0.00842,0.922,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665437,2,23551,0,0,1,1,0,1,'2024-12-28 22:38:27',924989,'2024-12-28 22:38:32',942007,26989,'','',30,0,0.00858,0.924,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665438,2,21397,0,0,1,5,1,1,'2024-12-28 22:38:27',927094,'2024-12-28 22:38:32',942217,26989,'','',30,0,2.00757,0.927,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665439,2,23553,0,0,1,10,1,1,'2024-12-28 22:38:27',929292,'2024-12-28 22:38:32',942433,26989,'','',30,0,2.00786,0.929,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665440,2,23549,0,0,1,10,0,1,'2024-12-28 22:38:32',948742,'2024-12-28 22:38:37',981169,26989,'','',30,0,0.01042,0.948,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665441,2,21395,0,0,1,5,1,1,'2024-12-28 22:38:32',950666,'2024-12-28 22:38:37',982234,26989,'','',30,0,2.00643,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665442,2,23554,0,0,1,1,0,1,'2024-12-28 22:38:43',14,'2024-12-28 22:38:43',11098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665443,2,21397,0,0,1,5,1,1,'2024-12-28 22:38:43',21,'2024-12-28 22:38:45',13422,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665444,2,23553,0,0,1,10,1,1,'2024-12-28 22:38:47',3,'2024-12-28 22:38:49',3005,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665445,2,23553,0,0,1,10,1,1,'2024-12-28 22:39:07',147936,'2024-12-28 22:39:09',155123,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665446,2,21396,0,0,1,5,0,1,'2024-12-28 22:39:12',163338,'2024-12-28 22:39:17',190211,26989,'','',30,0,0.02619,0.163,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665447,2,23548,0,0,1,5,1,1,'2024-12-28 22:39:17',190259,'2024-12-28 22:39:19',197550,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665448,2,23554,0,0,1,1,0,1,'2024-12-28 22:39:19',197821,'2024-12-28 22:39:19',206414,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665449,2,28533,0,0,1,1,0,1,'2024-12-28 22:39:19',209062,'2024-12-28 22:39:22',233744,26989,'','',30,0,0.00494,2.209,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665450,2,23554,0,0,1,1,0,1,'2024-12-28 22:39:19',211001,'2024-12-28 22:39:22',233934,26989,'','',30,0,0.00812,2.21,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665451,2,23551,0,0,1,1,0,1,'2024-12-28 22:39:22',234407,'2024-12-28 22:39:22',243829,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665452,2,23548,0,0,1,5,1,1,'2024-12-28 22:39:22',246272,'2024-12-28 22:39:27',273817,26989,'','',30,0,2.00581,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665453,2,21395,0,0,1,5,1,1,'2024-12-28 22:39:27',273867,'2024-12-28 22:39:29',281714,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665454,2,23552,0,0,1,1,0,1,'2024-12-28 22:39:29',281953,'2024-12-28 22:39:29',289957,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665455,2,28279,0,0,1,1,0,1,'2024-12-28 22:39:32',317054,'2024-12-28 22:39:37',350738,26989,'','',30,0,0.00811,0.317,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665456,2,23552,0,0,1,1,0,1,'2024-12-28 22:39:32',319033,'2024-12-28 22:39:37',350926,26989,'','',30,0,0.00884,0.319,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665457,2,23551,0,0,1,1,0,1,'2024-12-28 22:39:32',321138,'2024-12-28 22:39:37',351111,26989,'','',30,0,0.00815,0.321,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665458,2,21397,0,0,1,5,1,1,'2024-12-28 22:39:32',323231,'2024-12-28 22:39:37',351316,26989,'','',30,0,2.00755,0.323,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665459,2,23553,0,0,1,10,1,1,'2024-12-28 22:39:32',325622,'2024-12-28 22:39:37',351512,26989,'','',30,0,2.00808,0.325,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665460,2,23549,0,0,1,10,0,1,'2024-12-28 22:39:37',354304,'2024-12-28 22:39:42',378575,26989,'','',30,0,0.00931,0.354,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665461,2,23548,0,0,1,5,1,1,'2024-12-28 22:39:42',378640,'2024-12-28 22:39:44',385699,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665462,2,21395,0,0,1,5,1,1,'2024-12-28 22:39:37',356287,'2024-12-28 22:39:44',386112,26989,'','',30,0,2.0073,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665463,2,28533,0,0,1,1,0,1,'2024-12-28 22:39:52',438767,'2024-12-28 22:39:52',444999,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665464,2,21395,0,0,1,5,1,1,'2024-12-28 22:39:57',471913,'2024-12-28 22:39:59',478814,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665465,2,23553,0,0,1,10,1,1,'2024-12-28 22:40:07',520547,'2024-12-28 22:40:09',527494,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665466,2,23551,0,0,1,1,0,1,'2024-12-28 22:40:12',572185,'2024-12-28 22:40:12',581440,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665467,2,28533,0,0,1,1,0,1,'2024-12-28 22:40:12',581711,'2024-12-28 22:40:12',587343,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665468,2,28279,0,0,1,1,0,1,'2024-12-28 22:40:12',587995,'2024-12-28 22:40:12',593631,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665469,2,23552,0,0,1,1,0,1,'2024-12-28 22:40:12',593906,'2024-12-28 22:40:12',602036,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665470,2,23554,0,0,1,1,0,1,'2024-12-28 22:40:17',620931,'2024-12-28 22:40:17',629766,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665471,2,21396,0,0,1,5,0,1,'2024-12-28 22:40:17',632093,'2024-12-28 22:40:22',650488,26989,'','',30,0,0.02736,0.632,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665472,2,28533,0,0,1,1,0,1,'2024-12-28 22:40:22',652820,'2024-12-28 22:40:27',677706,26989,'','',30,0,0.00515,0.652,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665473,2,23554,0,0,1,1,0,1,'2024-12-28 22:40:22',654811,'2024-12-28 22:40:27',677900,26989,'','',30,0,0.0084,0.654,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665474,2,23548,0,0,1,5,1,1,'2024-12-28 22:40:27',680014,'2024-12-28 22:40:32',701376,26989,'','',30,0,2.0068,0.679,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665475,2,28279,0,0,1,1,0,1,'2024-12-28 22:40:37',722022,'2024-12-28 22:40:42',753290,26989,'','',30,0,0.00512,0.722,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665476,2,23552,0,0,1,1,0,1,'2024-12-28 22:40:37',723949,'2024-12-28 22:40:42',753476,26989,'','',30,0,0.00888,0.723,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665477,2,23551,0,0,1,1,0,1,'2024-12-28 22:40:37',725974,'2024-12-28 22:40:42',753653,26989,'','',30,0,0.00807,0.725,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665478,2,21397,0,0,1,5,1,1,'2024-12-28 22:40:37',727803,'2024-12-28 22:40:42',753853,26989,'','',30,0,2.00755,0.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665479,2,23553,0,0,1,10,1,1,'2024-12-28 22:40:37',728796,'2024-12-28 22:40:42',754056,26989,'','',30,0,2.00693,0.728,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665480,2,23549,0,0,1,10,0,1,'2024-12-28 22:40:42',756153,'2024-12-28 22:40:47',785181,26989,'','',30,0,0.00999,0.756,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665481,2,21395,0,0,1,5,1,1,'2024-12-28 22:40:44',763520,'2024-12-28 22:40:47',785633,26989,'','',30,0,2.00654,0.763,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665482,2,23554,0,0,1,1,0,1,'2024-12-28 22:40:52',808443,'2024-12-28 22:40:52',817330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665483,2,23551,0,0,1,1,0,1,'2024-12-28 22:40:57',858473,'2024-12-28 22:40:57',867097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665484,2,21396,0,0,1,5,0,1,'2024-12-28 22:41:07',928854,'2024-12-28 22:41:07',949280,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665485,2,21397,0,0,1,5,1,1,'2024-12-28 22:41:17',984507,'2024-12-28 22:41:19',991998,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665486,2,23553,0,0,1,10,1,1,'2024-12-28 22:41:19',992244,'2024-12-28 22:41:20',991220,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665487,2,21396,0,0,1,5,0,1,'2024-12-28 22:41:23',79,'2024-12-28 22:41:27',2,26989,'','',30,0,0.02021,1.011,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665488,2,28533,0,0,1,1,0,1,'2024-12-28 22:41:27',2,'2024-12-28 22:41:27',27,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665489,2,23549,0,0,1,10,0,1,'2024-12-28 22:41:27',14461,'2024-12-28 22:41:27',2403,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665490,2,23551,0,0,1,1,0,1,'2024-12-28 22:41:27',19384,'2024-12-28 22:41:27',22616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665491,2,28533,0,0,1,1,0,1,'2024-12-28 22:41:27',2983,'2024-12-28 22:41:32',6,26989,'','',30,0,0.00507,0.056,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665492,2,23554,0,0,1,1,0,1,'2024-12-28 22:41:27',5,'2024-12-28 22:41:32',6,26989,'','',30,0,0.00817,0.058,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665493,2,28279,0,0,1,1,0,1,'2024-12-28 22:41:37',0,'2024-12-28 22:41:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665494,2,23548,0,0,1,5,1,1,'2024-12-28 22:41:32',3781,'2024-12-28 22:41:37',0,26989,'','',30,0,2.00742,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665495,2,21397,0,0,1,5,1,1,'2024-12-28 22:41:42',123975,'2024-12-28 22:41:44',131508,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665496,2,23553,0,0,1,10,1,1,'2024-12-28 22:41:47',153947,'2024-12-28 22:41:49',161730,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665497,2,28279,0,0,1,1,0,1,'2024-12-28 22:41:44',133898,'2024-12-28 22:41:49',162096,26989,'','',30,0,0.00499,2.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665498,2,23552,0,0,1,1,0,1,'2024-12-28 22:41:44',135796,'2024-12-28 22:41:49',162264,26989,'','',30,0,0.00821,2.135,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665499,2,23551,0,0,1,1,0,1,'2024-12-28 22:41:44',137830,'2024-12-28 22:41:49',162425,26989,'','',30,0,0.01023,2.137,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665500,2,21397,0,0,1,5,1,1,'2024-12-28 22:41:44',138868,'2024-12-28 22:41:49',162604,26989,'','',30,0,0.98996,2.138,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665501,2,23553,0,0,1,10,1,1,'2024-12-28 22:41:44',140993,'2024-12-28 22:41:49',162778,26989,'','',30,0,0.98804,2.14,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665502,2,23549,0,0,1,10,0,1,'2024-12-28 22:41:49',165090,'2024-12-28 22:41:52',172945,26989,'','',30,0,0.00873,2.165,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665503,2,21395,0,0,1,5,1,1,'2024-12-28 22:41:49',167010,'2024-12-28 22:41:52',173161,26989,'','',30,0,2.00813,2.166,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665504,2,23553,0,0,1,10,1,1,'2024-12-28 22:42:07',248454,'2024-12-28 22:42:09',255914,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665505,2,23548,0,0,1,5,1,1,'2024-12-28 22:42:17',308337,'2024-12-28 22:42:19',315335,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665506,2,23554,0,0,1,1,0,1,'2024-12-28 22:42:19',315611,'2024-12-28 22:42:19',324156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665507,2,23551,0,0,1,1,0,1,'2024-12-28 22:42:22',354192,'2024-12-28 22:42:22',363289,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665508,2,21395,0,0,1,5,1,1,'2024-12-28 22:42:27',389801,'2024-12-28 22:42:29',396650,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665509,2,23552,0,0,1,1,0,1,'2024-12-28 22:42:29',396905,'2024-12-28 22:42:29',405866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665510,2,21396,0,0,1,5,0,1,'2024-12-28 22:42:29',408324,'2024-12-28 22:42:32',421992,26989,'','',30,0,0.02504,2.408,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665511,2,28533,0,0,1,1,0,1,'2024-12-28 22:42:32',424091,'2024-12-28 22:42:37',454219,26989,'','',30,0,0.00697,0.424,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665512,2,23554,0,0,1,1,0,1,'2024-12-28 22:42:32',425836,'2024-12-28 22:42:37',454425,26989,'','',30,0,0.00855,0.425,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665513,2,23548,0,0,1,5,1,1,'2024-12-28 22:42:42',483003,'2024-12-28 22:42:44',490205,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665514,2,23548,0,0,1,5,1,1,'2024-12-28 22:42:37',457254,'2024-12-28 22:42:44',490615,26989,'','',30,0,1.98839,0.457,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665515,2,23553,0,0,1,10,1,1,'2024-12-28 22:42:47',515009,'2024-12-28 22:42:49',522026,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665516,2,28279,0,0,1,1,0,1,'2024-12-28 22:42:49',524483,'2024-12-28 22:42:52',559700,26989,'','',30,0,0.0052,0.524,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665517,2,23552,0,0,1,1,0,1,'2024-12-28 22:42:49',526433,'2024-12-28 22:42:52',559879,26989,'','',30,0,0.0079,0.526,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665518,2,23551,0,0,1,1,0,1,'2024-12-28 22:42:49',527190,'2024-12-28 22:42:52',560056,26989,'','',30,0,0.00851,0.527,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665519,2,21397,0,0,1,5,1,1,'2024-12-28 22:42:49',529599,'2024-12-28 22:42:52',560241,26989,'','',30,0,0.99195,0.529,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665520,2,23553,0,0,1,10,1,1,'2024-12-28 22:42:49',531603,'2024-12-28 22:42:52',560418,26989,'','',30,0,0.99026,0.531,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665521,2,28533,0,0,1,1,0,1,'2024-12-28 22:42:52',561013,'2024-12-28 22:42:52',567251,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665522,2,23549,0,0,1,10,0,1,'2024-12-28 22:42:52',569561,'2024-12-28 22:42:57',601409,26989,'','',30,0,0.00937,0.569,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665523,2,21395,0,0,1,5,1,1,'2024-12-28 22:42:52',571471,'2024-12-28 22:42:57',601591,26989,'','',30,0,2.00643,0.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665524,2,23553,0,0,1,10,1,1,'2024-12-28 22:43:07',647753,'2024-12-28 22:43:09',655083,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665525,2,23551,0,0,1,1,0,1,'2024-12-28 22:43:12',691266,'2024-12-28 22:43:12',700594,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665526,2,28533,0,0,1,1,0,1,'2024-12-28 22:43:12',700873,'2024-12-28 22:43:12',706589,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665527,2,28279,0,0,1,1,0,1,'2024-12-28 22:43:12',707349,'2024-12-28 22:43:12',713174,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665528,2,23552,0,0,1,1,0,1,'2024-12-28 22:43:12',713472,'2024-12-28 22:43:12',722352,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665529,2,23554,0,0,1,1,0,1,'2024-12-28 22:43:17',750945,'2024-12-28 22:43:17',759748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665530,2,21396,0,0,1,5,0,1,'2024-12-28 22:43:32',818906,'2024-12-28 22:43:37',841346,26989,'','',30,0,0.01981,0.818,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665531,2,28533,0,0,1,1,0,1,'2024-12-28 22:43:37',843441,'2024-12-28 22:43:42',870655,26989,'','',30,0,0.00507,0.843,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665532,2,23554,0,0,1,1,0,1,'2024-12-28 22:43:37',845395,'2024-12-28 22:43:42',870841,26989,'','',30,0,0.00806,0.845,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665533,2,23548,0,0,1,5,1,1,'2024-12-28 22:43:44',877963,'2024-12-28 22:43:47',902667,26989,'','',30,0,2.00686,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665534,2,23553,0,0,1,10,1,1,'2024-12-28 22:43:47',902719,'2024-12-28 22:43:49',910519,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665535,2,28279,0,0,1,1,0,1,'2024-12-28 22:43:52',936247,'2024-12-28 22:43:57',971383,26989,'','',30,0,0.00578,0.936,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665536,2,23551,0,0,1,1,0,1,'2024-12-28 22:43:52',940299,'2024-12-28 22:43:57',971586,26989,'','',30,0,0.00824,0.94,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665537,2,23552,0,0,1,1,0,1,'2024-12-28 22:43:52',938393,'2024-12-28 22:43:57',971763,26989,'','',30,0,0.0105,0.938,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665538,2,23553,0,0,1,10,1,1,'2024-12-28 22:43:52',942211,'2024-12-28 22:43:57',972380,26989,'','',30,0,2.00634,0.942,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665539,2,21397,0,0,1,5,1,1,'2024-12-28 22:43:52',941226,'2024-12-28 22:43:57',972586,26989,'','',30,0,2.00932,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665540,2,23549,0,0,1,10,0,1,'2024-12-28 22:43:57',972820,'2024-12-28 22:43:57',982592,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665541,2,23549,0,0,1,10,0,1,'2024-12-28 22:43:57',984966,'2024-12-28 22:44:03',1,26989,'','',30,0,0.00865,0.984,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665542,2,21395,0,0,1,5,1,1,'2024-12-28 22:43:57',986892,'2024-12-28 22:44:03',8239,26989,'','',30,0,2.00612,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665543,2,21396,0,0,1,5,0,1,'2024-12-28 22:44:07',248,'2024-12-28 22:44:07',28641,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.240ms, lost 0%','rta=1.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665544,2,21397,0,0,1,5,1,1,'2024-12-28 22:44:17',105953,'2024-12-28 22:44:19',113282,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665545,2,23553,0,0,1,10,1,1,'2024-12-28 22:44:19',113531,'2024-12-28 22:44:20',112472,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665546,2,28533,0,0,1,1,0,1,'2024-12-28 22:44:27',170637,'2024-12-28 22:44:27',176622,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665547,2,23549,0,0,1,10,0,1,'2024-12-28 22:44:27',176887,'2024-12-28 22:44:27',187032,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665548,2,23551,0,0,1,1,0,1,'2024-12-28 22:44:27',187279,'2024-12-28 22:44:27',195691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665549,2,28279,0,0,1,1,0,1,'2024-12-28 22:44:37',251970,'2024-12-28 22:44:37',258576,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665550,2,21396,0,0,1,5,0,1,'2024-12-28 22:44:37',261606,'2024-12-28 22:44:42',285423,26989,'','',30,0,0.01944,0.261,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665551,2,23554,0,0,1,1,0,1,'2024-12-28 22:44:42',285472,'2024-12-28 22:44:42',294088,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665552,2,21397,0,0,1,5,1,1,'2024-12-28 22:44:42',294355,'2024-12-28 22:44:44',301536,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665553,2,23553,0,0,1,10,1,1,'2024-12-28 22:44:47',327939,'2024-12-28 22:44:49',334378,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665554,2,28533,0,0,1,1,0,1,'2024-12-28 22:44:44',303944,'2024-12-28 22:44:49',334779,26989,'','',30,0,0.00503,2.303,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665555,2,23554,0,0,1,1,0,1,'2024-12-28 22:44:44',305916,'2024-12-28 22:44:49',334963,26989,'','',30,0,0.00839,2.305,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665556,2,23548,0,0,1,5,1,1,'2024-12-28 22:44:49',337297,'2024-12-28 22:44:52',350939,26989,'','',30,0,0.99638,2.337,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665557,2,28279,0,0,1,1,0,1,'2024-12-28 22:44:57',385296,'2024-12-28 22:45:02',417047,26989,'','',30,0,0.00544,0.385,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665558,2,23551,0,0,1,1,0,1,'2024-12-28 22:44:57',387200,'2024-12-28 22:45:02',417233,26989,'','',30,0,0.00904,0.387,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665559,2,23552,0,0,1,1,0,1,'2024-12-28 22:44:57',389254,'2024-12-28 22:45:02',417411,26989,'','',30,0,0.01138,0.389,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665560,2,23553,0,0,1,10,1,1,'2024-12-28 22:44:57',390526,'2024-12-28 22:45:02',417822,26989,'','',30,0,2.00577,0.39,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665561,2,21397,0,0,1,5,1,1,'2024-12-28 22:44:57',392731,'2024-12-28 22:45:02',418023,26989,'','',30,0,2.00654,0.392,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665562,2,23549,0,0,1,10,0,1,'2024-12-28 22:45:03',430034,'2024-12-28 22:45:07',453657,26989,'','',30,0,0.01007,0.43,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665563,2,21395,0,0,1,5,1,1,'2024-12-28 22:45:03',432331,'2024-12-28 22:45:07',454539,26989,'','',30,0,2.00694,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665564,2,23548,0,0,1,5,1,1,'2024-12-28 22:45:17',504912,'2024-12-28 22:45:19',511393,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665565,2,23554,0,0,1,1,0,1,'2024-12-28 22:45:19',511667,'2024-12-28 22:45:19',520194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665566,2,23551,0,0,1,1,0,1,'2024-12-28 22:45:22',556491,'2024-12-28 22:45:22',565637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665567,2,21395,0,0,1,5,1,1,'2024-12-28 22:45:27',589487,'2024-12-28 22:45:29',596753,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665568,2,23552,0,0,1,1,0,1,'2024-12-28 22:45:29',597025,'2024-12-28 22:45:29',604948,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665569,2,23548,0,0,1,5,1,1,'2024-12-28 22:45:42',689726,'2024-12-28 22:45:44',697368,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665570,2,21396,0,0,1,5,0,1,'2024-12-28 22:45:44',699946,'2024-12-28 22:45:47',728636,26989,'','',30,0,0.02772,2.699,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665571,2,23553,0,0,1,10,1,1,'2024-12-28 22:45:47',729387,'2024-12-28 22:45:49',736616,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665572,2,28533,0,0,1,1,0,1,'2024-12-28 22:45:49',739133,'2024-12-28 22:45:52',765020,26989,'','',30,0,0.00504,0.739,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665573,2,23554,0,0,1,1,0,1,'2024-12-28 22:45:49',741067,'2024-12-28 22:45:52',765218,26989,'','',30,0,0.00835,0.741,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665574,2,23548,0,0,1,5,1,1,'2024-12-28 22:45:52',768250,'2024-12-28 22:45:57',795851,26989,'','',30,0,2.00732,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665575,2,21395,0,0,1,5,1,1,'2024-12-28 22:45:57',796158,'2024-12-28 22:45:59',803592,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665576,2,28279,0,0,1,1,0,1,'2024-12-28 22:46:02',825153,'2024-12-28 22:46:07',850512,26989,'','',30,0,0.00669,0.825,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665577,2,23551,0,0,1,1,0,1,'2024-12-28 22:46:02',826649,'2024-12-28 22:46:07',850707,26989,'','',30,0,0.0096,0.826,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665578,2,23552,0,0,1,1,0,1,'2024-12-28 22:46:02',827677,'2024-12-28 22:46:07',850891,26989,'','',30,0,0.00995,0.827,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665579,2,23553,0,0,1,10,1,1,'2024-12-28 22:46:02',828414,'2024-12-28 22:46:07',851090,26989,'','',30,0,0.05298,0.828,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665580,2,21397,0,0,1,5,1,1,'2024-12-28 22:46:02',829429,'2024-12-28 22:46:07',851299,26989,'','',30,0,0.05216,0.829,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665581,2,23549,0,0,1,10,0,1,'2024-12-28 22:46:07',853891,'2024-12-28 22:46:12',899019,26989,'','',30,0,0.01379,0.853,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665582,2,21395,0,0,1,5,1,1,'2024-12-28 22:46:07',856049,'2024-12-28 22:46:12',899229,26989,'','',30,0,2.00711,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665583,2,28533,0,0,1,1,0,1,'2024-12-28 22:46:12',899928,'2024-12-28 22:46:12',906577,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665584,2,23554,0,0,1,1,0,1,'2024-12-28 22:46:17',917167,'2024-12-28 22:46:17',926061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665585,2,23553,0,0,1,10,1,1,'2024-12-28 22:46:22',946969,'2024-12-28 22:46:24',954918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665586,2,23553,0,0,1,10,1,1,'2024-12-28 22:46:47',42,'2024-12-28 22:46:49',31159,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665587,2,21396,0,0,1,5,0,1,'2024-12-28 22:46:49',504,'2024-12-28 22:46:52',0,26989,'','',30,0,0.02699,2.077,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665588,2,23554,0,0,1,1,0,1,'2024-12-28 22:46:52',0,'2024-12-28 22:46:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665589,2,28533,0,0,1,1,0,1,'2024-12-28 22:46:52',0,'2024-12-28 22:46:57',134511,26989,'','',30,0,0.00501,0.098,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665590,2,23554,0,0,1,1,0,1,'2024-12-28 22:46:52',100255,'2024-12-28 22:46:57',134704,26989,'','',30,0,0.00803,0.1,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665591,2,23551,0,0,1,1,0,1,'2024-12-28 22:46:57',134753,'2024-12-28 22:46:57',143436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665592,2,23549,0,0,1,10,0,1,'2024-12-28 22:46:57',144094,'2024-12-28 22:46:57',154017,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665593,2,23548,0,0,1,5,1,1,'2024-12-28 22:46:57',156402,'2024-12-28 22:47:02',190566,26989,'','',30,0,2.00623,0.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665594,2,21396,0,0,1,5,0,1,'2024-12-28 22:47:07',206888,'2024-12-28 22:47:07',226656,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665595,2,28279,0,0,1,1,0,1,'2024-12-28 22:47:07',229017,'2024-12-28 22:47:12',244830,26989,'','',30,0,0.00792,0.228,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665596,2,23551,0,0,1,1,0,1,'2024-12-28 22:47:07',229491,'2024-12-28 22:47:12',245012,26989,'','',30,0,0.00855,0.229,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665597,2,23552,0,0,1,1,0,1,'2024-12-28 22:47:07',231508,'2024-12-28 22:47:12',245202,26989,'','',30,0,0.00879,0.231,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665598,2,21397,0,0,1,5,1,1,'2024-12-28 22:47:07',234637,'2024-12-28 22:47:12',245414,26989,'','',30,0,1.0848,0.234,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665599,2,23553,0,0,1,10,1,1,'2024-12-28 22:47:07',232191,'2024-12-28 22:47:12',245608,26989,'','',30,0,1.0877,0.232,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665600,2,23549,0,0,1,10,0,1,'2024-12-28 22:47:12',249717,'2024-12-28 22:47:17',263149,26989,'','',30,0,0.0101,0.249,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665601,2,21395,0,0,1,5,1,1,'2024-12-28 22:47:12',251183,'2024-12-28 22:47:17',263773,26989,'','',30,0,2.00596,0.251,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665602,2,28533,0,0,1,1,0,1,'2024-12-28 22:47:27',290609,'2024-12-28 22:47:27',296576,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665603,2,23551,0,0,1,1,0,1,'2024-12-28 22:47:27',297026,'2024-12-28 22:47:27',305452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665604,2,28279,0,0,1,1,0,1,'2024-12-28 22:47:37',378876,'2024-12-28 22:47:37',385078,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665605,2,23554,0,0,1,1,0,1,'2024-12-28 22:47:42',409412,'2024-12-28 22:47:42',418031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665606,2,21397,0,0,1,5,1,1,'2024-12-28 22:47:42',418285,'2024-12-28 22:47:44',424699,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665607,2,23553,0,0,1,10,1,1,'2024-12-28 22:47:47',451346,'2024-12-28 22:47:49',458521,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665608,2,21396,0,0,1,5,0,1,'2024-12-28 22:47:52',479964,'2024-12-28 22:47:57',509496,26989,'','',30,0,0.01908,0.479,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665609,2,28533,0,0,1,1,0,1,'2024-12-28 22:47:57',512242,'2024-12-28 22:48:02',544902,26989,'','',30,0,0.00547,0.512,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665610,2,23554,0,0,1,1,0,1,'2024-12-28 22:47:57',513760,'2024-12-28 22:48:02',545096,26989,'','',30,0,0.00856,0.513,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665611,2,23548,0,0,1,5,1,1,'2024-12-28 22:48:02',547604,'2024-12-28 22:48:07',577825,26989,'','',30,0,2.00659,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665612,2,23553,0,0,1,10,1,1,'2024-12-28 22:48:07',577868,'2024-12-28 22:48:09',585818,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665613,2,28279,0,0,1,1,0,1,'2024-12-28 22:48:12',610541,'2024-12-28 22:48:17',652148,26989,'','',30,0,0.00502,0.61,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665614,2,23551,0,0,1,1,0,1,'2024-12-28 22:48:12',612430,'2024-12-28 22:48:17',652341,26989,'','',30,0,0.00835,0.612,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665615,2,23552,0,0,1,1,0,1,'2024-12-28 22:48:12',614499,'2024-12-28 22:48:17',652521,26989,'','',30,0,0.00751,0.614,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665616,2,23554,0,0,1,1,0,1,'2024-12-28 22:48:17',652793,'2024-12-28 22:48:17',661361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665617,2,21397,0,0,1,5,1,1,'2024-12-28 22:48:12',616706,'2024-12-28 22:48:17',661760,26989,'','',30,0,2.00727,0.616,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665618,2,23553,0,0,1,10,1,1,'2024-12-28 22:48:12',618761,'2024-12-28 22:48:17',661968,26989,'','',30,0,2.00744,0.618,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665619,2,23549,0,0,1,10,0,1,'2024-12-28 22:48:17',664389,'2024-12-28 22:48:22',696965,26989,'','',30,0,0.00916,0.664,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665620,2,21395,0,0,1,5,1,1,'2024-12-28 22:48:17',666338,'2024-12-28 22:48:22',697186,26989,'','',30,0,2.00648,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665621,2,23551,0,0,1,1,0,1,'2024-12-28 22:48:37',781715,'2024-12-28 22:48:37',790843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665622,2,23548,0,0,1,5,1,1,'2024-12-28 22:48:42',819101,'2024-12-28 22:48:44',826360,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665623,2,23553,0,0,1,10,1,1,'2024-12-28 22:48:47',859695,'2024-12-28 22:48:49',867221,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665624,2,28533,0,0,1,1,0,1,'2024-12-28 22:48:52',889604,'2024-12-28 22:48:52',895884,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665625,2,21395,0,0,1,5,1,1,'2024-12-28 22:48:57',927219,'2024-12-28 22:48:59',933824,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665626,2,21396,0,0,1,5,0,1,'2024-12-28 22:48:59',936217,'2024-12-28 22:49:02',953522,26989,'','',30,0,0.0269,2.936,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665627,2,28533,0,0,1,1,0,1,'2024-12-28 22:49:02',955624,'2024-12-28 22:49:07',978423,26989,'','',30,0,0.0051,0.955,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665628,2,23554,0,0,1,1,0,1,'2024-12-28 22:49:02',957540,'2024-12-28 22:49:07',978647,26989,'','',30,0,0.00824,0.957,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665629,2,23553,0,0,1,10,1,1,'2024-12-28 22:49:07',978707,'2024-12-28 22:49:09',985130,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665630,2,23548,0,0,1,5,1,1,'2024-12-28 22:49:09',987794,'2024-12-28 22:49:12',0,26989,'','',30,0,0.99675,2.987,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665631,2,23551,0,0,1,1,0,1,'2024-12-28 22:49:12',0,'2024-12-28 22:49:12',126,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665632,2,23552,0,0,1,1,0,1,'2024-12-28 22:49:12',1,'2024-12-28 22:49:12',11703,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665633,2,28279,0,0,1,1,0,1,'2024-12-28 22:49:12',22,'2024-12-28 22:49:12',213,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665634,2,28279,0,0,1,1,0,1,'2024-12-28 22:49:17',4,'2024-12-28 22:49:22',27646,26989,'','',30,0,0.00593,0.048,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665635,2,23551,0,0,1,1,0,1,'2024-12-28 22:49:17',20651,'2024-12-28 22:49:22',53,26989,'','',30,0,0.00855,0.05,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665636,2,23552,0,0,1,1,0,1,'2024-12-28 22:49:17',21791,'2024-12-28 22:49:22',433,26989,'','',30,0,0.00881,0.052,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665637,2,21397,0,0,1,5,1,1,'2024-12-28 22:49:17',22141,'2024-12-28 22:49:22',435,26989,'','',30,0,2.007,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665638,2,23553,0,0,1,10,1,1,'2024-12-28 22:49:17',22641,'2024-12-28 22:49:22',28039,26989,'','',30,0,2.00799,0.054,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665639,2,23549,0,0,1,10,0,1,'2024-12-28 22:49:22',6,'2024-12-28 22:49:27',7,26989,'','',30,0,0.01229,0.069,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665640,2,21395,0,0,1,5,1,1,'2024-12-28 22:49:22',3656,'2024-12-28 22:49:27',7,26989,'','',30,0,2.00608,0.071,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665641,2,23553,0,0,1,10,1,1,'2024-12-28 22:49:47',147913,'2024-12-28 22:49:49',155787,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665642,2,23554,0,0,1,1,0,1,'2024-12-28 22:49:52',184667,'2024-12-28 22:49:52',193210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665643,2,23551,0,0,1,1,0,1,'2024-12-28 22:49:57',230731,'2024-12-28 22:49:57',239851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665644,2,23549,0,0,1,10,0,1,'2024-12-28 22:49:57',240568,'2024-12-28 22:49:57',252275,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665645,2,21396,0,0,1,5,0,1,'2024-12-28 22:50:02',280531,'2024-12-28 22:50:07',307350,26989,'','',30,0,0.01896,0.28,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665646,2,28533,0,0,1,1,0,1,'2024-12-28 22:50:07',309899,'2024-12-28 22:50:12',330564,26989,'','',30,0,0.00662,0.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665647,2,23554,0,0,1,1,0,1,'2024-12-28 22:50:07',310505,'2024-12-28 22:50:12',330766,26989,'','',30,0,0.0101,0.31,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665648,2,23548,0,0,1,5,1,1,'2024-12-28 22:50:12',335006,'2024-12-28 22:50:17',359621,26989,'','',30,0,1.07406,0.334,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665649,2,21397,0,0,1,5,1,1,'2024-12-28 22:50:17',359685,'2024-12-28 22:50:19',367244,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665650,2,23553,0,0,1,10,1,1,'2024-12-28 22:50:19',367516,'2024-12-28 22:50:20',366457,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665651,2,28279,0,0,1,1,0,1,'2024-12-28 22:50:22',390664,'2024-12-28 22:50:27',429173,26989,'','',30,0,0.00617,0.39,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665652,2,23551,0,0,1,1,0,1,'2024-12-28 22:50:22',392582,'2024-12-28 22:50:27',429372,26989,'','',30,0,0.00875,0.392,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665653,2,23552,0,0,1,1,0,1,'2024-12-28 22:50:22',394700,'2024-12-28 22:50:27',429553,26989,'','',30,0,0.00869,0.394,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665654,2,28533,0,0,1,1,0,1,'2024-12-28 22:50:27',429847,'2024-12-28 22:50:27',436065,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665655,2,23549,0,0,1,10,0,1,'2024-12-28 22:50:27',436308,'2024-12-28 22:50:27',570093,26989,'','',30,0,0.133,0,0,'OK - 84.38.95.222: rta 6.418ms, lost 0%','rta=6.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665656,2,21397,0,0,1,5,1,1,'2024-12-28 22:50:22',396553,'2024-12-28 22:50:27',570496,26989,'','',30,0,2.00767,0.396,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665657,2,23553,0,0,1,10,1,1,'2024-12-28 22:50:22',399257,'2024-12-28 22:50:27',570696,26989,'','',30,0,2.0069,0.399,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665658,2,23549,0,0,1,10,0,1,'2024-12-28 22:50:27',573080,'2024-12-28 22:50:32',602874,26989,'','',30,0,0.14762,0.573,0,'OK - 84.38.95.222: rta 7.148ms, lost 0%','rta=7.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665659,2,21395,0,0,1,5,1,1,'2024-12-28 22:50:27',574987,'2024-12-28 22:50:32',603081,26989,'','',30,0,2.00602,0.574,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665660,2,23554,0,0,1,1,0,1,'2024-12-28 22:50:42',665431,'2024-12-28 22:50:42',674049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665661,2,21397,0,0,1,5,1,1,'2024-12-28 22:50:42',674319,'2024-12-28 22:50:44',680839,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665662,2,23553,0,0,1,10,1,1,'2024-12-28 22:50:47',701950,'2024-12-28 22:50:49',708710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665663,2,23553,0,0,1,10,1,1,'2024-12-28 22:51:07',807449,'2024-12-28 22:51:09',815002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665664,2,21396,0,0,1,5,0,1,'2024-12-28 22:51:09',817399,'2024-12-28 22:51:12',839733,26989,'','',30,0,0.01859,2.817,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665665,2,28533,0,0,1,1,0,1,'2024-12-28 22:51:12',841858,'2024-12-28 22:51:17',871310,26989,'','',30,0,0.00503,0.841,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665666,2,23554,0,0,1,1,0,1,'2024-12-28 22:51:12',843808,'2024-12-28 22:51:17',871494,26989,'','',30,0,0.00818,0.843,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665667,2,23548,0,0,1,5,1,1,'2024-12-28 22:51:17',871533,'2024-12-28 22:51:19',879098,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665668,2,23548,0,0,1,5,1,1,'2024-12-28 22:51:19',881781,'2024-12-28 22:51:22',895033,26989,'','',30,0,0.9946,2.881,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665669,2,23551,0,0,1,1,0,1,'2024-12-28 22:51:22',895437,'2024-12-28 22:51:22',904428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665670,2,21395,0,0,1,5,1,1,'2024-12-28 22:51:27',930084,'2024-12-28 22:51:29',937293,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665671,2,23552,0,0,1,1,0,1,'2024-12-28 22:51:29',937547,'2024-12-28 22:51:29',945335,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665672,2,28279,0,0,1,1,0,1,'2024-12-28 22:51:29',947855,'2024-12-28 22:51:32',977004,26989,'','',30,0,0.00495,2.947,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665673,2,23551,0,0,1,1,0,1,'2024-12-28 22:51:29',949776,'2024-12-28 22:51:32',977193,26989,'','',30,0,0.00782,2.949,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665674,2,23552,0,0,1,1,0,1,'2024-12-28 22:51:29',951466,'2024-12-28 22:51:32',977383,26989,'','',30,0,0.0088,2.951,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665675,2,21397,0,0,1,5,1,1,'2024-12-28 22:51:29',953951,'2024-12-28 22:51:32',977577,26989,'','',30,0,2.0059,2.953,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665676,2,23553,0,0,1,10,1,1,'2024-12-28 22:51:29',956058,'2024-12-28 22:51:32',977777,26989,'','',30,0,2.007,2.956,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665677,2,23549,0,0,1,10,0,1,'2024-12-28 22:51:32',979891,'2024-12-28 22:51:37',868,26989,'','',30,0,0.00918,0.979,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665678,2,21395,0,0,1,5,1,1,'2024-12-28 22:51:32',981781,'2024-12-28 22:51:37',1000,26989,'','',30,0,2.00675,0.981,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665679,2,23548,0,0,1,5,1,1,'2024-12-28 22:51:42',87,'2024-12-28 22:51:44',8278,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665680,2,23553,0,0,1,10,1,1,'2024-12-28 22:51:52',53,'2024-12-28 22:51:54',3813,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665681,2,28533,0,0,1,1,0,1,'2024-12-28 22:51:54',30995,'2024-12-28 22:51:54',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665682,2,21395,0,0,1,5,1,1,'2024-12-28 22:51:57',0,'2024-12-28 22:51:59',102566,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665683,2,23551,0,0,1,1,0,1,'2024-12-28 22:52:12',150132,'2024-12-28 22:52:12',159431,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665684,2,28533,0,0,1,1,0,1,'2024-12-28 22:52:12',159947,'2024-12-28 22:52:12',165669,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665685,2,23552,0,0,1,1,0,1,'2024-12-28 22:52:12',166401,'2024-12-28 22:52:12',174630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665686,2,28279,0,0,1,1,0,1,'2024-12-28 22:52:12',174901,'2024-12-28 22:52:12',180589,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665687,2,21396,0,0,1,5,0,1,'2024-12-28 22:52:12',183051,'2024-12-28 22:52:17',196282,26989,'','',30,0,0.02595,0.183,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665688,2,23554,0,0,1,1,0,1,'2024-12-28 22:52:17',196331,'2024-12-28 22:52:17',205056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665689,2,28533,0,0,1,1,0,1,'2024-12-28 22:52:17',207442,'2024-12-28 22:52:22',228408,26989,'','',30,0,0.00781,0.207,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665690,2,23554,0,0,1,1,0,1,'2024-12-28 22:52:17',207963,'2024-12-28 22:52:22',228613,26989,'','',30,0,0.008,0.207,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665691,2,23553,0,0,1,10,1,1,'2024-12-28 22:52:22',228668,'2024-12-28 22:52:24',235734,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665692,2,23548,0,0,1,5,1,1,'2024-12-28 22:52:24',238199,'2024-12-28 22:52:27',257782,26989,'','',30,0,0.99584,2.238,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665693,2,28279,0,0,1,1,0,1,'2024-12-28 22:52:32',284558,'2024-12-28 22:52:37',309023,26989,'','',30,0,0.00516,0.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665694,2,23552,0,0,1,1,0,1,'2024-12-28 22:52:32',287576,'2024-12-28 22:52:37',309184,26989,'','',30,0,0.00834,0.287,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665695,2,23551,0,0,1,1,0,1,'2024-12-28 22:52:32',286548,'2024-12-28 22:52:37',309345,26989,'','',30,0,0.01055,0.286,0,'OK - 192.168.77.29: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665696,2,21397,0,0,1,5,1,1,'2024-12-28 22:52:32',289968,'2024-12-28 22:52:37',309519,26989,'','',30,0,2.00798,0.289,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665697,2,23553,0,0,1,10,1,1,'2024-12-28 22:52:32',291486,'2024-12-28 22:52:37',309706,26989,'','',30,0,2.00737,0.291,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665698,2,23549,0,0,1,10,0,1,'2024-12-28 22:52:37',312758,'2024-12-28 22:52:42',339504,26989,'','',30,0,0.00953,0.312,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665699,2,21395,0,0,1,5,1,1,'2024-12-28 22:52:37',314681,'2024-12-28 22:52:42',339693,26989,'','',30,0,2.00624,0.314,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665700,2,23554,0,0,1,1,0,1,'2024-12-28 22:52:52',400835,'2024-12-28 22:52:52',409568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665701,2,23551,0,0,1,1,0,1,'2024-12-28 22:52:57',437660,'2024-12-28 22:52:57',446267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665702,2,23549,0,0,1,10,0,1,'2024-12-28 22:52:57',446851,'2024-12-28 22:52:57',457631,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665703,2,21396,0,0,1,5,0,1,'2024-12-28 22:53:07',519825,'2024-12-28 22:53:07',547244,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665704,2,21397,0,0,1,5,1,1,'2024-12-28 22:53:17',595089,'2024-12-28 22:53:19',602348,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665705,2,23553,0,0,1,10,1,1,'2024-12-28 22:53:19',602565,'2024-12-28 22:53:20',601533,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665706,2,21396,0,0,1,5,0,1,'2024-12-28 22:53:20',603794,'2024-12-28 22:53:22',624808,26989,'','',30,0,0.01915,3.603,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665707,2,28533,0,0,1,1,0,1,'2024-12-28 22:53:22',626825,'2024-12-28 22:53:27',657339,26989,'','',30,0,0.00767,0.626,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665708,2,23554,0,0,1,1,0,1,'2024-12-28 22:53:22',627443,'2024-12-28 22:53:27',657516,26989,'','',30,0,0.00787,0.627,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665709,2,23549,0,0,1,10,0,1,'2024-12-28 22:53:27',657916,'2024-12-28 22:53:27',672764,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.462ms, lost 0%','rta=0.462ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665710,2,23551,0,0,1,1,0,1,'2024-12-28 22:53:27',672982,'2024-12-28 22:53:27',681434,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665711,2,23548,0,0,1,5,1,1,'2024-12-28 22:53:27',683789,'2024-12-28 22:53:32',713017,26989,'','',30,0,2.00767,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665712,2,28279,0,0,1,1,0,1,'2024-12-28 22:53:37',742625,'2024-12-28 22:53:37',749033,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665713,2,28279,0,0,1,1,0,1,'2024-12-28 22:53:37',752024,'2024-12-28 22:53:42',789511,26989,'','',30,0,0.005,0.752,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665714,2,23552,0,0,1,1,0,1,'2024-12-28 22:53:37',753987,'2024-12-28 22:53:42',789679,26989,'','',30,0,0.00842,0.753,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665715,2,23551,0,0,1,1,0,1,'2024-12-28 22:53:37',756131,'2024-12-28 22:53:42',789837,26989,'','',30,0,0.00843,0.756,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665716,2,21397,0,0,1,5,1,1,'2024-12-28 22:53:37',757723,'2024-12-28 22:53:42',790021,26989,'','',30,0,2.00664,0.757,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665717,2,23553,0,0,1,10,1,1,'2024-12-28 22:53:37',760155,'2024-12-28 22:53:42',790200,26989,'','',30,0,2.00619,0.76,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665718,2,23554,0,0,1,1,0,1,'2024-12-28 22:53:42',790244,'2024-12-28 22:53:42',799139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665719,2,23549,0,0,1,10,0,1,'2024-12-28 22:53:42',801510,'2024-12-28 22:53:47',831178,26989,'','',30,0,0.01081,0.801,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665720,2,21395,0,0,1,5,1,1,'2024-12-28 22:53:42',802731,'2024-12-28 22:53:47',831733,26989,'','',30,0,2.00532,0.802,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665721,2,23553,0,0,1,10,1,1,'2024-12-28 22:54:07',930483,'2024-12-28 22:54:09',937936,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665722,2,23548,0,0,1,5,1,1,'2024-12-28 22:54:17',982529,'2024-12-28 22:54:19',989420,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665723,2,23554,0,0,1,1,0,1,'2024-12-28 22:54:19',989654,'2024-12-28 22:54:19',998275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665724,2,23551,0,0,1,1,0,1,'2024-12-28 22:54:22',7,'2024-12-28 22:54:22',14,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665725,2,21396,0,0,1,5,0,1,'2024-12-28 22:54:22',1,'2024-12-28 22:54:27',4,26989,'','',30,0,0.02513,0.019,0,'OK - 192.168.77.159: rta 1.026ms, lost 0%','rta=1.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665726,2,21395,0,0,1,5,1,1,'2024-12-28 22:54:27',4,'2024-12-28 22:54:29',46,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665727,2,23552,0,0,1,1,0,1,'2024-12-28 22:54:29',24160,'2024-12-28 22:54:29',424,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665728,2,28533,0,0,1,1,0,1,'2024-12-28 22:54:29',446,'2024-12-28 22:54:32',102543,26989,'','',30,0,0.00504,2.067,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665729,2,23554,0,0,1,1,0,1,'2024-12-28 22:54:29',6,'2024-12-28 22:54:32',102736,26989,'','',30,0,0.00832,2.069,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665730,2,23548,0,0,1,5,1,1,'2024-12-28 22:54:32',104827,'2024-12-28 22:54:37',136234,26989,'','',30,0,2.00584,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665731,2,28279,0,0,1,1,0,1,'2024-12-28 22:54:42',176519,'2024-12-28 22:54:47',208907,26989,'','',30,0,0.00534,0.176,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665732,2,23552,0,0,1,1,0,1,'2024-12-28 22:54:42',178469,'2024-12-28 22:54:47',209094,26989,'','',30,0,0.00847,0.178,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665733,2,23551,0,0,1,1,0,1,'2024-12-28 22:54:42',180543,'2024-12-28 22:54:47',209291,26989,'','',30,0,0.00851,0.18,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665734,2,21397,0,0,1,5,1,1,'2024-12-28 22:54:42',182758,'2024-12-28 22:54:47',209496,26989,'','',30,0,2.00764,0.182,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665735,2,23553,0,0,1,10,1,1,'2024-12-28 22:54:42',184847,'2024-12-28 22:54:47',209694,26989,'','',30,0,2.00821,0.184,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665736,2,23549,0,0,1,10,0,1,'2024-12-28 22:54:47',212655,'2024-12-28 22:54:52',244650,26989,'','',30,0,0.01175,0.212,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665737,2,21395,0,0,1,5,1,1,'2024-12-28 22:54:47',214667,'2024-12-28 22:54:52',244860,26989,'','',30,0,2.00611,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665738,2,28533,0,0,1,1,0,1,'2024-12-28 22:54:52',245514,'2024-12-28 22:54:52',251737,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665739,2,23553,0,0,1,10,1,1,'2024-12-28 22:55:07',323791,'2024-12-28 22:55:09',331196,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665740,2,23551,0,0,1,1,0,1,'2024-12-28 22:55:12',375740,'2024-12-28 22:55:12',385014,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665741,2,28533,0,0,1,1,0,1,'2024-12-28 22:55:12',385466,'2024-12-28 22:55:12',391152,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665742,2,23552,0,0,1,1,0,1,'2024-12-28 22:55:12',391807,'2024-12-28 22:55:12',399964,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665743,2,28279,0,0,1,1,0,1,'2024-12-28 22:55:12',400224,'2024-12-28 22:55:12',405891,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665744,2,23554,0,0,1,1,0,1,'2024-12-28 22:55:17',429830,'2024-12-28 22:55:17',438592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665745,2,21396,0,0,1,5,0,1,'2024-12-28 22:55:27',486861,'2024-12-28 22:55:32',511373,26989,'','',30,0,0.03837,0.486,0,'OK - 192.168.77.159: rta 1.671ms, lost 0%','rta=1.671ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665746,2,28533,0,0,1,1,0,1,'2024-12-28 22:55:32',513448,'2024-12-28 22:55:37',535189,26989,'','',30,0,0.00506,0.513,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665747,2,23554,0,0,1,1,0,1,'2024-12-28 22:55:32',515360,'2024-12-28 22:55:37',535403,26989,'','',30,0,0.0078,0.515,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665748,2,23548,0,0,1,5,1,1,'2024-12-28 22:55:37',537524,'2024-12-28 22:55:42',562693,26989,'','',30,0,2.00565,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665749,2,23553,0,0,1,10,1,1,'2024-12-28 22:55:47',590660,'2024-12-28 22:55:49',596846,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665750,2,28279,0,0,1,1,0,1,'2024-12-28 22:55:49',599157,'2024-12-28 22:55:52',629266,26989,'','',30,0,0.00817,2.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665751,2,23552,0,0,1,1,0,1,'2024-12-28 22:55:49',601054,'2024-12-28 22:55:52',629473,26989,'','',30,0,0.0083,2.601,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665752,2,23551,0,0,1,1,0,1,'2024-12-28 22:55:49',603121,'2024-12-28 22:55:52',629682,26989,'','',30,0,0.00837,2.603,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665753,2,21397,0,0,1,5,1,1,'2024-12-28 22:55:49',605290,'2024-12-28 22:55:52',629903,26989,'','',30,0,0.99092,2.605,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665754,2,23553,0,0,1,10,1,1,'2024-12-28 22:55:49',607160,'2024-12-28 22:55:52',630121,26989,'','',30,0,0.98939,2.607,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665755,2,23554,0,0,1,1,0,1,'2024-12-28 22:55:52',630409,'2024-12-28 22:55:52',639303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665756,2,23549,0,0,1,10,0,1,'2024-12-28 22:55:52',641794,'2024-12-28 22:55:57',668928,26989,'','',30,0,0.00936,0.641,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665757,2,21395,0,0,1,5,1,1,'2024-12-28 22:55:52',643695,'2024-12-28 22:55:57',669578,26989,'','',30,0,2.00633,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665758,2,21396,0,0,1,5,0,1,'2024-12-28 22:56:07',728593,'2024-12-28 22:56:07',758983,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665759,2,21397,0,0,1,5,1,1,'2024-12-28 22:56:17',810631,'2024-12-28 22:56:19',818276,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665760,2,23553,0,0,1,10,1,1,'2024-12-28 22:56:19',818537,'2024-12-28 22:56:20',817504,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665761,2,28533,0,0,1,1,0,1,'2024-12-28 22:56:27',862489,'2024-12-28 22:56:27',868737,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665762,2,23549,0,0,1,10,0,1,'2024-12-28 22:56:27',869012,'2024-12-28 22:56:27',879146,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665763,2,23551,0,0,1,1,0,1,'2024-12-28 22:56:27',879410,'2024-12-28 22:56:27',887809,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665764,2,21396,0,0,1,5,0,1,'2024-12-28 22:56:32',921469,'2024-12-28 22:56:37',952029,26989,'','',30,0,0.02074,0.921,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665765,2,28279,0,0,1,1,0,1,'2024-12-28 22:56:37',952091,'2024-12-28 22:56:37',958580,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665766,2,28533,0,0,1,1,0,1,'2024-12-28 22:56:37',961567,'2024-12-28 22:56:42',998026,26989,'','',30,0,0.00505,0.961,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665767,2,23554,0,0,1,1,0,1,'2024-12-28 22:56:37',963500,'2024-12-28 22:56:42',998220,26989,'','',30,0,0.00823,0.963,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665768,2,21397,0,0,1,5,1,1,'2024-12-28 22:56:42',998492,'2024-12-28 22:56:45',2796,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665769,2,23553,0,0,1,10,1,1,'2024-12-28 22:56:47',6758,'2024-12-28 22:56:49',13900,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665770,2,23548,0,0,1,5,1,1,'2024-12-28 22:56:45',505,'2024-12-28 22:56:49',223,26989,'','',30,0,0.99702,3.007,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665771,2,28279,0,0,1,1,0,1,'2024-12-28 22:56:52',17515,'2024-12-28 22:56:57',7,26989,'','',30,0,0.00513,0.042,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665772,2,23552,0,0,1,1,0,1,'2024-12-28 22:56:52',18533,'2024-12-28 22:56:57',7,26989,'','',30,0,0.00792,0.044,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665773,2,23551,0,0,1,1,0,1,'2024-12-28 22:56:52',19473,'2024-12-28 22:56:57',7,26989,'','',30,0,0.00895,0.045,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665774,2,21397,0,0,1,5,1,1,'2024-12-28 22:56:52',4,'2024-12-28 22:56:57',7,26989,'','',30,0,2.00691,0.048,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665775,2,23553,0,0,1,10,1,1,'2024-12-28 22:56:52',2589,'2024-12-28 22:56:57',7,26989,'','',30,0,2.00669,0.05,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665776,2,23549,0,0,1,10,0,1,'2024-12-28 22:56:57',0,'2024-12-28 22:57:02',0,26989,'','',30,0,0.01516,0.082,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665777,2,21395,0,0,1,5,1,1,'2024-12-28 22:56:57',0,'2024-12-28 22:57:02',100268,26989,'','',30,0,2.007,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665778,2,23548,0,0,1,5,1,1,'2024-12-28 22:57:17',155333,'2024-12-28 22:57:19',161954,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665779,2,23554,0,0,1,1,0,1,'2024-12-28 22:57:19',162201,'2024-12-28 22:57:19',170725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665780,2,23551,0,0,1,1,0,1,'2024-12-28 22:57:22',203463,'2024-12-28 22:57:22',212444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665781,2,21395,0,0,1,5,1,1,'2024-12-28 22:57:27',237813,'2024-12-28 22:57:29',245544,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665782,2,23552,0,0,1,1,0,1,'2024-12-28 22:57:29',245821,'2024-12-28 22:57:29',253786,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665783,2,21396,0,0,1,5,0,1,'2024-12-28 22:57:37',310351,'2024-12-28 22:57:42',335118,26989,'','',30,0,0.01959,0.31,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665784,2,23548,0,0,1,5,1,1,'2024-12-28 22:57:42',335172,'2024-12-28 22:57:44',342400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665785,2,28533,0,0,1,1,0,1,'2024-12-28 22:57:44',344981,'2024-12-28 22:57:47',373227,26989,'','',30,0,0.00514,2.344,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665786,2,23554,0,0,1,1,0,1,'2024-12-28 22:57:44',346934,'2024-12-28 22:57:47',373440,26989,'','',30,0,0.00843,2.346,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665787,2,23553,0,0,1,10,1,1,'2024-12-28 22:57:47',374151,'2024-12-28 22:57:49',381745,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665788,2,23548,0,0,1,5,1,1,'2024-12-28 22:57:49',384174,'2024-12-28 22:57:52',411475,26989,'','',30,0,0.99582,0.384,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665789,2,21395,0,0,1,5,1,1,'2024-12-28 22:57:57',437948,'2024-12-28 22:57:59',444886,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665790,2,28279,0,0,1,1,0,1,'2024-12-28 22:57:59',447293,'2024-12-28 22:58:02',477916,26989,'','',30,0,0.00546,2.447,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665791,2,23552,0,0,1,1,0,1,'2024-12-28 22:57:59',449271,'2024-12-28 22:58:02',478114,26989,'','',30,0,0.00739,2.449,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665792,2,23551,0,0,1,1,0,1,'2024-12-28 22:57:59',450947,'2024-12-28 22:58:02',478300,26989,'','',30,0,0.00846,2.45,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665793,2,21397,0,0,1,5,1,1,'2024-12-28 22:57:59',453078,'2024-12-28 22:58:02',478511,26989,'','',30,0,2.00703,2.453,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665794,2,23553,0,0,1,10,1,1,'2024-12-28 22:57:59',455241,'2024-12-28 22:58:02',478707,26989,'','',30,0,2.00717,2.455,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665795,2,23549,0,0,1,10,0,1,'2024-12-28 22:58:02',480818,'2024-12-28 22:58:07',502609,26989,'','',30,0,0.01132,0.48,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665796,2,21395,0,0,1,5,1,1,'2024-12-28 22:58:02',481695,'2024-12-28 22:58:07',502833,26989,'','',30,0,2.00847,0.481,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665797,2,28533,0,0,1,1,0,1,'2024-12-28 22:58:12',538624,'2024-12-28 22:58:12',545307,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665798,2,23554,0,0,1,1,0,1,'2024-12-28 22:58:17',570607,'2024-12-28 22:58:17',579415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665799,2,23553,0,0,1,10,1,1,'2024-12-28 22:58:22',599902,'2024-12-28 22:58:24',606701,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665800,2,21396,0,0,1,5,0,1,'2024-12-28 22:58:42',702434,'2024-12-28 22:58:47',728284,26989,'','',30,0,0.01974,0.702,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665801,2,23553,0,0,1,10,1,1,'2024-12-28 22:58:47',728541,'2024-12-28 22:58:49',734949,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665802,2,28533,0,0,1,1,0,1,'2024-12-28 22:58:49',737271,'2024-12-28 22:58:52',759059,26989,'','',30,0,0.00493,2.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665803,2,23554,0,0,1,1,0,1,'2024-12-28 22:58:49',739173,'2024-12-28 22:58:52',759261,26989,'','',30,0,0.00843,2.739,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665804,2,23551,0,0,1,1,0,1,'2024-12-28 22:58:57',788518,'2024-12-28 22:58:57',797177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665805,2,23548,0,0,1,5,1,1,'2024-12-28 22:58:52',761949,'2024-12-28 22:58:57',797815,26989,'','',30,0,2.007,0.761,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665806,2,23549,0,0,1,10,0,1,'2024-12-28 22:58:57',798054,'2024-12-28 22:58:57',810463,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665807,2,23552,0,0,1,1,0,1,'2024-12-28 22:59:02',845698,'2024-12-28 22:59:07',868113,26989,'','',30,0,0.0089,0.845,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665808,2,28279,0,0,1,1,0,1,'2024-12-28 22:59:02',844934,'2024-12-28 22:59:07',868317,26989,'','',30,0,0.00991,0.844,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665809,2,23551,0,0,1,1,0,1,'2024-12-28 22:59:02',847717,'2024-12-28 22:59:07',868517,26989,'','',30,0,0.0079,0.847,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665810,2,21397,0,0,1,5,1,1,'2024-12-28 22:59:02',849750,'2024-12-28 22:59:07',868983,26989,'','',30,0,2.00703,0.849,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665811,2,23553,0,0,1,10,1,1,'2024-12-28 22:59:02',850729,'2024-12-28 22:59:07',869211,26989,'','',30,0,2.01081,0.85,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665812,2,21396,0,0,1,5,0,1,'2024-12-28 22:59:07',869261,'2024-12-28 22:59:07',889337,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665813,2,23549,0,0,1,10,0,1,'2024-12-28 22:59:07',891822,'2024-12-28 22:59:12',913567,26989,'','',30,0,0.01405,0.891,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665814,2,21395,0,0,1,5,1,1,'2024-12-28 22:59:07',893716,'2024-12-28 22:59:12',913784,26989,'','',30,0,2.00599,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665815,2,28533,0,0,1,1,0,1,'2024-12-28 22:59:28',11094,'2024-12-28 22:59:28',13171,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665816,2,23549,0,0,1,10,0,1,'2024-12-28 22:59:28',25,'2024-12-28 22:59:28',18627,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665817,2,23551,0,0,1,1,0,1,'2024-12-28 22:59:28',18800,'2024-12-28 22:59:28',2755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665818,2,28279,0,0,1,1,0,1,'2024-12-28 22:59:37',0,'2024-12-28 22:59:37',106272,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665819,2,23554,0,0,1,1,0,1,'2024-12-28 22:59:42',121984,'2024-12-28 22:59:42',130525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665820,2,21397,0,0,1,5,1,1,'2024-12-28 22:59:42',130803,'2024-12-28 22:59:44',138934,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665821,2,23553,0,0,1,10,1,1,'2024-12-28 22:59:47',148147,'2024-12-28 22:59:49',154707,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665822,2,21396,0,0,1,5,0,1,'2024-12-28 22:59:49',157237,'2024-12-28 22:59:52',163592,26989,'','',30,0,0.02718,2.157,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665823,2,28533,0,0,1,1,0,1,'2024-12-28 22:59:52',165664,'2024-12-28 22:59:57',185194,26989,'','',30,0,0.00502,0.165,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665824,2,23554,0,0,1,1,0,1,'2024-12-28 22:59:52',167612,'2024-12-28 22:59:57',185379,26989,'','',30,0,0.00789,0.167,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665825,2,23548,0,0,1,5,1,1,'2024-12-28 22:59:57',188071,'2024-12-28 23:00:02',201429,26989,'','',30,0,2.00644,0.188,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665826,2,23553,0,0,1,10,1,1,'2024-12-28 23:00:07',231710,'2024-12-28 23:00:09',239483,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665827,2,23552,0,0,1,1,0,1,'2024-12-28 23:00:09',241946,'2024-12-28 23:00:12',264620,26989,'','',30,0,0.00712,2.241,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665828,2,28279,0,0,1,1,0,1,'2024-12-28 23:00:09',243862,'2024-12-28 23:00:12',264803,26989,'','',30,0,0.00568,2.243,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665829,2,23551,0,0,1,1,0,1,'2024-12-28 23:00:09',245849,'2024-12-28 23:00:12',265005,26989,'','',30,0,0.00849,2.245,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665830,2,23553,0,0,1,10,1,1,'2024-12-28 23:00:09',248597,'2024-12-28 23:00:12',265196,26989,'','',30,0,0.98935,2.248,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665831,2,21397,0,0,1,5,1,1,'2024-12-28 23:00:09',247619,'2024-12-28 23:00:12',265405,26989,'','',30,0,0.99066,2.247,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665832,2,23549,0,0,1,10,0,1,'2024-12-28 23:00:12',267461,'2024-12-28 23:00:17',294126,26989,'','',30,0,0.01149,0.267,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665833,2,23548,0,0,1,5,1,1,'2024-12-28 23:00:17',294171,'2024-12-28 23:00:19',301675,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665834,2,23554,0,0,1,1,0,1,'2024-12-28 23:00:19',301924,'2024-12-28 23:00:19',310468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665835,2,21395,0,0,1,5,1,1,'2024-12-28 23:00:12',269332,'2024-12-28 23:00:19',310872,26989,'','',30,0,2.00658,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665836,2,23552,0,0,1,1,0,1,'2024-12-28 23:00:27',484402,'2024-12-28 23:00:27',493057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665837,2,23551,0,0,1,1,0,1,'2024-12-28 23:00:37',544678,'2024-12-28 23:00:37',554122,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665838,2,23548,0,0,1,5,1,1,'2024-12-28 23:00:42',576311,'2024-12-28 23:00:44',584253,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665839,2,23553,0,0,1,10,1,1,'2024-12-28 23:00:47',609073,'2024-12-28 23:00:49',617012,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665840,2,28533,0,0,1,1,0,1,'2024-12-28 23:00:52',644480,'2024-12-28 23:00:52',650905,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665841,2,21396,0,0,1,5,0,1,'2024-12-28 23:00:52',653315,'2024-12-28 23:00:57',678738,26989,'','',30,0,0.02305,0.653,0,'OK - 192.168.77.159: rta 0.920ms, lost 0%','rta=0.920ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665842,2,21395,0,0,1,5,1,1,'2024-12-28 23:00:57',679020,'2024-12-28 23:00:59',687096,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665843,2,28533,0,0,1,1,0,1,'2024-12-28 23:00:59',689514,'2024-12-28 23:01:02',715237,26989,'','',30,0,0.00495,2.689,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665844,2,23554,0,0,1,1,0,1,'2024-12-28 23:00:59',691414,'2024-12-28 23:01:02',715439,26989,'','',30,0,0.00853,2.691,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665845,2,23548,0,0,1,5,1,1,'2024-12-28 23:01:02',717683,'2024-12-28 23:01:07',734787,26989,'','',30,0,0.05012,0.717,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665846,2,23553,0,0,1,10,1,1,'2024-12-28 23:01:07',734833,'2024-12-28 23:01:09',741788,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665847,2,23551,0,0,1,1,0,1,'2024-12-28 23:01:12',790044,'2024-12-28 23:01:12',799355,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665848,2,28279,0,0,1,1,0,1,'2024-12-28 23:01:12',800235,'2024-12-28 23:01:12',805930,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665849,2,23552,0,0,1,1,0,1,'2024-12-28 23:01:12',806196,'2024-12-28 23:01:12',814504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665850,2,28279,0,0,1,1,0,1,'2024-12-28 23:01:12',818809,'2024-12-28 23:01:17',851630,26989,'','',30,0,0.00547,0.818,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665851,2,23552,0,0,1,1,0,1,'2024-12-28 23:01:12',816897,'2024-12-28 23:01:17',851836,26989,'','',30,0,0.00901,0.816,0,'OK - 192.168.77.8: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665852,2,23551,0,0,1,1,0,1,'2024-12-28 23:01:12',820563,'2024-12-28 23:01:17',852043,26989,'','',30,0,0.01021,0.82,0,'OK - 192.168.77.29: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665853,2,23553,0,0,1,10,1,1,'2024-12-28 23:01:12',823141,'2024-12-28 23:01:17',852260,26989,'','',30,0,2.0062,0.823,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665854,2,21397,0,0,1,5,1,1,'2024-12-28 23:01:12',825346,'2024-12-28 23:01:17',852468,26989,'','',30,0,2.00699,0.825,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665855,2,23554,0,0,1,1,0,1,'2024-12-28 23:01:17',852518,'2024-12-28 23:01:17',861400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665856,2,23549,0,0,1,10,0,1,'2024-12-28 23:01:17',863884,'2024-12-28 23:01:22',888402,26989,'','',30,0,0.01234,0.863,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665857,2,21395,0,0,1,5,1,1,'2024-12-28 23:01:19',868573,'2024-12-28 23:01:22',888613,26989,'','',30,0,2.00562,0.868,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665858,2,23553,0,0,1,10,1,1,'2024-12-28 23:01:48',0,'2024-12-28 23:01:50',105,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665859,2,23554,0,0,1,1,0,1,'2024-12-28 23:01:52',10679,'2024-12-28 23:01:52',14148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665860,2,23551,0,0,1,1,0,1,'2024-12-28 23:01:57',6,'2024-12-28 23:01:57',32674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665861,2,23549,0,0,1,10,0,1,'2024-12-28 23:01:57',7,'2024-12-28 23:01:57',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665862,2,21396,0,0,1,5,0,1,'2024-12-28 23:01:57',0,'2024-12-28 23:02:02',111052,26989,'','',30,0,0.02139,0.091,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665863,2,28533,0,0,1,1,0,1,'2024-12-28 23:02:02',113762,'2024-12-28 23:02:07',128821,26989,'','',30,0,0.0053,0.113,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665864,2,23554,0,0,1,1,0,1,'2024-12-28 23:02:02',115862,'2024-12-28 23:02:07',128995,26989,'','',30,0,0.00783,0.115,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665865,2,23548,0,0,1,5,1,1,'2024-12-28 23:02:07',131404,'2024-12-28 23:02:12',142406,26989,'','',30,0,1.10854,0.131,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665866,2,21397,0,0,1,5,1,1,'2024-12-28 23:02:17',157430,'2024-12-28 23:02:19',164572,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665867,2,23553,0,0,1,10,1,1,'2024-12-28 23:02:19',164789,'2024-12-28 23:02:20',163763,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665868,2,28279,0,0,1,1,0,1,'2024-12-28 23:02:20',166042,'2024-12-28 23:02:22',177708,26989,'','',30,0,0.00497,3.166,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665869,2,23552,0,0,1,1,0,1,'2024-12-28 23:02:20',167935,'2024-12-28 23:02:22',177911,26989,'','',30,0,0.01017,3.167,0,'OK - 192.168.77.8: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665870,2,23551,0,0,1,1,0,1,'2024-12-28 23:02:20',169965,'2024-12-28 23:02:22',178111,26989,'','',30,0,0.00906,3.169,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665871,2,21397,0,0,1,5,1,1,'2024-12-28 23:02:20',172905,'2024-12-28 23:02:27',210487,26989,'','',30,0,2.00842,3.172,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665872,2,23553,0,0,1,10,1,1,'2024-12-28 23:02:20',170854,'2024-12-28 23:02:27',210725,26989,'','',30,0,2.01137,3.17,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665873,2,23549,0,0,1,10,0,1,'2024-12-28 23:02:22',180351,'2024-12-28 23:02:27',210911,26989,'','',30,0,0.01235,0.18,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665874,2,28533,0,0,1,1,0,1,'2024-12-28 23:02:27',211166,'2024-12-28 23:02:27',217244,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665875,2,21395,0,0,1,5,1,1,'2024-12-28 23:02:22',182556,'2024-12-28 23:02:27',217849,26989,'','',30,0,2.00611,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665876,2,28279,0,0,1,1,0,1,'2024-12-28 23:02:37',276068,'2024-12-28 23:02:37',282334,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665877,2,23554,0,0,1,1,0,1,'2024-12-28 23:02:42',308203,'2024-12-28 23:02:42',316813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665878,2,21397,0,0,1,5,1,1,'2024-12-28 23:02:42',317087,'2024-12-28 23:02:44',323379,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665879,2,23553,0,0,1,10,1,1,'2024-12-28 23:02:47',347470,'2024-12-28 23:02:49',355269,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665880,2,21396,0,0,1,5,0,1,'2024-12-28 23:03:02',431150,'2024-12-28 23:03:07',461270,26989,'','',30,0,0.01946,0.431,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665881,2,23553,0,0,1,10,1,1,'2024-12-28 23:03:07',461911,'2024-12-28 23:03:09',468570,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665882,2,28533,0,0,1,1,0,1,'2024-12-28 23:03:09',470986,'2024-12-28 23:03:12',492450,26989,'','',30,0,0.00564,2.47,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665883,2,23554,0,0,1,1,0,1,'2024-12-28 23:03:09',472659,'2024-12-28 23:03:12',492643,26989,'','',30,0,0.00808,2.472,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665884,2,23548,0,0,1,5,1,1,'2024-12-28 23:03:17',516758,'2024-12-28 23:03:19',523239,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665885,2,23548,0,0,1,5,1,1,'2024-12-28 23:03:12',494740,'2024-12-28 23:03:19',523833,26989,'','',30,0,2.00683,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665886,2,23551,0,0,1,1,0,1,'2024-12-28 23:03:22',550753,'2024-12-28 23:03:22',559814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665887,2,23552,0,0,1,1,0,1,'2024-12-28 23:03:22',562502,'2024-12-28 23:03:27',590977,26989,'','',30,0,0.00792,0.562,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665888,2,28279,0,0,1,1,0,1,'2024-12-28 23:03:22',562094,'2024-12-28 23:03:27',591185,26989,'','',30,0,0.0084,0.562,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665889,2,23551,0,0,1,1,0,1,'2024-12-28 23:03:22',564426,'2024-12-28 23:03:27',591396,26989,'','',30,0,0.00832,0.564,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665890,2,21395,0,0,1,5,1,1,'2024-12-28 23:03:27',591449,'2024-12-28 23:03:29',599569,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665891,2,23549,0,0,1,10,0,1,'2024-12-28 23:03:29',606332,'2024-12-28 23:03:32',622778,26989,'','',30,0,0.01244,2.606,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665892,2,21395,0,0,1,5,1,1,'2024-12-28 23:03:29',608344,'2024-12-28 23:03:32',623016,26989,'','',30,0,0.98855,2.608,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665893,2,21397,0,0,1,5,1,1,'2024-12-28 23:03:29',602577,'2024-12-28 23:03:32',623232,26989,'','',30,0,2.00553,2.602,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665894,2,23553,0,0,1,10,1,1,'2024-12-28 23:03:29',604528,'2024-12-28 23:03:32',623444,26989,'','',30,0,2.00657,2.604,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665895,2,23548,0,0,1,5,1,1,'2024-12-28 23:03:42',678112,'2024-12-28 23:03:44',685556,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665896,2,23553,0,0,1,10,1,1,'2024-12-28 23:03:47',716857,'2024-12-28 23:03:49',724735,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665897,2,28533,0,0,1,1,0,1,'2024-12-28 23:03:52',760819,'2024-12-28 23:03:52',767073,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665898,2,21395,0,0,1,5,1,1,'2024-12-28 23:03:57',794758,'2024-12-28 23:03:59',802234,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665899,2,23553,0,0,1,10,1,1,'2024-12-28 23:04:07',841925,'2024-12-28 23:04:09',848877,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665900,2,21396,0,0,1,5,0,1,'2024-12-28 23:04:09',851449,'2024-12-28 23:04:12',894649,26989,'','',30,0,0.02048,2.851,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665901,2,23551,0,0,1,1,0,1,'2024-12-28 23:04:12',895163,'2024-12-28 23:04:12',904520,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665902,2,28533,0,0,1,1,0,1,'2024-12-28 23:04:12',904794,'2024-12-28 23:04:12',910567,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665903,2,28279,0,0,1,1,0,1,'2024-12-28 23:04:12',911238,'2024-12-28 23:04:12',917090,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665904,2,23552,0,0,1,1,0,1,'2024-12-28 23:04:12',917357,'2024-12-28 23:04:12',925271,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665905,2,28533,0,0,1,1,0,1,'2024-12-28 23:04:12',927582,'2024-12-28 23:04:17',966035,26989,'','',30,0,0.00498,0.927,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665906,2,23554,0,0,1,1,0,1,'2024-12-28 23:04:12',929497,'2024-12-28 23:04:17',966244,26989,'','',30,0,0.0082,0.929,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665907,2,23548,0,0,1,5,1,1,'2024-12-28 23:04:19',972027,'2024-12-28 23:04:22',989361,26989,'','',30,0,0.01609,0.971,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665908,2,28279,0,0,1,1,0,1,'2024-12-28 23:04:28',68,'2024-12-28 23:04:32',9889,26989,'','',30,0,0.00551,1.01,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665909,2,23552,0,0,1,1,0,1,'2024-12-28 23:04:28',0,'2024-12-28 23:04:32',10016,26989,'','',30,0,0.00987,1.008,0,'OK - 192.168.77.8: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665910,2,23551,0,0,1,1,0,1,'2024-12-28 23:04:28',5255,'2024-12-28 23:04:32',10145,26989,'','',30,0,0.00853,1.012,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665911,2,23549,0,0,1,10,0,1,'2024-12-28 23:04:32',21,'2024-12-28 23:04:37',3,26989,'','',30,0,0.0111,0.025,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665912,2,21397,0,0,1,5,1,1,'2024-12-28 23:04:32',2,'2024-12-28 23:04:37',3,26989,'','',30,0,2.0056,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665913,2,21395,0,0,1,5,1,1,'2024-12-28 23:04:32',23,'2024-12-28 23:04:37',3,26989,'','',30,0,2.00934,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665914,2,23553,0,0,1,10,1,1,'2024-12-28 23:04:32',24,'2024-12-28 23:04:37',3,26989,'','',30,0,2.0065,0.03,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665915,2,23554,0,0,1,1,0,1,'2024-12-28 23:04:52',7,'2024-12-28 23:04:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665916,2,23551,0,0,1,1,0,1,'2024-12-28 23:04:57',130959,'2024-12-28 23:04:57',139877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665917,2,23549,0,0,1,10,0,1,'2024-12-28 23:04:57',140620,'2024-12-28 23:04:57',153654,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665918,2,21396,0,0,1,5,0,1,'2024-12-28 23:05:07',206923,'2024-12-28 23:05:07',238954,26989,'','',30,0,0.031,0,0,'OK - 192.168.77.159: rta 1.303ms, lost 0%','rta=1.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665919,2,21396,0,0,1,5,0,1,'2024-12-28 23:05:12',260817,'2024-12-28 23:05:17',281037,26989,'','',30,0,0.02014,0.26,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665920,2,21397,0,0,1,5,1,1,'2024-12-28 23:05:17',281266,'2024-12-28 23:05:19',288878,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665921,2,23553,0,0,1,10,1,1,'2024-12-28 23:05:19',289092,'2024-12-28 23:05:20',288113,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665922,2,28533,0,0,1,1,0,1,'2024-12-28 23:05:20',290443,'2024-12-28 23:05:22',303224,26989,'','',30,0,0.00636,3.29,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665923,2,23554,0,0,1,1,0,1,'2024-12-28 23:05:20',291101,'2024-12-28 23:05:22',303394,26989,'','',30,0,0.00983,3.291,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665924,2,23549,0,0,1,10,0,1,'2024-12-28 23:05:27',333514,'2024-12-28 23:05:27',346281,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665925,2,23548,0,0,1,5,1,1,'2024-12-28 23:05:22',305460,'2024-12-28 23:05:27',346658,26989,'','',30,0,2.00564,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665926,2,23551,0,0,1,1,0,1,'2024-12-28 23:05:27',346700,'2024-12-28 23:05:27',355166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665927,2,28279,0,0,1,1,0,1,'2024-12-28 23:05:32',386133,'2024-12-28 23:05:37',415674,26989,'','',30,0,0.00677,0.386,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665928,2,23552,0,0,1,1,0,1,'2024-12-28 23:05:32',387929,'2024-12-28 23:05:37',415870,26989,'','',30,0,0.00869,0.387,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665929,2,23551,0,0,1,1,0,1,'2024-12-28 23:05:32',390317,'2024-12-28 23:05:37',416053,26989,'','',30,0,0.00794,0.39,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665930,2,23549,0,0,1,10,0,1,'2024-12-28 23:05:37',419055,'2024-12-28 23:05:42',463735,26989,'','',30,0,0.01472,0.419,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665931,2,21397,0,0,1,5,1,1,'2024-12-28 23:05:37',420867,'2024-12-28 23:05:42',463955,26989,'','',30,0,2.0074,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665932,2,21395,0,0,1,5,1,1,'2024-12-28 23:05:37',421875,'2024-12-28 23:05:42',464148,26989,'','',30,0,2.00644,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665933,2,23553,0,0,1,10,1,1,'2024-12-28 23:05:37',422866,'2024-12-28 23:05:42',464361,26989,'','',30,0,2.00654,0.422,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665934,2,23554,0,0,1,1,0,1,'2024-12-28 23:05:42',464410,'2024-12-28 23:05:42',473224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665935,2,23553,0,0,1,10,1,1,'2024-12-28 23:06:07',603528,'2024-12-28 23:06:09',611334,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665936,2,23548,0,0,1,5,1,1,'2024-12-28 23:06:17',667274,'2024-12-28 23:06:19',674016,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665937,2,23554,0,0,1,1,0,1,'2024-12-28 23:06:19',674263,'2024-12-28 23:06:19',682827,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665938,2,21396,0,0,1,5,0,1,'2024-12-28 23:06:19',685460,'2024-12-28 23:06:22',714337,26989,'','',30,0,0.02608,2.685,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665939,2,23551,0,0,1,1,0,1,'2024-12-28 23:06:22',714832,'2024-12-28 23:06:22',723905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665940,2,28533,0,0,1,1,0,1,'2024-12-28 23:06:22',726307,'2024-12-28 23:06:27',755876,26989,'','',30,0,0.00491,0.726,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665941,2,23554,0,0,1,1,0,1,'2024-12-28 23:06:22',728225,'2024-12-28 23:06:27',756062,26989,'','',30,0,0.00827,0.728,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665942,2,21395,0,0,1,5,1,1,'2024-12-28 23:06:27',756105,'2024-12-28 23:06:29',763624,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665943,2,23552,0,0,1,1,0,1,'2024-12-28 23:06:29',763893,'2024-12-28 23:06:29',772123,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665944,2,23548,0,0,1,5,1,1,'2024-12-28 23:06:29',774719,'2024-12-28 23:06:32',790765,26989,'','',30,0,2.00635,2.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665945,2,28279,0,0,1,1,0,1,'2024-12-28 23:06:37',835786,'2024-12-28 23:06:42',865323,26989,'','',30,0,0.0059,0.835,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665946,2,23552,0,0,1,1,0,1,'2024-12-28 23:06:37',837791,'2024-12-28 23:06:42',865520,26989,'','',30,0,0.00823,0.837,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665947,2,23551,0,0,1,1,0,1,'2024-12-28 23:06:37',839884,'2024-12-28 23:06:42',865697,26989,'','',30,0,0.00843,0.839,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665948,2,23549,0,0,1,10,0,1,'2024-12-28 23:06:42',868182,'2024-12-28 23:06:47',904185,26989,'','',30,0,0.01174,0.868,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665949,2,21397,0,0,1,5,1,1,'2024-12-28 23:06:42',870092,'2024-12-28 23:06:47',904398,26989,'','',30,0,2.00702,0.87,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665950,2,23553,0,0,1,10,1,1,'2024-12-28 23:06:42',873296,'2024-12-28 23:06:47',904598,26989,'','',30,0,2.00722,0.873,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665951,2,21395,0,0,1,5,1,1,'2024-12-28 23:06:42',872155,'2024-12-28 23:06:47',904800,26989,'','',30,0,2.00908,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665952,2,28533,0,0,1,1,0,1,'2024-12-28 23:06:52',941703,'2024-12-28 23:06:52',947959,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665953,2,23553,0,0,1,10,1,1,'2024-12-28 23:07:07',2454,'2024-12-28 23:07:09',160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665954,2,23551,0,0,1,1,0,1,'2024-12-28 23:07:12',4,'2024-12-28 23:07:12',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665955,2,28533,0,0,1,1,0,1,'2024-12-28 23:07:12',5,'2024-12-28 23:07:12',27264,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665956,2,28279,0,0,1,1,0,1,'2024-12-28 23:07:12',53,'2024-12-28 23:07:12',461,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665957,2,23552,0,0,1,1,0,1,'2024-12-28 23:07:12',57,'2024-12-28 23:07:12',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665958,2,23554,0,0,1,1,0,1,'2024-12-28 23:07:17',108246,'2024-12-28 23:07:17',117206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665959,2,21396,0,0,1,5,0,1,'2024-12-28 23:07:22',128660,'2024-12-28 23:07:27',138845,26989,'','',30,0,0.02059,0.128,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665960,2,28533,0,0,1,1,0,1,'2024-12-28 23:07:27',140920,'2024-12-28 23:07:32',151147,26989,'','',30,0,0.00519,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665961,2,23554,0,0,1,1,0,1,'2024-12-28 23:07:27',142895,'2024-12-28 23:07:32',151349,26989,'','',30,0,0.00826,0.142,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665962,2,23548,0,0,1,5,1,1,'2024-12-28 23:07:32',153462,'2024-12-28 23:07:37',178332,26989,'','',30,0,2.0063,0.153,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665963,2,28279,0,0,1,1,0,1,'2024-12-28 23:07:42',203609,'2024-12-28 23:07:47',234117,26989,'','',30,0,0.00531,0.203,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665964,2,23552,0,0,1,1,0,1,'2024-12-28 23:07:42',205738,'2024-12-28 23:07:47',234323,26989,'','',30,0,0.00798,0.205,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665965,2,23551,0,0,1,1,0,1,'2024-12-28 23:07:42',207266,'2024-12-28 23:07:47',234504,26989,'','',30,0,0.00786,0.207,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665966,2,23553,0,0,1,10,1,1,'2024-12-28 23:07:47',234762,'2024-12-28 23:07:49',242689,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665967,2,23549,0,0,1,10,0,1,'2024-12-28 23:07:49',245062,'2024-12-28 23:07:52',272874,26989,'','',30,0,0.01103,2.245,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665968,2,21397,0,0,1,5,1,1,'2024-12-28 23:07:49',246987,'2024-12-28 23:07:52',273098,26989,'','',30,0,0.99408,2.246,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665969,2,23553,0,0,1,10,1,1,'2024-12-28 23:07:49',248716,'2024-12-28 23:07:52',273316,26989,'','',30,0,0.99238,2.248,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665970,2,23554,0,0,1,1,0,1,'2024-12-28 23:07:52',273608,'2024-12-28 23:07:52',282298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665971,2,21395,0,0,1,5,1,1,'2024-12-28 23:07:49',251169,'2024-12-28 23:07:52',282734,26989,'','',30,0,2.00775,2.251,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665972,2,21396,0,0,1,5,0,1,'2024-12-28 23:08:07',366678,'2024-12-28 23:08:07',386935,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665973,2,21397,0,0,1,5,1,1,'2024-12-28 23:08:17',447409,'2024-12-28 23:08:19',453975,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665974,2,23553,0,0,1,10,1,1,'2024-12-28 23:08:19',454240,'2024-12-28 23:08:20',453215,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665975,2,28533,0,0,1,1,0,1,'2024-12-28 23:08:27',505614,'2024-12-28 23:08:27',511492,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665976,2,23549,0,0,1,10,0,1,'2024-12-28 23:08:27',511765,'2024-12-28 23:08:27',523369,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665977,2,23551,0,0,1,1,0,1,'2024-12-28 23:08:27',523634,'2024-12-28 23:08:27',532070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665978,2,21396,0,0,1,5,0,1,'2024-12-28 23:08:27',534471,'2024-12-28 23:08:32',556406,26989,'','',30,0,0.01947,0.534,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665979,2,28533,0,0,1,1,0,1,'2024-12-28 23:08:32',562396,'2024-12-28 23:08:37',590668,26989,'','',30,0,0.008,0.562,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665980,2,23554,0,0,1,1,0,1,'2024-12-28 23:08:32',563295,'2024-12-28 23:08:37',590869,26989,'','',30,0,0.00814,0.563,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665981,2,28279,0,0,1,1,0,1,'2024-12-28 23:08:37',590923,'2024-12-28 23:08:37',597323,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665982,2,23548,0,0,1,5,1,1,'2024-12-28 23:08:37',600278,'2024-12-28 23:08:42',633374,26989,'','',30,0,2.00657,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665983,2,21397,0,0,1,5,1,1,'2024-12-28 23:08:47',654000,'2024-12-28 23:08:49',661581,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665984,2,23553,0,0,1,10,1,1,'2024-12-28 23:08:49',661846,'2024-12-28 23:08:50',660768,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665985,2,28279,0,0,1,1,0,1,'2024-12-28 23:08:50',663310,'2024-12-28 23:08:52',690374,26989,'','',30,0,0.0059,3.663,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665986,2,23552,0,0,1,1,0,1,'2024-12-28 23:08:50',665215,'2024-12-28 23:08:52',690565,26989,'','',30,0,0.00786,3.665,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665987,2,23551,0,0,1,1,0,1,'2024-12-28 23:08:50',667384,'2024-12-28 23:08:52',690745,26989,'','',30,0,0.00851,3.667,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665988,2,23549,0,0,1,10,0,1,'2024-12-28 23:08:52',692866,'2024-12-28 23:08:57',721197,26989,'','',30,0,0.0144,0.692,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665989,2,21397,0,0,1,5,1,1,'2024-12-28 23:08:52',694536,'2024-12-28 23:08:57',721615,26989,'','',30,0,2.00687,0.694,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665990,2,21395,0,0,1,5,1,1,'2024-12-28 23:08:52',697164,'2024-12-28 23:08:57',721818,26989,'','',30,0,2.00577,0.697,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665991,2,23553,0,0,1,10,1,1,'2024-12-28 23:08:52',695139,'2024-12-28 23:08:57',722010,26989,'','',30,0,2.00929,0.695,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665992,2,23548,0,0,1,5,1,1,'2024-12-28 23:09:17',829652,'2024-12-28 23:09:19',836259,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665993,2,23554,0,0,1,1,0,1,'2024-12-28 23:09:19',836524,'2024-12-28 23:09:19',845039,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665994,2,23551,0,0,1,1,0,1,'2024-12-28 23:09:22',876402,'2024-12-28 23:09:22',885436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665995,2,21395,0,0,1,5,1,1,'2024-12-28 23:09:27',913692,'2024-12-28 23:09:29',920915,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276665996,2,23552,0,0,1,1,0,1,'2024-12-28 23:09:29',921199,'2024-12-28 23:09:29',929636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665997,2,21396,0,0,1,5,0,1,'2024-12-28 23:09:32',949609,'2024-12-28 23:09:37',978446,26989,'','',30,0,0.01942,0.949,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665998,2,28533,0,0,1,1,0,1,'2024-12-28 23:09:37',981265,'2024-12-28 23:09:43',109,26989,'','',30,0,0.00579,0.981,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276665999,2,23554,0,0,1,1,0,1,'2024-12-28 23:09:37',983272,'2024-12-28 23:09:43',111,26989,'','',30,0,0.00847,0.983,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666000,2,23548,0,0,1,5,1,1,'2024-12-28 23:09:43',13,'2024-12-28 23:09:45',147,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666001,2,23548,0,0,1,5,1,1,'2024-12-28 23:09:45',20,'2024-12-28 23:09:47',242,26989,'','',30,0,0.05059,3.024,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666002,2,23553,0,0,1,10,1,1,'2024-12-28 23:09:52',0,'2024-12-28 23:09:54',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666003,2,28533,0,0,1,1,0,1,'2024-12-28 23:09:54',0,'2024-12-28 23:09:54',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666004,2,28279,0,0,1,1,0,1,'2024-12-28 23:09:54',0,'2024-12-28 23:09:57',116731,26989,'','',30,0,0.00491,2.096,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666005,2,23552,0,0,1,1,0,1,'2024-12-28 23:09:54',0,'2024-12-28 23:09:57',116934,26989,'','',30,0,0.01154,2.098,0,'OK - 192.168.77.8: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666006,2,23551,0,0,1,1,0,1,'2024-12-28 23:09:54',100192,'2024-12-28 23:09:57',117114,26989,'','',30,0,0.01017,2.1,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666007,2,21395,0,0,1,5,1,1,'2024-12-28 23:09:57',117380,'2024-12-28 23:09:59',124051,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666008,2,23549,0,0,1,10,0,1,'2024-12-28 23:09:59',126474,'2024-12-28 23:10:02',139951,26989,'','',30,0,0.00954,2.126,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666009,2,21395,0,0,1,5,1,1,'2024-12-28 23:09:59',130576,'2024-12-28 23:10:02',140166,26989,'','',30,0,0.99269,2.13,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666010,2,21397,0,0,1,5,1,1,'2024-12-28 23:09:59',128367,'2024-12-28 23:10:02',140353,26989,'','',30,0,2.007,2.128,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666011,2,23553,0,0,1,10,1,1,'2024-12-28 23:09:59',132646,'2024-12-28 23:10:02',140554,26989,'','',30,0,2.00671,2.132,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666012,2,23551,0,0,1,1,0,1,'2024-12-28 23:10:12',189092,'2024-12-28 23:10:12',198487,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666013,2,28533,0,0,1,1,0,1,'2024-12-28 23:10:12',198770,'2024-12-28 23:10:12',204515,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666014,2,23552,0,0,1,1,0,1,'2024-12-28 23:10:12',205249,'2024-12-28 23:10:12',213169,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666015,2,28279,0,0,1,1,0,1,'2024-12-28 23:10:12',213444,'2024-12-28 23:10:12',219157,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666016,2,23554,0,0,1,1,0,1,'2024-12-28 23:10:17',254492,'2024-12-28 23:10:17',263247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666017,2,23553,0,0,1,10,1,1,'2024-12-28 23:10:22',283610,'2024-12-28 23:10:24',290966,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666018,2,21396,0,0,1,5,0,1,'2024-12-28 23:10:37',348072,'2024-12-28 23:10:42',370701,26989,'','',30,0,0.02745,0.348,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666019,2,28533,0,0,1,1,0,1,'2024-12-28 23:10:43',375372,'2024-12-28 23:10:47',408881,26989,'','',30,0,0.0053,0.375,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666020,2,23554,0,0,1,1,0,1,'2024-12-28 23:10:43',377506,'2024-12-28 23:10:47',409083,26989,'','',30,0,0.00836,0.377,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666021,2,23553,0,0,1,10,1,1,'2024-12-28 23:10:47',409349,'2024-12-28 23:10:49',416435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666022,2,23548,0,0,1,5,1,1,'2024-12-28 23:10:49',418846,'2024-12-28 23:10:52',443619,26989,'','',30,0,0.9959,2.418,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666023,2,23551,0,0,1,1,0,1,'2024-12-28 23:10:57',470881,'2024-12-28 23:10:57',479515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666024,2,23549,0,0,1,10,0,1,'2024-12-28 23:10:57',480229,'2024-12-28 23:10:57',490224,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666025,2,28279,0,0,1,1,0,1,'2024-12-28 23:10:57',492652,'2024-12-28 23:11:02',531606,26989,'','',30,0,0.00617,0.492,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666026,2,23552,0,0,1,1,0,1,'2024-12-28 23:10:57',494553,'2024-12-28 23:11:02',531807,26989,'','',30,0,0.00793,0.494,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666027,2,23551,0,0,1,1,0,1,'2024-12-28 23:10:57',496730,'2024-12-28 23:11:02',531988,26989,'','',30,0,0.00787,0.496,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666028,2,23549,0,0,1,10,0,1,'2024-12-28 23:11:02',534864,'2024-12-28 23:11:07',573316,26989,'','',30,0,0.01312,0.534,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666029,2,21395,0,0,1,5,1,1,'2024-12-28 23:11:02',537145,'2024-12-28 23:11:07',573775,26989,'','',30,0,2.00644,0.537,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666030,2,21397,0,0,1,5,1,1,'2024-12-28 23:11:02',539328,'2024-12-28 23:11:07',573977,26989,'','',30,0,2.00684,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666031,2,23553,0,0,1,10,1,1,'2024-12-28 23:11:02',541369,'2024-12-28 23:11:07',574170,26989,'','',30,0,2.00678,0.541,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666032,2,21396,0,0,1,5,0,1,'2024-12-28 23:11:07',574220,'2024-12-28 23:11:07',597661,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.878ms, lost 0%','rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666033,2,28533,0,0,1,1,0,1,'2024-12-28 23:11:27',701490,'2024-12-28 23:11:27',707456,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666034,2,23549,0,0,1,10,0,1,'2024-12-28 23:11:27',707730,'2024-12-28 23:11:27',719247,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666035,2,23551,0,0,1,1,0,1,'2024-12-28 23:11:27',719516,'2024-12-28 23:11:27',727962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666036,2,28279,0,0,1,1,0,1,'2024-12-28 23:11:37',783534,'2024-12-28 23:11:37',789962,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666037,2,23554,0,0,1,1,0,1,'2024-12-28 23:11:42',803124,'2024-12-28 23:11:42',811710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666038,2,21397,0,0,1,5,1,1,'2024-12-28 23:11:42',811946,'2024-12-28 23:11:44',818389,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666039,2,23553,0,0,1,10,1,1,'2024-12-28 23:11:47',843499,'2024-12-28 23:11:49',849796,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666040,2,21396,0,0,1,5,0,1,'2024-12-28 23:11:44',820632,'2024-12-28 23:11:49',850163,26989,'','',30,0,0.02598,2.82,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666041,2,28533,0,0,1,1,0,1,'2024-12-28 23:11:49',852455,'2024-12-28 23:11:52',875117,26989,'','',30,0,0.00531,2.852,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666042,2,23554,0,0,1,1,0,1,'2024-12-28 23:11:49',854053,'2024-12-28 23:11:52',875290,26989,'','',30,0,0.00821,2.854,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666043,2,23548,0,0,1,5,1,1,'2024-12-28 23:11:52',877315,'2024-12-28 23:11:57',903560,26989,'','',30,0,2.00596,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666044,2,28279,0,0,1,1,0,1,'2024-12-28 23:12:02',959299,'2024-12-28 23:12:07',989604,26989,'','',30,0,0.00501,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666045,2,23552,0,0,1,1,0,1,'2024-12-28 23:12:02',961220,'2024-12-28 23:12:07',989769,26989,'','',30,0,0.00785,0.961,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666046,2,23551,0,0,1,1,0,1,'2024-12-28 23:12:02',963276,'2024-12-28 23:12:07',989935,26989,'','',30,0,0.0082,0.963,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666047,2,23553,0,0,1,10,1,1,'2024-12-28 23:12:07',990507,'2024-12-28 23:12:09',997917,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666048,2,23549,0,0,1,10,0,1,'2024-12-28 23:12:10',189,'2024-12-28 23:12:12',105,26989,'','',30,0,0.01179,3,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666049,2,23553,0,0,1,10,1,1,'2024-12-28 23:12:10',3316,'2024-12-28 23:12:12',6947,26989,'','',30,0,0.98995,3.006,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666050,2,21397,0,0,1,5,1,1,'2024-12-28 23:12:10',2150,'2024-12-28 23:12:12',7078,26989,'','',30,0,0.99247,3.004,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666051,2,21395,0,0,1,5,1,1,'2024-12-28 23:12:10',1128,'2024-12-28 23:12:12',13,26989,'','',30,0,2.00728,3.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666052,2,23548,0,0,1,5,1,1,'2024-12-28 23:12:17',4,'2024-12-28 23:12:19',28333,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666053,2,23554,0,0,1,1,0,1,'2024-12-28 23:12:19',28503,'2024-12-28 23:12:19',31807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666054,2,23551,0,0,1,1,0,1,'2024-12-28 23:12:22',0,'2024-12-28 23:12:22',100417,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666055,2,21395,0,0,1,5,1,1,'2024-12-28 23:12:27',117713,'2024-12-28 23:12:29',124184,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666056,2,23552,0,0,1,1,0,1,'2024-12-28 23:12:29',124438,'2024-12-28 23:12:29',132222,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666057,2,23548,0,0,1,5,1,1,'2024-12-28 23:12:42',193966,'2024-12-28 23:12:44',201886,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666058,2,23553,0,0,1,10,1,1,'2024-12-28 23:12:47',232094,'2024-12-28 23:12:49',239856,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666059,2,21396,0,0,1,5,0,1,'2024-12-28 23:12:49',242228,'2024-12-28 23:12:52',269503,26989,'','',30,0,0.01877,0.242,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666060,2,28533,0,0,1,1,0,1,'2024-12-28 23:12:52',270127,'2024-12-28 23:12:52',276737,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666061,2,28533,0,0,1,1,0,1,'2024-12-28 23:12:52',279116,'2024-12-28 23:12:57',306586,26989,'','',30,0,0.00485,0.279,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666062,2,23554,0,0,1,1,0,1,'2024-12-28 23:12:52',280995,'2024-12-28 23:12:57',306755,26989,'','',30,0,0.00833,0.28,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666063,2,21395,0,0,1,5,1,1,'2024-12-28 23:12:57',306992,'2024-12-28 23:12:59',314293,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666064,2,23548,0,0,1,5,1,1,'2024-12-28 23:12:59',316596,'2024-12-28 23:13:02',341129,26989,'','',30,0,2.00622,2.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666065,2,23553,0,0,1,10,1,1,'2024-12-28 23:13:07',358732,'2024-12-28 23:13:09',365821,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666066,2,28279,0,0,1,1,0,1,'2024-12-28 23:13:09',368289,'2024-12-28 23:13:12',407034,26989,'','',30,0,0.00511,2.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666067,2,23552,0,0,1,1,0,1,'2024-12-28 23:13:09',369945,'2024-12-28 23:13:12',407226,26989,'','',30,0,0.00909,2.369,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666068,2,23551,0,0,1,1,0,1,'2024-12-28 23:13:09',370971,'2024-12-28 23:13:12',407409,26989,'','',30,0,0.00851,2.37,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666069,2,28533,0,0,1,1,0,1,'2024-12-28 23:13:12',408094,'2024-12-28 23:13:12',414661,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666070,2,23549,0,0,1,10,0,1,'2024-12-28 23:13:12',417851,'2024-12-28 23:13:17',447473,26989,'','',30,0,0.01356,0.417,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666071,2,23553,0,0,1,10,1,1,'2024-12-28 23:13:12',419760,'2024-12-28 23:13:17',447695,26989,'','',30,0,2.00611,0.419,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666072,2,21397,0,0,1,5,1,1,'2024-12-28 23:13:12',420791,'2024-12-28 23:13:17',447907,26989,'','',30,0,2.00709,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666073,2,21395,0,0,1,5,1,1,'2024-12-28 23:13:12',423303,'2024-12-28 23:13:17',448125,26989,'','',30,0,2.00655,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666074,2,23554,0,0,1,1,0,1,'2024-12-28 23:13:17',448174,'2024-12-28 23:13:17',456911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666075,2,23553,0,0,1,10,1,1,'2024-12-28 23:13:47',591838,'2024-12-28 23:13:49',599203,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666076,2,23554,0,0,1,1,0,1,'2024-12-28 23:13:52',625932,'2024-12-28 23:13:52',634718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666077,2,21396,0,0,1,5,0,1,'2024-12-28 23:13:52',637216,'2024-12-28 23:13:57',662597,26989,'','',30,0,0.02029,0.637,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666078,2,23551,0,0,1,1,0,1,'2024-12-28 23:13:57',662650,'2024-12-28 23:13:57',671273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666079,2,23549,0,0,1,10,0,1,'2024-12-28 23:13:57',671984,'2024-12-28 23:13:57',685243,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666080,2,28533,0,0,1,1,0,1,'2024-12-28 23:13:57',687745,'2024-12-28 23:14:02',716785,26989,'','',30,0,0.00496,0.687,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666081,2,23554,0,0,1,1,0,1,'2024-12-28 23:13:57',689640,'2024-12-28 23:14:02',716990,26989,'','',30,0,0.00853,0.689,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666082,2,23548,0,0,1,5,1,1,'2024-12-28 23:14:02',719836,'2024-12-28 23:14:07',754524,26989,'','',30,0,2.00642,0.719,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666083,2,28279,0,0,1,1,0,1,'2024-12-28 23:14:12',772990,'2024-12-28 23:14:17',798502,26989,'','',30,0,0.00644,0.772,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666084,2,23552,0,0,1,1,0,1,'2024-12-28 23:14:12',774929,'2024-12-28 23:14:17',798701,26989,'','',30,0,0.00883,0.774,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666085,2,23551,0,0,1,1,0,1,'2024-12-28 23:14:12',775668,'2024-12-28 23:14:17',798902,26989,'','',30,0,0.00824,0.775,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666086,2,21397,0,0,1,5,1,1,'2024-12-28 23:14:17',799175,'2024-12-28 23:14:19',805288,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666087,2,23553,0,0,1,10,1,1,'2024-12-28 23:14:19',805558,'2024-12-28 23:14:20',805486,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666088,2,23549,0,0,1,10,0,1,'2024-12-28 23:14:20',807943,'2024-12-28 23:14:22',835556,26989,'','',30,0,0.01051,3.807,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666089,2,23553,0,0,1,10,1,1,'2024-12-28 23:14:20',809824,'2024-12-28 23:14:27',862621,26989,'','',30,0,2.00698,3.809,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666090,2,21397,0,0,1,5,1,1,'2024-12-28 23:14:20',811966,'2024-12-28 23:14:27',862834,26989,'','',30,0,2.00645,3.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666091,2,21395,0,0,1,5,1,1,'2024-12-28 23:14:20',814065,'2024-12-28 23:14:27',863051,26989,'','',30,0,2.00628,3.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666092,2,28533,0,0,1,1,0,1,'2024-12-28 23:14:27',863318,'2024-12-28 23:14:27',869239,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666093,2,28279,0,0,1,1,0,1,'2024-12-28 23:14:37',927524,'2024-12-28 23:14:37',934048,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666094,2,23554,0,0,1,1,0,1,'2024-12-28 23:14:42',963203,'2024-12-28 23:14:42',971821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666095,2,21397,0,0,1,5,1,1,'2024-12-28 23:14:42',972095,'2024-12-28 23:14:44',979157,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666096,2,23553,0,0,1,10,1,1,'2024-12-28 23:14:47',999130,'2024-12-28 23:14:50',3131,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666097,2,21396,0,0,1,5,0,1,'2024-12-28 23:14:57',4,'2024-12-28 23:15:02',3790,26989,'','',30,0,0.01946,0.048,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666098,2,28533,0,0,1,1,0,1,'2024-12-28 23:15:02',31665,'2024-12-28 23:15:07',0,26989,'','',30,0,0.00507,0.075,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666099,2,23554,0,0,1,1,0,1,'2024-12-28 23:15:02',32639,'2024-12-28 23:15:07',0,26989,'','',30,0,0.00831,0.077,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666100,2,23553,0,0,1,10,1,1,'2024-12-28 23:15:07',0,'2024-12-28 23:15:09',103454,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666101,2,23548,0,0,1,5,1,1,'2024-12-28 23:15:09',105851,'2024-12-28 23:15:12',111551,26989,'','',30,0,0.9957,2.105,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666102,2,28279,0,0,1,1,0,1,'2024-12-28 23:15:17',130464,'2024-12-28 23:15:22',151731,26989,'','',30,0,0.00514,0.13,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666103,2,23552,0,0,1,1,0,1,'2024-12-28 23:15:17',132369,'2024-12-28 23:15:22',151917,26989,'','',30,0,0.00716,0.132,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666104,2,23551,0,0,1,1,0,1,'2024-12-28 23:15:17',134512,'2024-12-28 23:15:22',152113,26989,'','',30,0,0.00826,0.134,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666105,2,23549,0,0,1,10,0,1,'2024-12-28 23:15:22',154937,'2024-12-28 23:15:27',170605,26989,'','',30,0,0.00984,0.154,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666106,2,21395,0,0,1,5,1,1,'2024-12-28 23:15:27',170655,'2024-12-28 23:15:29',178842,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666107,2,21395,0,0,1,5,1,1,'2024-12-28 23:15:29',184502,'2024-12-28 23:15:32',191572,26989,'','',30,0,0.99262,2.184,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666108,2,23553,0,0,1,10,1,1,'2024-12-28 23:15:29',181707,'2024-12-28 23:15:32',191774,26989,'','',30,0,2.0072,2.181,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666109,2,21397,0,0,1,5,1,1,'2024-12-28 23:15:29',183439,'2024-12-28 23:15:32',191974,26989,'','',30,0,2.00772,2.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666110,2,23551,0,0,1,1,0,1,'2024-12-28 23:15:37',212930,'2024-12-28 23:15:37',221971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666111,2,23548,0,0,1,5,1,1,'2024-12-28 23:15:42',234962,'2024-12-28 23:15:44',242774,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666112,2,23553,0,0,1,10,1,1,'2024-12-28 23:15:47',270150,'2024-12-28 23:15:49',276624,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666113,2,28533,0,0,1,1,0,1,'2024-12-28 23:15:52',303802,'2024-12-28 23:15:52',309969,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666114,2,21395,0,0,1,5,1,1,'2024-12-28 23:15:57',341099,'2024-12-28 23:15:59',347347,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666115,2,21396,0,0,1,5,0,1,'2024-12-28 23:16:02',368964,'2024-12-28 23:16:07',386828,26989,'','',30,0,0.01953,0.368,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666116,2,23553,0,0,1,10,1,1,'2024-12-28 23:16:07',386871,'2024-12-28 23:16:09',395009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666117,2,28533,0,0,1,1,0,1,'2024-12-28 23:16:09',397569,'2024-12-28 23:16:12',438344,26989,'','',30,0,0.00497,2.397,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666118,2,23554,0,0,1,1,0,1,'2024-12-28 23:16:09',399480,'2024-12-28 23:16:12',438548,26989,'','',30,0,0.00829,2.399,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666119,2,23551,0,0,1,1,0,1,'2024-12-28 23:16:12',439025,'2024-12-28 23:16:12',448317,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666120,2,28279,0,0,1,1,0,1,'2024-12-28 23:16:12',449189,'2024-12-28 23:16:12',454887,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666121,2,23552,0,0,1,1,0,1,'2024-12-28 23:16:12',455154,'2024-12-28 23:16:12',462945,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666122,2,23548,0,0,1,5,1,1,'2024-12-28 23:16:12',465293,'2024-12-28 23:16:17',490033,26989,'','',30,0,2.00651,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666123,2,28279,0,0,1,1,0,1,'2024-12-28 23:16:22',522516,'2024-12-28 23:16:27',546958,26989,'','',30,0,0.00543,0.522,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666124,2,23552,0,0,1,1,0,1,'2024-12-28 23:16:22',524729,'2024-12-28 23:16:27',547144,26989,'','',30,0,0.00797,0.524,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666125,2,23551,0,0,1,1,0,1,'2024-12-28 23:16:22',526526,'2024-12-28 23:16:27',547325,26989,'','',30,0,0.00893,0.526,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666126,2,23549,0,0,1,10,0,1,'2024-12-28 23:16:27',549397,'2024-12-28 23:16:32',572930,26989,'','',30,0,0.00936,0.549,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666127,2,21395,0,0,1,5,1,1,'2024-12-28 23:16:32',575002,'2024-12-28 23:16:37',597873,26989,'','',30,0,2.00712,0.574,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666128,2,23553,0,0,1,10,1,1,'2024-12-28 23:16:32',576938,'2024-12-28 23:16:37',598056,26989,'','',30,0,2.00733,0.576,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666129,2,21397,0,0,1,5,1,1,'2024-12-28 23:16:32',578728,'2024-12-28 23:16:37',598238,26989,'','',30,0,2.00696,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666130,2,23554,0,0,1,1,0,1,'2024-12-28 23:16:52',678308,'2024-12-28 23:16:52',687096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666131,2,23551,0,0,1,1,0,1,'2024-12-28 23:16:57',722630,'2024-12-28 23:16:57',731187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666132,2,23549,0,0,1,10,0,1,'2024-12-28 23:16:57',731784,'2024-12-28 23:16:57',742975,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666133,2,21396,0,0,1,5,0,1,'2024-12-28 23:17:07',790151,'2024-12-28 23:17:07',812442,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666134,2,21396,0,0,1,5,0,1,'2024-12-28 23:17:07',814661,'2024-12-28 23:17:12',839703,26989,'','',30,0,0.02373,0.814,0,'OK - 192.168.77.159: rta 0.952ms, lost 0%','rta=0.952ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666135,2,28533,0,0,1,1,0,1,'2024-12-28 23:17:12',843679,'2024-12-28 23:17:17',866730,26989,'','',30,0,0.00784,0.843,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666136,2,23554,0,0,1,1,0,1,'2024-12-28 23:17:12',845210,'2024-12-28 23:17:17',866927,26989,'','',30,0,0.00878,0.845,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666137,2,21397,0,0,1,5,1,1,'2024-12-28 23:17:17',867189,'2024-12-28 23:17:19',874466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666138,2,23553,0,0,1,10,1,1,'2024-12-28 23:17:19',874732,'2024-12-28 23:17:20',873654,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666139,2,23548,0,0,1,5,1,1,'2024-12-28 23:17:20',876080,'2024-12-28 23:17:27',927787,26989,'','',30,0,2.00684,3.876,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666140,2,23549,0,0,1,10,0,1,'2024-12-28 23:17:27',928257,'2024-12-28 23:17:27',938493,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666141,2,23551,0,0,1,1,0,1,'2024-12-28 23:17:27',938760,'2024-12-28 23:17:27',947273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666142,2,28279,0,0,1,1,0,1,'2024-12-28 23:17:27',949647,'2024-12-28 23:17:32',972752,26989,'','',30,0,0.0076,0.949,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666143,2,23552,0,0,1,1,0,1,'2024-12-28 23:17:27',950290,'2024-12-28 23:17:32',972969,26989,'','',30,0,0.00902,0.95,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666144,2,23551,0,0,1,1,0,1,'2024-12-28 23:17:27',952234,'2024-12-28 23:17:32',973175,26989,'','',30,0,0.00851,0.952,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666145,2,23549,0,0,1,10,0,1,'2024-12-28 23:17:32',979622,'2024-12-28 23:17:38',0,26989,'','',30,0,0.01089,0.979,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666146,2,23553,0,0,1,10,1,1,'2024-12-28 23:17:38',5922,'2024-12-28 23:17:42',10789,26989,'','',30,0,2.0065,1.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666147,2,21395,0,0,1,5,1,1,'2024-12-28 23:17:38',4717,'2024-12-28 23:17:42',10921,26989,'','',30,0,2.00909,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666148,2,21397,0,0,1,5,1,1,'2024-12-28 23:17:38',815,'2024-12-28 23:17:42',11050,26989,'','',30,0,2.00736,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666149,2,23554,0,0,1,1,0,1,'2024-12-28 23:17:42',11072,'2024-12-28 23:17:42',14498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666150,2,23553,0,0,1,10,1,1,'2024-12-28 23:18:07',154427,'2024-12-28 23:18:09',162555,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666151,2,21396,0,0,1,5,0,1,'2024-12-28 23:18:12',188010,'2024-12-28 23:18:17',216010,26989,'','',30,0,0.0193,0.187,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666152,2,23548,0,0,1,5,1,1,'2024-12-28 23:18:17',216056,'2024-12-28 23:18:19',223203,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666153,2,23554,0,0,1,1,0,1,'2024-12-28 23:18:19',223469,'2024-12-28 23:18:19',231907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666154,2,28533,0,0,1,1,0,1,'2024-12-28 23:18:19',234476,'2024-12-28 23:18:22',260565,26989,'','',30,0,0.00503,2.234,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666155,2,23554,0,0,1,1,0,1,'2024-12-28 23:18:19',236390,'2024-12-28 23:18:22',260754,26989,'','',30,0,0.00829,2.236,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666156,2,23551,0,0,1,1,0,1,'2024-12-28 23:18:22',261223,'2024-12-28 23:18:22',270525,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666157,2,21395,0,0,1,5,1,1,'2024-12-28 23:18:27',358681,'2024-12-28 23:18:29',365858,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666158,2,23552,0,0,1,1,0,1,'2024-12-28 23:18:29',366134,'2024-12-28 23:18:29',374384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666159,2,23548,0,0,1,5,1,1,'2024-12-28 23:18:29',376957,'2024-12-28 23:18:32',393537,26989,'','',30,0,2.00512,2.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666160,2,28279,0,0,1,1,0,1,'2024-12-28 23:18:32',395604,'2024-12-28 23:18:37',430434,26989,'','',30,0,0.00545,0.395,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666161,2,23551,0,0,1,1,0,1,'2024-12-28 23:18:32',398124,'2024-12-28 23:18:37',430644,26989,'','',30,0,0.00793,0.398,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666162,2,23552,0,0,1,1,0,1,'2024-12-28 23:18:32',396103,'2024-12-28 23:18:37',430850,26989,'','',30,0,0.01058,0.396,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666163,2,23549,0,0,1,10,0,1,'2024-12-28 23:18:38',436207,'2024-12-28 23:18:42',468203,26989,'','',30,0,0.00903,0.436,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666164,2,23553,0,0,1,10,1,1,'2024-12-28 23:18:42',470576,'2024-12-28 23:18:47',500031,26989,'','',30,0,2.00595,0.47,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666165,2,21395,0,0,1,5,1,1,'2024-12-28 23:18:42',472541,'2024-12-28 23:18:47',500272,26989,'','',30,0,2.00597,0.472,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666166,2,21397,0,0,1,5,1,1,'2024-12-28 23:18:42',474758,'2024-12-28 23:18:47',500486,26989,'','',30,0,2.00658,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666167,2,28533,0,0,1,1,0,1,'2024-12-28 23:18:52',538470,'2024-12-28 23:18:52',544915,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666168,2,23553,0,0,1,10,1,1,'2024-12-28 23:19:07',611070,'2024-12-28 23:19:09',617545,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666169,2,23551,0,0,1,1,0,1,'2024-12-28 23:19:12',660517,'2024-12-28 23:19:12',669980,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666170,2,28533,0,0,1,1,0,1,'2024-12-28 23:19:12',670239,'2024-12-28 23:19:12',675984,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666171,2,28279,0,0,1,1,0,1,'2024-12-28 23:19:12',676642,'2024-12-28 23:19:12',682440,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666172,2,23552,0,0,1,1,0,1,'2024-12-28 23:19:12',682695,'2024-12-28 23:19:12',690450,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666173,2,23554,0,0,1,1,0,1,'2024-12-28 23:19:17',714105,'2024-12-28 23:19:17',722984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666174,2,21396,0,0,1,5,0,1,'2024-12-28 23:19:17',725339,'2024-12-28 23:19:22',746829,26989,'','',30,0,0.02637,0.725,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666175,2,28533,0,0,1,1,0,1,'2024-12-28 23:19:22',749177,'2024-12-28 23:19:27',769297,26989,'','',30,0,0.00522,0.749,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666176,2,23554,0,0,1,1,0,1,'2024-12-28 23:19:22',751182,'2024-12-28 23:19:27',769491,26989,'','',30,0,0.00833,0.751,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666177,2,23548,0,0,1,5,1,1,'2024-12-28 23:19:32',791574,'2024-12-28 23:19:37',818891,26989,'','',30,0,2.00606,0.791,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666178,2,28279,0,0,1,1,0,1,'2024-12-28 23:19:37',820920,'2024-12-28 23:19:42',848998,26989,'','',30,0,0.00698,0.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666179,2,23551,0,0,1,1,0,1,'2024-12-28 23:19:37',822669,'2024-12-28 23:19:42',849194,26989,'','',30,0,0.00798,0.822,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666180,2,23552,0,0,1,1,0,1,'2024-12-28 23:19:37',824732,'2024-12-28 23:19:42',849380,26989,'','',30,0,0.00804,0.824,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666181,2,23549,0,0,1,10,0,1,'2024-12-28 23:19:42',851531,'2024-12-28 23:19:47',877571,26989,'','',30,0,0.00983,0.851,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666182,2,23553,0,0,1,10,1,1,'2024-12-28 23:19:47',877843,'2024-12-28 23:19:49',884798,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666183,2,21397,0,0,1,5,1,1,'2024-12-28 23:19:49',889671,'2024-12-28 23:19:52',916031,26989,'','',30,0,0.9945,2.889,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666184,2,23553,0,0,1,10,1,1,'2024-12-28 23:19:49',887118,'2024-12-28 23:19:52',916243,26989,'','',30,0,0.99747,2.887,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666185,2,23554,0,0,1,1,0,1,'2024-12-28 23:19:52',916512,'2024-12-28 23:19:52',925290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666186,2,21395,0,0,1,5,1,1,'2024-12-28 23:19:49',888776,'2024-12-28 23:19:52',925705,26989,'','',30,0,2.00673,2.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666187,2,23551,0,0,1,1,0,1,'2024-12-28 23:19:57',954594,'2024-12-28 23:19:57',963268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666188,2,21396,0,0,1,5,0,1,'2024-12-28 23:20:07',0,'2024-12-28 23:20:07',14686,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%','rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666189,2,21397,0,0,1,5,1,1,'2024-12-28 23:20:17',6,'2024-12-28 23:20:19',500,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666190,2,23553,0,0,1,10,1,1,'2024-12-28 23:20:19',32223,'2024-12-28 23:20:20',494,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666191,2,21396,0,0,1,5,0,1,'2024-12-28 23:20:22',0,'2024-12-28 23:20:27',123756,26989,'','',30,0,0.02055,0.096,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666192,2,28533,0,0,1,1,0,1,'2024-12-28 23:20:27',124006,'2024-12-28 23:20:27',129925,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666193,2,23549,0,0,1,10,0,1,'2024-12-28 23:20:27',130169,'2024-12-28 23:20:27',140952,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666194,2,23551,0,0,1,1,0,1,'2024-12-28 23:20:27',141203,'2024-12-28 23:20:27',149653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666195,2,28533,0,0,1,1,0,1,'2024-12-28 23:20:27',152048,'2024-12-28 23:20:32',177040,26989,'','',30,0,0.00487,0.152,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666196,2,23554,0,0,1,1,0,1,'2024-12-28 23:20:27',153966,'2024-12-28 23:20:32',177230,26989,'','',30,0,0.00792,0.153,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666197,2,28279,0,0,1,1,0,1,'2024-12-28 23:20:37',213614,'2024-12-28 23:20:37',219966,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666198,2,23548,0,0,1,5,1,1,'2024-12-28 23:20:37',222952,'2024-12-28 23:20:42',250078,26989,'','',30,0,2.00593,0.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666199,2,28279,0,0,1,1,0,1,'2024-12-28 23:20:42',252444,'2024-12-28 23:20:47',293215,26989,'','',30,0,0.00615,0.252,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666200,2,23551,0,0,1,1,0,1,'2024-12-28 23:20:42',254542,'2024-12-28 23:20:47',293401,26989,'','',30,0,0.00835,0.254,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666201,2,23552,0,0,1,1,0,1,'2024-12-28 23:20:42',256651,'2024-12-28 23:20:47',293588,26989,'','',30,0,0.00833,0.256,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666202,2,21397,0,0,1,5,1,1,'2024-12-28 23:20:47',293633,'2024-12-28 23:20:49',300586,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666203,2,23553,0,0,1,10,1,1,'2024-12-28 23:20:49',300865,'2024-12-28 23:20:50',300758,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666204,2,23549,0,0,1,10,0,1,'2024-12-28 23:20:50',303387,'2024-12-28 23:20:52',319323,26989,'','',30,0,0.01268,3.303,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666205,2,21397,0,0,1,5,1,1,'2024-12-28 23:20:52',321422,'2024-12-28 23:20:57',354402,26989,'','',30,0,2.0071,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666206,2,23553,0,0,1,10,1,1,'2024-12-28 23:20:52',323379,'2024-12-28 23:20:57',354604,26989,'','',30,0,2.00691,0.323,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666207,2,21395,0,0,1,5,1,1,'2024-12-28 23:20:52',325466,'2024-12-28 23:20:57',354806,26989,'','',30,0,2.00713,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666208,2,23548,0,0,1,5,1,1,'2024-12-28 23:21:17',459468,'2024-12-28 23:21:19',466809,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666209,2,23554,0,0,1,1,0,1,'2024-12-28 23:21:19',467078,'2024-12-28 23:21:19',475642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666210,2,23551,0,0,1,1,0,1,'2024-12-28 23:21:22',509100,'2024-12-28 23:21:22',518097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666211,2,21395,0,0,1,5,1,1,'2024-12-28 23:21:27',546806,'2024-12-28 23:21:29',554519,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666212,2,23552,0,0,1,1,0,1,'2024-12-28 23:21:29',554788,'2024-12-28 23:21:29',562733,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666213,2,21396,0,0,1,5,0,1,'2024-12-28 23:21:29',565342,'2024-12-28 23:21:32',584090,26989,'','',30,0,0.02006,2.565,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666214,2,28533,0,0,1,1,0,1,'2024-12-28 23:21:32',586189,'2024-12-28 23:21:37',619367,26989,'','',30,0,0.00504,0.586,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666215,2,23554,0,0,1,1,0,1,'2024-12-28 23:21:32',588154,'2024-12-28 23:21:37',619577,26989,'','',30,0,0.00818,0.588,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666216,2,23548,0,0,1,5,1,1,'2024-12-28 23:21:42',641766,'2024-12-28 23:21:44',649990,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666217,2,23548,0,0,1,5,1,1,'2024-12-28 23:21:44',652592,'2024-12-28 23:21:47',682710,26989,'','',30,0,0.06067,2.652,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666218,2,23553,0,0,1,10,1,1,'2024-12-28 23:21:47',683452,'2024-12-28 23:21:49',690288,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666219,2,28279,0,0,1,1,0,1,'2024-12-28 23:21:49',692780,'2024-12-28 23:21:52',719294,26989,'','',30,0,0.00507,2.692,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666220,2,23551,0,0,1,1,0,1,'2024-12-28 23:21:49',694687,'2024-12-28 23:21:52',719497,26989,'','',30,0,0.00806,2.694,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666221,2,23552,0,0,1,1,0,1,'2024-12-28 23:21:49',696889,'2024-12-28 23:21:52',719684,26989,'','',30,0,0.00824,2.696,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666222,2,28533,0,0,1,1,0,1,'2024-12-28 23:21:52',720329,'2024-12-28 23:21:52',726935,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666223,2,23549,0,0,1,10,0,1,'2024-12-28 23:21:52',729311,'2024-12-28 23:21:57',752571,26989,'','',30,0,0.00896,0.729,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666224,2,21395,0,0,1,5,1,1,'2024-12-28 23:21:57',752842,'2024-12-28 23:21:59',760316,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666225,2,21395,0,0,1,5,1,1,'2024-12-28 23:21:59',765821,'2024-12-28 23:22:02',782531,26989,'','',30,0,0.99269,2.765,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666226,2,21397,0,0,1,5,1,1,'2024-12-28 23:21:59',762728,'2024-12-28 23:22:02',782740,26989,'','',30,0,2.00594,2.762,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666227,2,23553,0,0,1,10,1,1,'2024-12-28 23:21:59',764635,'2024-12-28 23:22:02',782934,26989,'','',30,0,2.00683,2.764,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666228,2,23551,0,0,1,1,0,1,'2024-12-28 23:22:12',840964,'2024-12-28 23:22:12',850295,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666229,2,28533,0,0,1,1,0,1,'2024-12-28 23:22:12',850526,'2024-12-28 23:22:12',856142,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666230,2,28279,0,0,1,1,0,1,'2024-12-28 23:22:12',856732,'2024-12-28 23:22:12',862341,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666231,2,23552,0,0,1,1,0,1,'2024-12-28 23:22:12',862567,'2024-12-28 23:22:12',870681,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666232,2,23554,0,0,1,1,0,1,'2024-12-28 23:22:17',899276,'2024-12-28 23:22:17',907970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666233,2,23553,0,0,1,10,1,1,'2024-12-28 23:22:22',929162,'2024-12-28 23:22:24',936816,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666234,2,21396,0,0,1,5,0,1,'2024-12-28 23:22:32',978599,'2024-12-28 23:22:38',3,26989,'','',30,0,0.01964,0.978,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666235,2,28533,0,0,1,1,0,1,'2024-12-28 23:22:38',1293,'2024-12-28 23:22:42',6055,26989,'','',30,0,0.00501,1.002,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666236,2,23554,0,0,1,1,0,1,'2024-12-28 23:22:38',2280,'2024-12-28 23:22:42',11,26989,'','',30,0,0.00812,1.004,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666237,2,23553,0,0,1,10,1,1,'2024-12-28 23:22:47',11611,'2024-12-28 23:22:49',14470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666238,2,23548,0,0,1,5,1,1,'2024-12-28 23:22:49',21207,'2024-12-28 23:22:52',24855,26989,'','',30,0,0.98017,2.051,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666239,2,28279,0,0,1,1,0,1,'2024-12-28 23:22:52',50,'2024-12-28 23:22:57',0,26989,'','',30,0,0.00618,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666240,2,23551,0,0,1,1,0,1,'2024-12-28 23:22:52',3384,'2024-12-28 23:22:57',0,26989,'','',30,0,0.00833,0.064,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666241,2,23552,0,0,1,1,0,1,'2024-12-28 23:22:52',439,'2024-12-28 23:22:57',0,26989,'','',30,0,0.00748,0.066,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666242,2,23549,0,0,1,10,0,1,'2024-12-28 23:22:57',0,'2024-12-28 23:23:02',116132,26989,'','',30,0,0.00968,0.098,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666244,2,21395,0,0,1,5,1,1,'2024-12-28 23:23:02',118683,'2024-12-28 23:23:07',144293,26989,'','',30,0,2.00596,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666245,2,21397,0,0,1,5,1,1,'2024-12-28 23:23:02',120536,'2024-12-28 23:23:07',144483,26989,'','',30,0,2.00604,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666246,2,23553,0,0,1,10,1,1,'2024-12-28 23:23:02',122577,'2024-12-28 23:23:07',144651,26989,'','',30,0,2.006,0.122,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666247,2,21396,0,0,1,5,0,1,'2024-12-28 23:23:07',144691,'2024-12-28 23:23:07',183174,26989,'','',30,0,0.038,0,0,'OK - 192.168.77.159: rta 1.637ms, lost 0%','rta=1.637ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666248,2,28533,0,0,1,1,0,1,'2024-12-28 23:23:27',249303,'2024-12-28 23:23:27',255169,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666249,2,23549,0,0,1,10,0,1,'2024-12-28 23:23:27',255397,'2024-12-28 23:23:27',266327,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666250,2,23551,0,0,1,1,0,1,'2024-12-28 23:23:27',266540,'2024-12-28 23:23:27',274929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666251,2,28279,0,0,1,1,0,1,'2024-12-28 23:23:37',330368,'2024-12-28 23:23:37',336584,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666252,2,21396,0,0,1,5,0,1,'2024-12-28 23:23:38',341604,'2024-12-28 23:23:42',360722,26989,'','',30,0,0.01936,0.341,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666253,2,23554,0,0,1,1,0,1,'2024-12-28 23:23:42',360761,'2024-12-28 23:23:42',369333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666254,2,21397,0,0,1,5,1,1,'2024-12-28 23:23:42',369563,'2024-12-28 23:23:44',375699,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666255,2,23553,0,0,1,10,1,1,'2024-12-28 23:23:47',395932,'2024-12-28 23:23:49',403071,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666256,2,28533,0,0,1,1,0,1,'2024-12-28 23:23:44',377959,'2024-12-28 23:23:49',403416,26989,'','',30,0,0.00491,2.377,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666257,2,23554,0,0,1,1,0,1,'2024-12-28 23:23:44',379822,'2024-12-28 23:23:49',403573,26989,'','',30,0,0.00834,2.379,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666258,2,23548,0,0,1,5,1,1,'2024-12-28 23:23:52',441059,'2024-12-28 23:23:57',466567,26989,'','',30,0,2.00665,0.441,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666259,2,28279,0,0,1,1,0,1,'2024-12-28 23:23:57',469126,'2024-12-28 23:24:02',508925,26989,'','',30,0,0.00525,0.469,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666260,2,23551,0,0,1,1,0,1,'2024-12-28 23:23:57',471237,'2024-12-28 23:24:02',509100,26989,'','',30,0,0.00807,0.471,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666261,2,23552,0,0,1,1,0,1,'2024-12-28 23:23:57',473224,'2024-12-28 23:24:02',509265,26989,'','',30,0,0.00765,0.473,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666262,2,23549,0,0,1,10,0,1,'2024-12-28 23:24:02',511764,'2024-12-28 23:24:07',540646,26989,'','',30,0,0.0102,0.511,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666263,2,23553,0,0,1,10,1,1,'2024-12-28 23:24:07',541247,'2024-12-28 23:24:09',548332,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666264,2,23553,0,0,1,10,1,1,'2024-12-28 23:24:09',554482,'2024-12-28 23:24:12',578745,26989,'','',30,0,0.99315,2.554,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666265,2,21397,0,0,1,5,1,1,'2024-12-28 23:24:09',552515,'2024-12-28 23:24:12',578919,26989,'','',30,0,0.99551,2.552,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666266,2,21395,0,0,1,5,1,1,'2024-12-28 23:24:09',550629,'2024-12-28 23:24:12',579093,26989,'','',30,0,2.00623,2.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666267,2,23548,0,0,1,5,1,1,'2024-12-28 23:24:17',607020,'2024-12-28 23:24:19',613807,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666268,2,23554,0,0,1,1,0,1,'2024-12-28 23:24:19',614038,'2024-12-28 23:24:19',622519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666269,2,23551,0,0,1,1,0,1,'2024-12-28 23:24:22',655968,'2024-12-28 23:24:22',665131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666270,2,21395,0,0,1,5,1,1,'2024-12-28 23:24:27',694968,'2024-12-28 23:24:29',702193,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666271,2,23552,0,0,1,1,0,1,'2024-12-28 23:24:29',702420,'2024-12-28 23:24:29',710154,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666272,2,23548,0,0,1,5,1,1,'2024-12-28 23:24:42',782740,'2024-12-28 23:24:44',790022,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666273,2,21396,0,0,1,5,0,1,'2024-12-28 23:24:44',792468,'2024-12-28 23:24:47',818291,26989,'','',30,0,0.02083,2.792,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666274,2,23553,0,0,1,10,1,1,'2024-12-28 23:24:47',818913,'2024-12-28 23:24:49',826368,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666275,2,28533,0,0,1,1,0,1,'2024-12-28 23:24:49',828710,'2024-12-28 23:24:52',860141,26989,'','',30,0,0.00517,0.828,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666276,2,23554,0,0,1,1,0,1,'2024-12-28 23:24:49',830603,'2024-12-28 23:24:52',860325,26989,'','',30,0,0.0081,0.83,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666277,2,21395,0,0,1,5,1,1,'2024-12-28 23:24:57',888978,'2024-12-28 23:24:59',896179,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666278,2,23548,0,0,1,5,1,1,'2024-12-28 23:24:59',898587,'2024-12-28 23:25:02',922536,26989,'','',30,0,2.00617,2.898,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666279,2,28279,0,0,1,1,0,1,'2024-12-28 23:25:02',924612,'2024-12-28 23:25:07',946799,26989,'','',30,0,0.00498,0.924,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666280,2,23551,0,0,1,1,0,1,'2024-12-28 23:25:02',926540,'2024-12-28 23:25:07',946995,26989,'','',30,0,0.00874,0.926,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666281,2,23552,0,0,1,1,0,1,'2024-12-28 23:25:02',928386,'2024-12-28 23:25:07',947186,26989,'','',30,0,0.00826,0.928,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666282,2,23553,0,0,1,10,1,1,'2024-12-28 23:25:07',947229,'2024-12-28 23:25:09',953983,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666283,2,23549,0,0,1,10,0,1,'2024-12-28 23:25:09',956562,'2024-12-28 23:25:12',995973,26989,'','',30,0,0.01102,2.956,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666284,2,28533,0,0,1,1,0,1,'2024-12-28 23:25:12',996772,'2024-12-28 23:25:13',240,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666285,2,23553,0,0,1,10,1,1,'2024-12-28 23:25:13',6,'2024-12-28 23:25:17',1,26989,'','',30,0,2.0063,1.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666286,2,21397,0,0,1,5,1,1,'2024-12-28 23:25:13',0,'2024-12-28 23:25:17',1,26989,'','',30,0,2.00754,1.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666287,2,21395,0,0,1,5,1,1,'2024-12-28 23:25:13',8,'2024-12-28 23:25:17',1033,26989,'','',30,0,2.00654,1.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666288,2,23554,0,0,1,1,0,1,'2024-12-28 23:25:17',1038,'2024-12-28 23:25:17',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666289,2,23553,0,0,1,10,1,1,'2024-12-28 23:25:47',114791,'2024-12-28 23:25:49',122458,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666290,2,21396,0,0,1,5,0,1,'2024-12-28 23:25:49',124815,'2024-12-28 23:25:52',159017,26989,'','',30,0,0.01848,2.124,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666291,2,23554,0,0,1,1,0,1,'2024-12-28 23:25:52',159297,'2024-12-28 23:25:52',167899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666292,2,28533,0,0,1,1,0,1,'2024-12-28 23:25:52',170265,'2024-12-28 23:25:57',203549,26989,'','',30,0,0.00559,0.17,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666293,2,23554,0,0,1,1,0,1,'2024-12-28 23:25:52',170889,'2024-12-28 23:25:57',203764,26989,'','',30,0,0.00954,0.17,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666294,2,23551,0,0,1,1,0,1,'2024-12-28 23:25:57',203823,'2024-12-28 23:25:57',212746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666295,2,23549,0,0,1,10,0,1,'2024-12-28 23:25:57',213489,'2024-12-28 23:25:57',222914,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666296,2,23548,0,0,1,5,1,1,'2024-12-28 23:26:02',253900,'2024-12-28 23:26:07',289977,26989,'','',30,0,2.00671,0.253,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666297,2,21396,0,0,1,5,0,1,'2024-12-28 23:26:07',290038,'2024-12-28 23:26:07',317102,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666298,2,28279,0,0,1,1,0,1,'2024-12-28 23:26:07',319510,'2024-12-28 23:26:12',345190,26989,'','',30,0,0.00501,0.319,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666299,2,23551,0,0,1,1,0,1,'2024-12-28 23:26:07',321433,'2024-12-28 23:26:12',345418,26989,'','',30,0,0.00948,0.321,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666300,2,23552,0,0,1,1,0,1,'2024-12-28 23:26:07',323348,'2024-12-28 23:26:12',345619,26989,'','',30,0,0.00879,0.323,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666301,2,23549,0,0,1,10,0,1,'2024-12-28 23:26:12',349771,'2024-12-28 23:26:17',368963,26989,'','',30,0,0.01291,0.349,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666302,2,21397,0,0,1,5,1,1,'2024-12-28 23:26:17',369226,'2024-12-28 23:26:19',376832,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666303,2,23553,0,0,1,10,1,1,'2024-12-28 23:26:19',377083,'2024-12-28 23:26:20',376029,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666304,2,21397,0,0,1,5,1,1,'2024-12-28 23:26:20',379507,'2024-12-28 23:26:27',433588,26989,'','',30,0,2.00745,3.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666305,2,23553,0,0,1,10,1,1,'2024-12-28 23:26:20',378456,'2024-12-28 23:26:27',433782,26989,'','',30,0,2.00883,3.378,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666306,2,21395,0,0,1,5,1,1,'2024-12-28 23:26:20',381500,'2024-12-28 23:26:27',433962,26989,'','',30,0,2.00763,3.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666307,2,28533,0,0,1,1,0,1,'2024-12-28 23:26:27',434199,'2024-12-28 23:26:27',440147,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666308,2,23551,0,0,1,1,0,1,'2024-12-28 23:26:27',440553,'2024-12-28 23:26:27',449055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666309,2,28279,0,0,1,1,0,1,'2024-12-28 23:26:37',511372,'2024-12-28 23:26:37',517549,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666310,2,23554,0,0,1,1,0,1,'2024-12-28 23:26:42',540599,'2024-12-28 23:26:42',549105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666311,2,21397,0,0,1,5,1,1,'2024-12-28 23:26:42',549344,'2024-12-28 23:26:44',556601,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666312,2,23553,0,0,1,10,1,1,'2024-12-28 23:26:47',573988,'2024-12-28 23:26:49',580925,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666313,2,21396,0,0,1,5,0,1,'2024-12-28 23:26:52',606451,'2024-12-28 23:26:57',633019,26989,'','',30,0,0.02091,0.606,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666314,2,28533,0,0,1,1,0,1,'2024-12-28 23:26:57',635816,'2024-12-28 23:27:02',672849,26989,'','',30,0,0.00518,0.635,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666315,2,23554,0,0,1,1,0,1,'2024-12-28 23:26:57',637927,'2024-12-28 23:27:02',673009,26989,'','',30,0,0.00832,0.637,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666316,2,23553,0,0,1,10,1,1,'2024-12-28 23:27:07',699535,'2024-12-28 23:27:09',706964,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666317,2,23548,0,0,1,5,1,1,'2024-12-28 23:27:09',709264,'2024-12-28 23:27:12',855526,26989,'','',30,0,0.99612,2.709,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666318,2,28279,0,0,1,1,0,1,'2024-12-28 23:27:12',857547,'2024-12-28 23:27:17',893590,26989,'','',30,0,0.00502,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666319,2,23551,0,0,1,1,0,1,'2024-12-28 23:27:12',859444,'2024-12-28 23:27:17',893794,26989,'','',30,0,0.008,0.859,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666320,2,23552,0,0,1,1,0,1,'2024-12-28 23:27:12',861424,'2024-12-28 23:27:17',893982,26989,'','',30,0,0.00745,0.861,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666321,2,23554,0,0,1,1,0,1,'2024-12-28 23:27:17',894254,'2024-12-28 23:27:17',902930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666322,2,23549,0,0,1,10,0,1,'2024-12-28 23:27:17',905481,'2024-12-28 23:27:22',938635,26989,'','',30,0,0.00873,0.905,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666323,2,21395,0,0,1,5,1,1,'2024-12-28 23:27:27',967214,'2024-12-28 23:27:29',975120,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666324,2,23552,0,0,1,1,0,1,'2024-12-28 23:27:29',975398,'2024-12-28 23:27:29',983434,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666325,2,21395,0,0,1,5,1,1,'2024-12-28 23:27:29',990109,'2024-12-28 23:27:33',2974,26989,'','',30,0,0.98352,2.99,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666326,2,21397,0,0,1,5,1,1,'2024-12-28 23:27:29',986077,'2024-12-28 23:27:33',5,26989,'','',30,0,2.00681,2.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666327,2,23553,0,0,1,10,1,1,'2024-12-28 23:27:29',987974,'2024-12-28 23:27:33',3103,26989,'','',30,0,2.00692,2.987,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666328,2,23551,0,0,1,1,0,1,'2024-12-28 23:27:37',10009,'2024-12-28 23:27:37',213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666329,2,23548,0,0,1,5,1,1,'2024-12-28 23:27:42',2270,'2024-12-28 23:27:44',20689,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666330,2,23553,0,0,1,10,1,1,'2024-12-28 23:27:47',412,'2024-12-28 23:27:49',29292,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666331,2,28533,0,0,1,1,0,1,'2024-12-28 23:27:52',104570,'2024-12-28 23:27:52',110839,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666332,2,21395,0,0,1,5,1,1,'2024-12-28 23:27:57',146278,'2024-12-28 23:27:59',153832,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666333,2,21396,0,0,1,5,0,1,'2024-12-28 23:27:59',167710,'2024-12-28 23:28:02',175263,26989,'','',30,0,0.01881,2.167,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666334,2,28533,0,0,1,1,0,1,'2024-12-28 23:28:02',177316,'2024-12-28 23:28:07',188384,26989,'','',30,0,0.00488,0.177,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666335,2,23554,0,0,1,1,0,1,'2024-12-28 23:28:02',179223,'2024-12-28 23:28:07',188609,26989,'','',30,0,0.00807,0.179,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666336,2,23553,0,0,1,10,1,1,'2024-12-28 23:28:07',188669,'2024-12-28 23:28:09',197214,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666337,2,23551,0,0,1,1,0,1,'2024-12-28 23:28:12',224820,'2024-12-28 23:28:12',234103,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666338,2,28279,0,0,1,1,0,1,'2024-12-28 23:28:12',235028,'2024-12-28 23:28:12',240750,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666339,2,23552,0,0,1,1,0,1,'2024-12-28 23:28:12',241024,'2024-12-28 23:28:12',248792,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666340,2,23548,0,0,1,5,1,1,'2024-12-28 23:28:12',251224,'2024-12-28 23:28:17',262752,26989,'','',30,0,2.00603,0.251,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666341,2,28279,0,0,1,1,0,1,'2024-12-28 23:28:17',265102,'2024-12-28 23:28:22',279806,26989,'','',30,0,0.00531,0.265,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666342,2,23551,0,0,1,1,0,1,'2024-12-28 23:28:17',267057,'2024-12-28 23:28:22',280011,26989,'','',30,0,0.00876,0.267,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666343,2,23552,0,0,1,1,0,1,'2024-12-28 23:28:17',269255,'2024-12-28 23:28:22',280217,26989,'','',30,0,0.00818,0.269,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666344,2,23549,0,0,1,10,0,1,'2024-12-28 23:28:22',282637,'2024-12-28 23:28:27',293354,26989,'','',30,0,0.01129,0.282,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666345,2,21395,0,0,1,5,1,1,'2024-12-28 23:28:33',304994,'2024-12-28 23:28:37',331418,26989,'','',30,0,2.0056,0.304,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666346,2,21397,0,0,1,5,1,1,'2024-12-28 23:28:33',307033,'2024-12-28 23:28:37',331630,26989,'','',30,0,2.00734,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666347,2,23553,0,0,1,10,1,1,'2024-12-28 23:28:33',309150,'2024-12-28 23:28:37',331846,26989,'','',30,0,2.00685,0.309,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666348,2,23554,0,0,1,1,0,1,'2024-12-28 23:28:52',415911,'2024-12-28 23:28:52',424762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666349,2,23551,0,0,1,1,0,1,'2024-12-28 23:28:57',454123,'2024-12-28 23:28:57',462689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666350,2,23549,0,0,1,10,0,1,'2024-12-28 23:28:57',463420,'2024-12-28 23:28:57',472826,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666351,2,21396,0,0,1,5,0,1,'2024-12-28 23:29:02',512397,'2024-12-28 23:29:07',536648,26989,'','',30,0,0.03977,0.512,0,'OK - 192.168.77.159: rta 1.741ms, lost 0%','rta=1.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666352,2,28533,0,0,1,1,0,1,'2024-12-28 23:29:07',539221,'2024-12-28 23:29:12',564798,26989,'','',30,0,0.00538,0.539,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666353,2,23554,0,0,1,1,0,1,'2024-12-28 23:29:07',541334,'2024-12-28 23:29:12',564989,26989,'','',30,0,0.00833,0.541,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666354,2,21397,0,0,1,5,1,1,'2024-12-28 23:29:17',591562,'2024-12-28 23:29:19',599194,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666355,2,23553,0,0,1,10,1,1,'2024-12-28 23:29:19',599446,'2024-12-28 23:29:20',599383,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666356,2,23548,0,0,1,5,1,1,'2024-12-28 23:29:20',601779,'2024-12-28 23:29:27',657405,26989,'','',30,0,2.00585,3.601,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666357,2,28279,0,0,1,1,0,1,'2024-12-28 23:29:22',624578,'2024-12-28 23:29:27',657610,26989,'','',30,0,0.00511,0.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666358,2,23551,0,0,1,1,0,1,'2024-12-28 23:29:22',626530,'2024-12-28 23:29:27',657810,26989,'','',30,0,0.00814,0.626,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666359,2,23552,0,0,1,1,0,1,'2024-12-28 23:29:22',627313,'2024-12-28 23:29:27',658006,26989,'','',30,0,0.00798,0.627,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666360,2,28533,0,0,1,1,0,1,'2024-12-28 23:29:27',658291,'2024-12-28 23:29:27',664327,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666361,2,23549,0,0,1,10,0,1,'2024-12-28 23:29:27',664600,'2024-12-28 23:29:27',675384,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666362,2,23549,0,0,1,10,0,1,'2024-12-28 23:29:27',678136,'2024-12-28 23:29:32',703121,26989,'','',30,0,0.00909,0.678,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666363,2,21395,0,0,1,5,1,1,'2024-12-28 23:29:37',723729,'2024-12-28 23:29:42',753040,26989,'','',30,0,2.00628,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666364,2,23553,0,0,1,10,1,1,'2024-12-28 23:29:37',727150,'2024-12-28 23:29:42',753255,26989,'','',30,0,2.00631,0.727,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666365,2,21397,0,0,1,5,1,1,'2024-12-28 23:29:37',725932,'2024-12-28 23:29:42',753468,26989,'','',30,0,2.0096,0.725,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666366,2,23554,0,0,1,1,0,1,'2024-12-28 23:29:42',753526,'2024-12-28 23:29:42',762379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666367,2,23553,0,0,1,10,1,1,'2024-12-28 23:30:07',900733,'2024-12-28 23:30:09',907293,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666368,2,21396,0,0,1,5,0,1,'2024-12-28 23:30:09',909758,'2024-12-28 23:30:12',933229,26989,'','',30,0,0.03493,2.909,0,'OK - 192.168.77.159: rta 1.516ms, lost 0%','rta=1.516ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666369,2,28533,0,0,1,1,0,1,'2024-12-28 23:30:12',935300,'2024-12-28 23:30:17',961763,26989,'','',30,0,0.00562,0.935,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666370,2,23554,0,0,1,1,0,1,'2024-12-28 23:30:12',936113,'2024-12-28 23:30:17',961984,26989,'','',30,0,0.00924,0.936,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666371,2,23548,0,0,1,5,1,1,'2024-12-28 23:30:17',962036,'2024-12-28 23:30:19',968370,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666372,2,23551,0,0,1,1,0,1,'2024-12-28 23:30:23',74,'2024-12-28 23:30:23',66,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666373,2,23552,0,0,1,1,0,1,'2024-12-28 23:30:27',10261,'2024-12-28 23:30:27',13572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666374,2,21395,0,0,1,5,1,1,'2024-12-28 23:30:27',13759,'2024-12-28 23:30:29',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666375,2,28279,0,0,1,1,0,1,'2024-12-28 23:30:29',18635,'2024-12-28 23:30:32',2973,26989,'','',30,0,0.00567,2.044,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666376,2,23551,0,0,1,1,0,1,'2024-12-28 23:30:29',19754,'2024-12-28 23:30:32',23918,26989,'','',30,0,0.00817,2.046,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666377,2,23552,0,0,1,1,0,1,'2024-12-28 23:30:29',4,'2024-12-28 23:30:32',24031,26989,'','',30,0,0.00787,2.048,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666378,2,23548,0,0,1,5,1,1,'2024-12-28 23:30:29',2217,'2024-12-28 23:30:32',46,26989,'','',30,0,2.00785,2.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666379,2,23549,0,0,1,10,0,1,'2024-12-28 23:30:32',5,'2024-12-28 23:30:37',32079,26989,'','',30,0,0.01076,0.059,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666380,2,21395,0,0,1,5,1,1,'2024-12-28 23:30:42',0,'2024-12-28 23:30:47',119728,26989,'','',30,0,2.00611,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666381,2,23553,0,0,1,10,1,1,'2024-12-28 23:30:42',0,'2024-12-28 23:30:47',119965,26989,'','',30,0,2.00698,0.096,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666382,2,21397,0,0,1,5,1,1,'2024-12-28 23:30:42',0,'2024-12-28 23:30:47',120171,26989,'','',30,0,2.00645,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666383,2,28533,0,0,1,1,0,1,'2024-12-28 23:30:52',153078,'2024-12-28 23:30:52',159243,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666384,2,23553,0,0,1,10,1,1,'2024-12-28 23:31:07',197160,'2024-12-28 23:31:09',204449,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666385,2,28533,0,0,1,1,0,1,'2024-12-28 23:31:12',229472,'2024-12-28 23:31:12',236095,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666386,2,23551,0,0,1,1,0,1,'2024-12-28 23:31:12',236384,'2024-12-28 23:31:12',245050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666387,2,23552,0,0,1,1,0,1,'2024-12-28 23:31:12',245747,'2024-12-28 23:31:12',253579,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666388,2,28279,0,0,1,1,0,1,'2024-12-28 23:31:12',253854,'2024-12-28 23:31:12',259510,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666389,2,21396,0,0,1,5,0,1,'2024-12-28 23:31:12',261976,'2024-12-28 23:31:17',273311,26989,'','',30,0,0.02636,0.261,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666390,2,23554,0,0,1,1,0,1,'2024-12-28 23:31:17',273366,'2024-12-28 23:31:17',281962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666391,2,28533,0,0,1,1,0,1,'2024-12-28 23:31:17',284332,'2024-12-28 23:31:22',308951,26989,'','',30,0,0.00501,0.284,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666392,2,23554,0,0,1,1,0,1,'2024-12-28 23:31:17',286256,'2024-12-28 23:31:22',309153,26989,'','',30,0,0.00838,0.286,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666393,2,28279,0,0,1,1,0,1,'2024-12-28 23:31:32',348344,'2024-12-28 23:31:37',376324,26989,'','',30,0,0.00541,0.348,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666394,2,23551,0,0,1,1,0,1,'2024-12-28 23:31:32',350363,'2024-12-28 23:31:37',376526,26989,'','',30,0,0.00886,0.35,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666395,2,23552,0,0,1,1,0,1,'2024-12-28 23:31:32',352450,'2024-12-28 23:31:37',376719,26989,'','',30,0,0.00807,0.352,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666396,2,23548,0,0,1,5,1,1,'2024-12-28 23:31:32',354658,'2024-12-28 23:31:37',376930,26989,'','',30,0,2.00726,0.354,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666397,2,23549,0,0,1,10,0,1,'2024-12-28 23:31:37',379101,'2024-12-28 23:31:42',401221,26989,'','',30,0,0.01092,0.379,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666398,2,23553,0,0,1,10,1,1,'2024-12-28 23:31:47',430418,'2024-12-28 23:31:49',437027,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666399,2,21397,0,0,1,5,1,1,'2024-12-28 23:31:49',442837,'2024-12-28 23:31:52',466763,26989,'','',30,0,0.99345,2.442,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666400,2,23553,0,0,1,10,1,1,'2024-12-28 23:31:49',441326,'2024-12-28 23:31:52',466958,26989,'','',30,0,0.99513,2.441,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666401,2,23554,0,0,1,1,0,1,'2024-12-28 23:31:52',467188,'2024-12-28 23:31:52',476146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666402,2,21395,0,0,1,5,1,1,'2024-12-28 23:31:49',439454,'2024-12-28 23:31:52',476508,26989,'','',30,0,2.00605,2.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666403,2,23551,0,0,1,1,0,1,'2024-12-28 23:31:57',507600,'2024-12-28 23:31:57',516561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666404,2,23549,0,0,1,10,0,1,'2024-12-28 23:31:57',517164,'2024-12-28 23:31:57',531805,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666405,2,21396,0,0,1,5,0,1,'2024-12-28 23:32:07',584178,'2024-12-28 23:32:07',603901,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666406,2,21397,0,0,1,5,1,1,'2024-12-28 23:32:17',647076,'2024-12-28 23:32:19',654104,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666407,2,23553,0,0,1,10,1,1,'2024-12-28 23:32:19',654325,'2024-12-28 23:32:20',654286,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666408,2,21396,0,0,1,5,0,1,'2024-12-28 23:32:20',656551,'2024-12-28 23:32:22',677376,26989,'','',30,0,0.02642,3.656,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666409,2,28533,0,0,1,1,0,1,'2024-12-28 23:32:22',679411,'2024-12-28 23:32:27',698774,26989,'','',30,0,0.00496,0.679,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666410,2,23554,0,0,1,1,0,1,'2024-12-28 23:32:22',681302,'2024-12-28 23:32:27',698937,26989,'','',30,0,0.00835,0.681,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666411,2,23549,0,0,1,10,0,1,'2024-12-28 23:32:27',699356,'2024-12-28 23:32:27',709933,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666412,2,23551,0,0,1,1,0,1,'2024-12-28 23:32:27',710158,'2024-12-28 23:32:27',718580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666413,2,28279,0,0,1,1,0,1,'2024-12-28 23:32:37',783074,'2024-12-28 23:32:37',789574,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666414,2,28279,0,0,1,1,0,1,'2024-12-28 23:32:37',792560,'2024-12-28 23:32:42',825292,26989,'','',30,0,0.00527,0.792,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666415,2,23552,0,0,1,1,0,1,'2024-12-28 23:32:37',796116,'2024-12-28 23:32:42',825500,26989,'','',30,0,0.00838,0.796,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666416,2,23551,0,0,1,1,0,1,'2024-12-28 23:32:37',794477,'2024-12-28 23:32:42',825706,26989,'','',30,0,0.01035,0.794,0,'OK - 192.168.77.29: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666417,2,23548,0,0,1,5,1,1,'2024-12-28 23:32:37',798589,'2024-12-28 23:32:42',825929,26989,'','',30,0,2.00685,0.798,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666418,2,23554,0,0,1,1,0,1,'2024-12-28 23:32:42',825985,'2024-12-28 23:32:42',834770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666419,2,23549,0,0,1,10,0,1,'2024-12-28 23:32:42',837252,'2024-12-28 23:32:47',859111,26989,'','',30,0,0.00872,0.837,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666420,2,21397,0,0,1,5,1,1,'2024-12-28 23:32:47',859170,'2024-12-28 23:32:49',866037,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666421,2,23553,0,0,1,10,1,1,'2024-12-28 23:32:49',866306,'2024-12-28 23:32:50',865317,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666422,2,21397,0,0,1,5,1,1,'2024-12-28 23:32:52',884704,'2024-12-28 23:32:57',918754,26989,'','',30,0,2.00652,0.884,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666423,2,23553,0,0,1,10,1,1,'2024-12-28 23:32:52',886661,'2024-12-28 23:32:57',918978,26989,'','',30,0,2.00656,0.886,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666424,2,21395,0,0,1,5,1,1,'2024-12-28 23:32:52',888836,'2024-12-28 23:32:57',919194,26989,'','',30,0,2.00714,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666425,2,23548,0,0,1,5,1,1,'2024-12-28 23:33:17',10,'2024-12-28 23:33:19',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666426,2,23554,0,0,1,1,0,1,'2024-12-28 23:33:19',1,'2024-12-28 23:33:19',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666427,2,23551,0,0,1,1,0,1,'2024-12-28 23:33:22',273,'2024-12-28 23:33:22',329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666428,2,21396,0,0,1,5,0,1,'2024-12-28 23:33:22',349,'2024-12-28 23:33:27',56,26989,'','',30,0,0.02775,0.053,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666429,2,23552,0,0,1,1,0,1,'2024-12-28 23:33:27',56,'2024-12-28 23:33:27',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666430,2,21395,0,0,1,5,1,1,'2024-12-28 23:33:27',7,'2024-12-28 23:33:29',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666431,2,28533,0,0,1,1,0,1,'2024-12-28 23:33:29',0,'2024-12-28 23:33:32',0,26989,'','',30,0,0.005,2.088,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666432,2,23554,0,0,1,1,0,1,'2024-12-28 23:33:29',0,'2024-12-28 23:33:32',0,26989,'','',30,0,0.00828,2.09,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666433,2,23548,0,0,1,5,1,1,'2024-12-28 23:33:42',156798,'2024-12-28 23:33:44',163591,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666434,2,28279,0,0,1,1,0,1,'2024-12-28 23:33:44',166147,'2024-12-28 23:33:47',202645,26989,'','',30,0,0.00507,2.166,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666435,2,23552,0,0,1,1,0,1,'2024-12-28 23:33:44',168086,'2024-12-28 23:33:47',202840,26989,'','',30,0,0.00877,2.168,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666436,2,23551,0,0,1,1,0,1,'2024-12-28 23:33:44',170272,'2024-12-28 23:33:47',203043,26989,'','',30,0,0.00809,2.17,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666437,2,23548,0,0,1,5,1,1,'2024-12-28 23:33:44',172432,'2024-12-28 23:33:47',203274,26989,'','',30,0,0.05646,2.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666438,2,23553,0,0,1,10,1,1,'2024-12-28 23:33:47',203955,'2024-12-28 23:33:49',210951,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666439,2,23549,0,0,1,10,0,1,'2024-12-28 23:33:49',213334,'2024-12-28 23:33:52',243252,26989,'','',30,0,0.00899,2.213,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666440,2,28533,0,0,1,1,0,1,'2024-12-28 23:33:52',243947,'2024-12-28 23:33:52',250170,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666441,2,21395,0,0,1,5,1,1,'2024-12-28 23:33:57',274978,'2024-12-28 23:33:59',282526,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666442,2,21395,0,0,1,5,1,1,'2024-12-28 23:33:59',288629,'2024-12-28 23:34:02',319282,26989,'','',30,0,0.9923,2.288,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666443,2,21397,0,0,1,5,1,1,'2024-12-28 23:33:59',285023,'2024-12-28 23:34:02',319488,26989,'','',30,0,2.00665,2.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666444,2,23553,0,0,1,10,1,1,'2024-12-28 23:33:59',286897,'2024-12-28 23:34:02',319687,26989,'','',30,0,2.00702,2.286,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666445,2,28533,0,0,1,1,0,1,'2024-12-28 23:34:12',375383,'2024-12-28 23:34:12',381822,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666446,2,23551,0,0,1,1,0,1,'2024-12-28 23:34:12',382078,'2024-12-28 23:34:12',390637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666447,2,23552,0,0,1,1,0,1,'2024-12-28 23:34:12',391299,'2024-12-28 23:34:12',399643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666448,2,28279,0,0,1,1,0,1,'2024-12-28 23:34:12',399910,'2024-12-28 23:34:12',405583,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666449,2,23554,0,0,1,1,0,1,'2024-12-28 23:34:17',436046,'2024-12-28 23:34:17',444859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666450,2,23553,0,0,1,10,1,1,'2024-12-28 23:34:22',469520,'2024-12-28 23:34:24',476447,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666451,2,21396,0,0,1,5,0,1,'2024-12-28 23:34:27',501667,'2024-12-28 23:34:32',522321,26989,'','',30,0,0.0385,0.501,0,'OK - 192.168.77.159: rta 1.686ms, lost 0%','rta=1.686ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666452,2,28533,0,0,1,1,0,1,'2024-12-28 23:34:32',524416,'2024-12-28 23:34:37',549411,26989,'','',30,0,0.005,0.524,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666453,2,23554,0,0,1,1,0,1,'2024-12-28 23:34:32',526363,'2024-12-28 23:34:37',549601,26989,'','',30,0,0.00813,0.526,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666454,2,23553,0,0,1,10,1,1,'2024-12-28 23:34:47',597412,'2024-12-28 23:34:48',226767,26989,'','',30,0,0.63,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666455,2,28279,0,0,1,1,0,1,'2024-12-28 23:34:48',229107,'2024-12-28 23:34:52',248358,26989,'','',30,0,0.00505,1.229,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666456,2,23552,0,0,1,1,0,1,'2024-12-28 23:34:48',231021,'2024-12-28 23:34:52',248563,26989,'','',30,0,0.0076,1.231,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666457,2,23551,0,0,1,1,0,1,'2024-12-28 23:34:48',232807,'2024-12-28 23:34:52',248764,26989,'','',30,0,0.00978,1.232,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666458,2,23548,0,0,1,5,1,1,'2024-12-28 23:34:48',233840,'2024-12-28 23:34:52',248988,26989,'','',30,0,2.00772,1.233,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666459,2,23554,0,0,1,1,0,1,'2024-12-28 23:34:52',249307,'2024-12-28 23:34:52',258420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666460,2,23549,0,0,1,10,0,1,'2024-12-28 23:34:52',260921,'2024-12-28 23:34:57',278203,26989,'','',30,0,0.01253,0.26,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666461,2,21395,0,0,1,5,1,1,'2024-12-28 23:35:02',298715,'2024-12-28 23:35:07',328855,26989,'','',30,0,2.00645,0.298,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666462,2,21397,0,0,1,5,1,1,'2024-12-28 23:35:02',300849,'2024-12-28 23:35:07',329069,26989,'','',30,0,2.00725,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666463,2,23553,0,0,1,10,1,1,'2024-12-28 23:35:02',302757,'2024-12-28 23:35:07',329266,26989,'','',30,0,2.00691,0.302,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666464,2,21396,0,0,1,5,0,1,'2024-12-28 23:35:07',329325,'2024-12-28 23:35:07',356101,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666465,2,28533,0,0,1,1,0,1,'2024-12-28 23:35:27',422384,'2024-12-28 23:35:27',428432,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666466,2,23549,0,0,1,10,0,1,'2024-12-28 23:35:27',428711,'2024-12-28 23:35:27',438174,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666467,2,23551,0,0,1,1,0,1,'2024-12-28 23:35:27',438439,'2024-12-28 23:35:27',446875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666468,2,21396,0,0,1,5,0,1,'2024-12-28 23:35:32',482117,'2024-12-28 23:35:37',502608,26989,'','',30,0,0.02148,0.482,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666469,2,28279,0,0,1,1,0,1,'2024-12-28 23:35:37',502663,'2024-12-28 23:35:37',508940,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666470,2,28533,0,0,1,1,0,1,'2024-12-28 23:35:37',511870,'2024-12-28 23:35:42',541684,26989,'','',30,0,0.00562,0.511,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666471,2,23554,0,0,1,1,0,1,'2024-12-28 23:35:37',512558,'2024-12-28 23:35:42',541878,26989,'','',30,0,0.00947,0.512,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666472,2,21397,0,0,1,5,1,1,'2024-12-28 23:35:42',542137,'2024-12-28 23:35:44',549204,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666473,2,23553,0,0,1,10,1,1,'2024-12-28 23:35:47',565831,'2024-12-28 23:35:49',572944,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666474,2,28279,0,0,1,1,0,1,'2024-12-28 23:35:52',595252,'2024-12-28 23:35:57',623435,26989,'','',30,0,0.00515,0.595,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666475,2,23552,0,0,1,1,0,1,'2024-12-28 23:35:52',597224,'2024-12-28 23:35:57',623622,26989,'','',30,0,0.01087,0.597,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666476,2,23551,0,0,1,1,0,1,'2024-12-28 23:35:52',599171,'2024-12-28 23:35:57',623804,26989,'','',30,0,0.00958,0.599,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666477,2,23548,0,0,1,5,1,1,'2024-12-28 23:35:52',600237,'2024-12-28 23:35:57',624218,26989,'','',30,0,2.00747,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666478,2,23549,0,0,1,10,0,1,'2024-12-28 23:35:57',626777,'2024-12-28 23:36:02',650064,26989,'','',30,0,0.00971,0.626,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666479,2,23553,0,0,1,10,1,1,'2024-12-28 23:36:07',678776,'2024-12-28 23:36:09',685054,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666480,2,21397,0,0,1,5,1,1,'2024-12-28 23:36:09',689478,'2024-12-28 23:36:12',697112,26989,'','',30,0,0.99499,2.689,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666481,2,23553,0,0,1,10,1,1,'2024-12-28 23:36:09',691244,'2024-12-28 23:36:12',697298,26989,'','',30,0,0.99328,2.691,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666482,2,21395,0,0,1,5,1,1,'2024-12-28 23:36:09',687524,'2024-12-28 23:36:12',697481,26989,'','',30,0,2.00617,2.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666483,2,23548,0,0,1,5,1,1,'2024-12-28 23:36:17',723730,'2024-12-28 23:36:19',731720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666484,2,23554,0,0,1,1,0,1,'2024-12-28 23:36:19',732006,'2024-12-28 23:36:19',740526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666485,2,23551,0,0,1,1,0,1,'2024-12-28 23:36:22',774523,'2024-12-28 23:36:22',783848,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666486,2,23552,0,0,1,1,0,1,'2024-12-28 23:36:27',820602,'2024-12-28 23:36:27',828853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666487,2,21395,0,0,1,5,1,1,'2024-12-28 23:36:27',829126,'2024-12-28 23:36:29',835468,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666488,2,21396,0,0,1,5,0,1,'2024-12-28 23:36:37',887226,'2024-12-28 23:36:42',914249,26989,'','',30,0,0.02688,0.887,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666489,2,23548,0,0,1,5,1,1,'2024-12-28 23:36:42',914300,'2024-12-28 23:36:44',921916,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666490,2,28533,0,0,1,1,0,1,'2024-12-28 23:36:44',924456,'2024-12-28 23:36:47',947789,26989,'','',30,0,0.00496,2.924,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666491,2,23554,0,0,1,1,0,1,'2024-12-28 23:36:44',926375,'2024-12-28 23:36:47',947987,26989,'','',30,0,0.00823,2.926,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666492,2,23553,0,0,1,10,1,1,'2024-12-28 23:36:47',948673,'2024-12-28 23:36:49',956760,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666493,2,21395,0,0,1,5,1,1,'2024-12-28 23:36:57',8,'2024-12-28 23:36:57',998448,26989,'','',30,0,0.987,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666494,2,28279,0,0,1,1,0,1,'2024-12-28 23:36:58',87,'2024-12-28 23:37:02',11755,26989,'','',30,0,0.00511,1.012,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666495,2,23552,0,0,1,1,0,1,'2024-12-28 23:36:58',6630,'2024-12-28 23:37:02',22,26989,'','',30,0,0.00908,1.014,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666496,2,23551,0,0,1,1,0,1,'2024-12-28 23:36:58',7412,'2024-12-28 23:37:02',11854,26989,'','',30,0,0.00797,1.016,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666497,2,23548,0,0,1,5,1,1,'2024-12-28 23:36:58',1,'2024-12-28 23:37:02',11983,26989,'','',30,0,0.08205,1.018,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666498,2,23549,0,0,1,10,0,1,'2024-12-28 23:37:02',2,'2024-12-28 23:37:07',3,26989,'','',30,0,0.00918,0.029,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666499,2,23553,0,0,1,10,1,1,'2024-12-28 23:37:07',3,'2024-12-28 23:37:09',37,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666500,2,28533,0,0,1,1,0,1,'2024-12-28 23:37:12',29559,'2024-12-28 23:37:12',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666501,2,21397,0,0,1,5,1,1,'2024-12-28 23:37:12',0,'2024-12-28 23:37:17',0,26989,'','',30,0,2.00561,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666502,2,23553,0,0,1,10,1,1,'2024-12-28 23:37:12',0,'2024-12-28 23:37:17',0,26989,'','',30,0,2.0057,0.082,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666503,2,21395,0,0,1,5,1,1,'2024-12-28 23:37:12',0,'2024-12-28 23:37:17',0,26989,'','',30,0,2.00563,0.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666504,2,23554,0,0,1,1,0,1,'2024-12-28 23:37:17',0,'2024-12-28 23:37:17',104615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666505,2,21396,0,0,1,5,0,1,'2024-12-28 23:37:42',200784,'2024-12-28 23:37:47',240396,26989,'','',30,0,0.02445,0.2,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666506,2,23553,0,0,1,10,1,1,'2024-12-28 23:37:47',240676,'2024-12-28 23:37:49',247737,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666507,2,28533,0,0,1,1,0,1,'2024-12-28 23:37:49',250112,'2024-12-28 23:37:52',272232,26989,'','',30,0,0.00502,2.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666508,2,23554,0,0,1,1,0,1,'2024-12-28 23:37:49',252022,'2024-12-28 23:37:52',272441,26989,'','',30,0,0.00854,2.252,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666509,2,23551,0,0,1,1,0,1,'2024-12-28 23:37:57',305053,'2024-12-28 23:37:57',313971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666510,2,23549,0,0,1,10,0,1,'2024-12-28 23:37:57',314712,'2024-12-28 23:37:57',326716,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666511,2,28279,0,0,1,1,0,1,'2024-12-28 23:38:02',361108,'2024-12-28 23:38:07',395876,26989,'','',30,0,0.00552,0.361,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666512,2,23552,0,0,1,1,0,1,'2024-12-28 23:38:02',363261,'2024-12-28 23:38:07',396067,26989,'','',30,0,0.0082,0.363,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666513,2,23551,0,0,1,1,0,1,'2024-12-28 23:38:02',365394,'2024-12-28 23:38:07',396246,26989,'','',30,0,0.00896,0.365,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666514,2,23548,0,0,1,5,1,1,'2024-12-28 23:38:02',367596,'2024-12-28 23:38:07',396675,26989,'','',30,0,2.00628,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666515,2,21396,0,0,1,5,0,1,'2024-12-28 23:38:07',396725,'2024-12-28 23:38:07',416623,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666516,2,23549,0,0,1,10,0,1,'2024-12-28 23:38:07',418965,'2024-12-28 23:38:12',443847,26989,'','',30,0,0.01154,0.418,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666517,2,21397,0,0,1,5,1,1,'2024-12-28 23:38:17',472003,'2024-12-28 23:38:19',479270,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666518,2,23553,0,0,1,10,1,1,'2024-12-28 23:38:19',479518,'2024-12-28 23:38:20',478444,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666519,2,21397,0,0,1,5,1,1,'2024-12-28 23:38:20',480804,'2024-12-28 23:38:27',541165,26989,'','',30,0,2.00792,3.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666520,2,23553,0,0,1,10,1,1,'2024-12-28 23:38:20',482586,'2024-12-28 23:38:27',541399,26989,'','',30,0,2.00707,3.482,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666521,2,21395,0,0,1,5,1,1,'2024-12-28 23:38:20',484408,'2024-12-28 23:38:27',541613,26989,'','',30,0,2.00679,3.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666522,2,28533,0,0,1,1,0,1,'2024-12-28 23:38:27',541912,'2024-12-28 23:38:27',547975,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666523,2,23549,0,0,1,10,0,1,'2024-12-28 23:38:27',548238,'2024-12-28 23:38:27',560314,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666524,2,23551,0,0,1,1,0,1,'2024-12-28 23:38:27',560595,'2024-12-28 23:38:27',569049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666525,2,28279,0,0,1,1,0,1,'2024-12-28 23:38:37',623116,'2024-12-28 23:38:37',629549,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666526,2,23554,0,0,1,1,0,1,'2024-12-28 23:38:42',660202,'2024-12-28 23:38:42',668930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666527,2,21397,0,0,1,5,1,1,'2024-12-28 23:38:42',669198,'2024-12-28 23:38:44',676034,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666528,2,23553,0,0,1,10,1,1,'2024-12-28 23:38:47',685789,'2024-12-28 23:38:49',693918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666529,2,21396,0,0,1,5,0,1,'2024-12-28 23:38:49',696518,'2024-12-28 23:38:52',724436,26989,'','',30,0,0.01904,2.696,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666530,2,28533,0,0,1,1,0,1,'2024-12-28 23:38:52',726507,'2024-12-28 23:38:57',752721,26989,'','',30,0,0.00636,0.726,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666531,2,23554,0,0,1,1,0,1,'2024-12-28 23:38:52',727912,'2024-12-28 23:38:57',752934,26989,'','',30,0,0.00916,0.727,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666532,2,23553,0,0,1,10,1,1,'2024-12-28 23:39:07',817546,'2024-12-28 23:39:09',825442,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666533,2,28279,0,0,1,1,0,1,'2024-12-28 23:39:09',827885,'2024-12-28 23:39:12',855855,26989,'','',30,0,0.00887,2.827,0,'OK - 192.168.77.9: rta 0.037ms, lost 0%','rta=0.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666534,2,23551,0,0,1,1,0,1,'2024-12-28 23:39:09',830561,'2024-12-28 23:39:12',856028,26989,'','',30,0,0.00806,2.83,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666535,2,23552,0,0,1,1,0,1,'2024-12-28 23:39:09',828594,'2024-12-28 23:39:12',856187,26989,'','',30,0,0.01116,2.828,0,'OK - 192.168.77.8: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666536,2,23548,0,0,1,5,1,1,'2024-12-28 23:39:09',832687,'2024-12-28 23:39:12',856365,26989,'','',30,0,0.99111,2.832,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666537,2,23549,0,0,1,10,0,1,'2024-12-28 23:39:12',858493,'2024-12-28 23:39:17',889493,26989,'','',30,0,0.00999,0.858,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666538,2,23554,0,0,1,1,0,1,'2024-12-28 23:39:17',889724,'2024-12-28 23:39:17',898271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666539,2,23552,0,0,1,1,0,1,'2024-12-28 23:39:27',955017,'2024-12-28 23:39:27',963580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666540,2,21395,0,0,1,5,1,1,'2024-12-28 23:39:27',963826,'2024-12-28 23:39:29',970033,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666541,2,21395,0,0,1,5,1,1,'2024-12-28 23:39:29',975005,'2024-12-28 23:39:32',990335,26989,'','',30,0,0.99442,2.974,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666542,2,21397,0,0,1,5,1,1,'2024-12-28 23:39:29',972582,'2024-12-28 23:39:32',990513,26989,'','',30,0,2.00632,2.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666543,2,23553,0,0,1,10,1,1,'2024-12-28 23:39:29',973030,'2024-12-28 23:39:32',990693,26989,'','',30,0,2.00836,2.972,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666544,2,23551,0,0,1,1,0,1,'2024-12-28 23:39:37',4588,'2024-12-28 23:39:37',8263,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666545,2,23548,0,0,1,5,1,1,'2024-12-28 23:39:42',1806,'2024-12-28 23:39:44',16661,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666546,2,23553,0,0,1,10,1,1,'2024-12-28 23:39:47',354,'2024-12-28 23:39:49',25708,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666547,2,28533,0,0,1,1,0,1,'2024-12-28 23:39:52',0,'2024-12-28 23:39:52',100873,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666548,2,21396,0,0,1,5,0,1,'2024-12-28 23:39:52',103256,'2024-12-28 23:39:57',120980,26989,'','',30,0,0.01932,0.103,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666549,2,21395,0,0,1,5,1,1,'2024-12-28 23:39:57',121248,'2024-12-28 23:39:59',127788,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666550,2,28533,0,0,1,1,0,1,'2024-12-28 23:39:59',144232,'2024-12-28 23:40:02',153231,26989,'','',30,0,0.005,2.144,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666551,2,23554,0,0,1,1,0,1,'2024-12-28 23:39:59',146124,'2024-12-28 23:40:02',153423,26989,'','',30,0,0.00828,2.146,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666552,2,23553,0,0,1,10,1,1,'2024-12-28 23:40:07',163304,'2024-12-28 23:40:09',170470,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666553,2,23551,0,0,1,1,0,1,'2024-12-28 23:40:12',196032,'2024-12-28 23:40:12',205457,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666554,2,28279,0,0,1,1,0,1,'2024-12-28 23:40:12',205910,'2024-12-28 23:40:12',211591,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666555,2,23552,0,0,1,1,0,1,'2024-12-28 23:40:12',211865,'2024-12-28 23:40:12',219863,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666556,2,28279,0,0,1,1,0,1,'2024-12-28 23:40:12',222221,'2024-12-28 23:40:17',241172,26989,'','',30,0,0.00598,0.222,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666557,2,23551,0,0,1,1,0,1,'2024-12-28 23:40:12',224153,'2024-12-28 23:40:17',241363,26989,'','',30,0,0.00813,0.224,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666558,2,23552,0,0,1,1,0,1,'2024-12-28 23:40:12',226248,'2024-12-28 23:40:17',241549,26989,'','',30,0,0.00849,0.226,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666559,2,23548,0,0,1,5,1,1,'2024-12-28 23:40:12',228407,'2024-12-28 23:40:17',241764,26989,'','',30,0,2.0069,0.228,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666560,2,23554,0,0,1,1,0,1,'2024-12-28 23:40:17',241806,'2024-12-28 23:40:17',250525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666561,2,23549,0,0,1,10,0,1,'2024-12-28 23:40:17',252876,'2024-12-28 23:40:22',262124,26989,'','',30,0,0.00876,0.252,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666562,2,21395,0,0,1,5,1,1,'2024-12-28 23:40:32',284327,'2024-12-28 23:40:37',308454,26989,'','',30,0,2.00649,0.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666563,2,21397,0,0,1,5,1,1,'2024-12-28 23:40:32',286337,'2024-12-28 23:40:37',308672,26989,'','',30,0,2.00652,0.286,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666564,2,23553,0,0,1,10,1,1,'2024-12-28 23:40:32',288369,'2024-12-28 23:40:37',308875,26989,'','',30,0,2.00627,0.288,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666565,2,23554,0,0,1,1,0,1,'2024-12-28 23:40:52',379886,'2024-12-28 23:40:52',388824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666566,2,23551,0,0,1,1,0,1,'2024-12-28 23:40:57',423497,'2024-12-28 23:40:57',432176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666567,2,23549,0,0,1,10,0,1,'2024-12-28 23:40:57',432837,'2024-12-28 23:40:57',444501,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666568,2,21396,0,0,1,5,0,1,'2024-12-28 23:40:57',446907,'2024-12-28 23:41:02',473552,26989,'','',30,0,0.01868,0.446,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666569,2,28533,0,0,1,1,0,1,'2024-12-28 23:41:02',476239,'2024-12-28 23:41:07',512530,26989,'','',30,0,0.00553,0.476,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666570,2,23554,0,0,1,1,0,1,'2024-12-28 23:41:02',478272,'2024-12-28 23:41:07',512719,26989,'','',30,0,0.0081,0.478,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666571,2,21397,0,0,1,5,1,1,'2024-12-28 23:41:17',555366,'2024-12-28 23:41:19',563195,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666572,2,23553,0,0,1,10,1,1,'2024-12-28 23:41:19',563449,'2024-12-28 23:41:20',562380,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666573,2,28279,0,0,1,1,0,1,'2024-12-28 23:41:20',564721,'2024-12-28 23:41:22',593368,26989,'','',30,0,0.00522,3.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666574,2,23551,0,0,1,1,0,1,'2024-12-28 23:41:20',566645,'2024-12-28 23:41:22',593532,26989,'','',30,0,0.00877,3.566,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666575,2,23552,0,0,1,1,0,1,'2024-12-28 23:41:20',568532,'2024-12-28 23:41:22',593694,26989,'','',30,0,0.00853,3.568,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666576,2,23548,0,0,1,5,1,1,'2024-12-28 23:41:20',571045,'2024-12-28 23:41:27',625231,26989,'','',30,0,2.00713,3.571,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666577,2,23549,0,0,1,10,0,1,'2024-12-28 23:41:22',595878,'2024-12-28 23:41:27',625397,26989,'','',30,0,0.00907,0.595,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666578,2,28533,0,0,1,1,0,1,'2024-12-28 23:41:27',625623,'2024-12-28 23:41:27',631597,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666579,2,28279,0,0,1,1,0,1,'2024-12-28 23:41:37',682359,'2024-12-28 23:41:37',688921,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666580,2,21395,0,0,1,5,1,1,'2024-12-28 23:41:37',691922,'2024-12-28 23:41:42',726924,26989,'','',30,0,2.00569,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666581,2,21397,0,0,1,5,1,1,'2024-12-28 23:41:37',693846,'2024-12-28 23:41:42',727125,26989,'','',30,0,2.00677,0.693,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666582,2,23553,0,0,1,10,1,1,'2024-12-28 23:41:37',695862,'2024-12-28 23:41:42',727318,26989,'','',30,0,2.00575,0.695,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666583,2,23554,0,0,1,1,0,1,'2024-12-28 23:41:42',727378,'2024-12-28 23:41:42',736156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666584,2,21396,0,0,1,5,0,1,'2024-12-28 23:42:02',839323,'2024-12-28 23:42:07',865537,26989,'','',30,0,0.02123,0.839,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666585,2,23553,0,0,1,10,1,1,'2024-12-28 23:42:07',866187,'2024-12-28 23:42:09',873073,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666586,2,28533,0,0,1,1,0,1,'2024-12-28 23:42:09',875476,'2024-12-28 23:42:12',895068,26989,'','',30,0,0.005,2.875,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666587,2,23554,0,0,1,1,0,1,'2024-12-28 23:42:09',877411,'2024-12-28 23:42:12',895280,26989,'','',30,0,0.00823,2.877,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666588,2,23548,0,0,1,5,1,1,'2024-12-28 23:42:17',937271,'2024-12-28 23:42:19',944547,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666589,2,23551,0,0,1,1,0,1,'2024-12-28 23:42:22',977110,'2024-12-28 23:42:22',986196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666590,2,28279,0,0,1,1,0,1,'2024-12-28 23:42:22',988463,'2024-12-28 23:42:27',0,26989,'','',30,0,0.00493,0.988,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666591,2,23551,0,0,1,1,0,1,'2024-12-28 23:42:22',990305,'2024-12-28 23:42:27',70,26989,'','',30,0,0.00798,0.99,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666592,2,23552,0,0,1,1,0,1,'2024-12-28 23:42:22',992270,'2024-12-28 23:42:27',663,26989,'','',30,0,0.00766,0.992,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666593,2,23549,0,0,1,10,0,1,'2024-12-28 23:42:27',0,'2024-12-28 23:42:32',1,26989,'','',30,0,0.00948,0.009,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666594,2,21395,0,0,1,5,1,1,'2024-12-28 23:42:32',1,'2024-12-28 23:42:34',1476,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666595,2,23548,0,0,1,5,1,1,'2024-12-28 23:42:27',3923,'2024-12-28 23:42:34',32,26989,'','',30,0,2.00645,0.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666596,2,21395,0,0,1,5,1,1,'2024-12-28 23:42:42',3590,'2024-12-28 23:42:47',103485,26989,'','',30,0,2.00729,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666597,2,21397,0,0,1,5,1,1,'2024-12-28 23:42:42',29729,'2024-12-28 23:42:47',103693,26989,'','',30,0,2.00729,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666598,2,23553,0,0,1,10,1,1,'2024-12-28 23:42:42',30840,'2024-12-28 23:42:47',103889,26989,'','',30,0,2.00716,0.074,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666599,2,28533,0,0,1,1,0,1,'2024-12-28 23:42:52',144904,'2024-12-28 23:42:52',151325,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666600,2,23553,0,0,1,10,1,1,'2024-12-28 23:43:07',190642,'2024-12-28 23:43:09',198314,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666601,2,21396,0,0,1,5,0,1,'2024-12-28 23:43:09',200951,'2024-12-28 23:43:12',228023,26989,'','',30,0,0.0267,2.2,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666602,2,28533,0,0,1,1,0,1,'2024-12-28 23:43:12',228474,'2024-12-28 23:43:12',234932,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666603,2,23551,0,0,1,1,0,1,'2024-12-28 23:43:12',235165,'2024-12-28 23:43:12',243646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666604,2,28279,0,0,1,1,0,1,'2024-12-28 23:43:12',244240,'2024-12-28 23:43:12',249905,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666605,2,23552,0,0,1,1,0,1,'2024-12-28 23:43:12',250129,'2024-12-28 23:43:12',258180,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666606,2,28533,0,0,1,1,0,1,'2024-12-28 23:43:12',260471,'2024-12-28 23:43:17',273733,26989,'','',30,0,0.00493,0.26,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666607,2,23554,0,0,1,1,0,1,'2024-12-28 23:43:12',262405,'2024-12-28 23:43:17',273931,26989,'','',30,0,0.00839,0.262,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666608,2,28279,0,0,1,1,0,1,'2024-12-28 23:43:27',340417,'2024-12-28 23:43:32',362125,26989,'','',30,0,0.00593,0.34,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666609,2,23552,0,0,1,1,0,1,'2024-12-28 23:43:27',343776,'2024-12-28 23:43:32',362324,26989,'','',30,0,0.00772,0.343,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666610,2,23551,0,0,1,1,0,1,'2024-12-28 23:43:27',341777,'2024-12-28 23:43:32',362522,26989,'','',30,0,0.01143,0.341,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666611,2,23549,0,0,1,10,0,1,'2024-12-28 23:43:32',364573,'2024-12-28 23:43:37',393944,26989,'','',30,0,0.00984,0.364,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666612,2,23548,0,0,1,5,1,1,'2024-12-28 23:43:34',370533,'2024-12-28 23:43:37',394162,26989,'','',30,0,2.00666,0.37,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666613,2,23553,0,0,1,10,1,1,'2024-12-28 23:43:47',447197,'2024-12-28 23:43:49',455259,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666614,2,21397,0,0,1,5,1,1,'2024-12-28 23:43:49',459572,'2024-12-28 23:43:52',482194,26989,'','',30,0,0.99418,2.459,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666615,2,23553,0,0,1,10,1,1,'2024-12-28 23:43:49',460411,'2024-12-28 23:43:52',482420,26989,'','',30,0,0.99336,2.46,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666616,2,23554,0,0,1,1,0,1,'2024-12-28 23:43:52',482715,'2024-12-28 23:43:52',491579,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666617,2,21395,0,0,1,5,1,1,'2024-12-28 23:43:49',457653,'2024-12-28 23:43:52',492030,26989,'','',30,0,2.00596,2.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666618,2,23551,0,0,1,1,0,1,'2024-12-28 23:43:57',527440,'2024-12-28 23:43:57',536069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666619,2,23549,0,0,1,10,0,1,'2024-12-28 23:43:57',536768,'2024-12-28 23:43:57',546908,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666620,2,21396,0,0,1,5,0,1,'2024-12-28 23:44:07',600354,'2024-12-28 23:44:07',620986,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666621,2,21396,0,0,1,5,0,1,'2024-12-28 23:44:12',641916,'2024-12-28 23:44:17',661981,26989,'','',30,0,0.02001,0.641,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666622,2,21397,0,0,1,5,1,1,'2024-12-28 23:44:17',662250,'2024-12-28 23:44:19',669234,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666623,2,23553,0,0,1,10,1,1,'2024-12-28 23:44:19',669507,'2024-12-28 23:44:20',669455,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666624,2,28533,0,0,1,1,0,1,'2024-12-28 23:44:20',671896,'2024-12-28 23:44:22',698049,26989,'','',30,0,0.00502,3.671,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666625,2,23554,0,0,1,1,0,1,'2024-12-28 23:44:20',673814,'2024-12-28 23:44:22',698259,26989,'','',30,0,0.00823,3.673,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666626,2,23549,0,0,1,10,0,1,'2024-12-28 23:44:27',726668,'2024-12-28 23:44:27',737809,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666627,2,23551,0,0,1,1,0,1,'2024-12-28 23:44:27',738087,'2024-12-28 23:44:27',746500,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666628,2,28279,0,0,1,1,0,1,'2024-12-28 23:44:32',779179,'2024-12-28 23:44:37',812531,26989,'','',30,0,0.00552,0.779,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666629,2,23552,0,0,1,1,0,1,'2024-12-28 23:44:32',781626,'2024-12-28 23:44:37',812736,26989,'','',30,0,0.00774,0.781,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666630,2,23551,0,0,1,1,0,1,'2024-12-28 23:44:32',783629,'2024-12-28 23:44:37',812914,26989,'','',30,0,0.00832,0.783,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666631,2,23549,0,0,1,10,0,1,'2024-12-28 23:44:37',816027,'2024-12-28 23:44:42',848139,26989,'','',30,0,0.01045,0.815,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666632,2,23548,0,0,1,5,1,1,'2024-12-28 23:44:37',818215,'2024-12-28 23:44:42',848337,26989,'','',30,0,2.00743,0.818,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666633,2,23554,0,0,1,1,0,1,'2024-12-28 23:44:42',848388,'2024-12-28 23:44:42',857187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666634,2,21397,0,0,1,5,1,1,'2024-12-28 23:44:47',879685,'2024-12-28 23:44:49',886956,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666635,2,23553,0,0,1,10,1,1,'2024-12-28 23:44:49',887211,'2024-12-28 23:44:50',886135,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666636,2,21397,0,0,1,5,1,1,'2024-12-28 23:44:52',907719,'2024-12-28 23:44:57',932130,26989,'','',30,0,2.00622,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666637,2,23553,0,0,1,10,1,1,'2024-12-28 23:44:52',909649,'2024-12-28 23:44:57',932355,26989,'','',30,0,2.00624,0.909,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666638,2,21395,0,0,1,5,1,1,'2024-12-28 23:44:52',910352,'2024-12-28 23:44:57',932576,26989,'','',30,0,2.00626,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666639,2,23548,0,0,1,5,1,1,'2024-12-28 23:45:17',1,'2024-12-28 23:45:19',21,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666640,2,23554,0,0,1,1,0,1,'2024-12-28 23:45:19',11443,'2024-12-28 23:45:19',14837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666641,2,21396,0,0,1,5,0,1,'2024-12-28 23:45:19',252,'2024-12-28 23:45:22',4,26989,'','',30,0,0.02643,2.037,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666642,2,23551,0,0,1,1,0,1,'2024-12-28 23:45:22',20509,'2024-12-28 23:45:22',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666643,2,28533,0,0,1,1,0,1,'2024-12-28 23:45:22',3163,'2024-12-28 23:45:27',31564,26989,'','',30,0,0.00494,0.061,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666644,2,23554,0,0,1,1,0,1,'2024-12-28 23:45:22',26249,'2024-12-28 23:45:27',31687,26989,'','',30,0,0.00814,0.063,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666645,2,23552,0,0,1,1,0,1,'2024-12-28 23:45:27',31738,'2024-12-28 23:45:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666646,2,21395,0,0,1,5,1,1,'2024-12-28 23:45:32',100564,'2024-12-28 23:45:34',107950,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666647,2,28279,0,0,1,1,0,1,'2024-12-28 23:45:37',135940,'2024-12-28 23:45:42',184144,26989,'','',30,0,0.00607,0.135,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666648,2,23552,0,0,1,1,0,1,'2024-12-28 23:45:37',138002,'2024-12-28 23:45:42',184358,26989,'','',30,0,0.00845,0.137,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666649,2,23551,0,0,1,1,0,1,'2024-12-28 23:45:37',140156,'2024-12-28 23:45:42',184539,26989,'','',30,0,0.00825,0.14,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666650,2,23548,0,0,1,5,1,1,'2024-12-28 23:45:42',184605,'2024-12-28 23:45:44',190679,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666651,2,23549,0,0,1,10,0,1,'2024-12-28 23:45:44',193221,'2024-12-28 23:45:47',224097,26989,'','',30,0,0.00979,2.193,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666652,2,23548,0,0,1,5,1,1,'2024-12-28 23:45:44',195133,'2024-12-28 23:45:47',224337,26989,'','',30,0,0.03612,2.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666653,2,23553,0,0,1,10,1,1,'2024-12-28 23:45:47',224997,'2024-12-28 23:45:49',232356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666654,2,28533,0,0,1,1,0,1,'2024-12-28 23:45:52',263467,'2024-12-28 23:45:52',269803,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666655,2,21395,0,0,1,5,1,1,'2024-12-28 23:45:57',298246,'2024-12-28 23:45:59',305143,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666656,2,21395,0,0,1,5,1,1,'2024-12-28 23:45:59',311668,'2024-12-28 23:46:02',332942,26989,'','',30,0,0.99272,2.311,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666657,2,21397,0,0,1,5,1,1,'2024-12-28 23:45:59',307542,'2024-12-28 23:46:02',333154,26989,'','',30,0,2.0059,2.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666658,2,23553,0,0,1,10,1,1,'2024-12-28 23:45:59',309485,'2024-12-28 23:46:02',333353,26989,'','',30,0,2.00675,2.309,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666659,2,28533,0,0,1,1,0,1,'2024-12-28 23:46:12',392485,'2024-12-28 23:46:12',398971,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666660,2,23551,0,0,1,1,0,1,'2024-12-28 23:46:12',399251,'2024-12-28 23:46:12',407665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666661,2,28279,0,0,1,1,0,1,'2024-12-28 23:46:12',408385,'2024-12-28 23:46:12',414127,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666662,2,23552,0,0,1,1,0,1,'2024-12-28 23:46:12',414404,'2024-12-28 23:46:12',422514,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666663,2,23554,0,0,1,1,0,1,'2024-12-28 23:46:17',449583,'2024-12-28 23:46:17',458379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666664,2,23553,0,0,1,10,1,1,'2024-12-28 23:46:22',479292,'2024-12-28 23:46:24',486026,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666665,2,21396,0,0,1,5,0,1,'2024-12-28 23:46:24',488426,'2024-12-28 23:46:27',502934,26989,'','',30,0,0.0269,2.488,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666666,2,28533,0,0,1,1,0,1,'2024-12-28 23:46:27',505065,'2024-12-28 23:46:32',525068,26989,'','',30,0,0.00509,0.505,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666667,2,23554,0,0,1,1,0,1,'2024-12-28 23:46:27',506986,'2024-12-28 23:46:32',525270,26989,'','',30,0,0.00851,0.506,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666668,2,28279,0,0,1,1,0,1,'2024-12-28 23:46:42',567987,'2024-12-28 23:46:47',599114,26989,'','',30,0,0.00531,0.567,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666669,2,23552,0,0,1,1,0,1,'2024-12-28 23:46:42',570061,'2024-12-28 23:46:47',599297,26989,'','',30,0,0.00946,0.57,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666670,2,23551,0,0,1,1,0,1,'2024-12-28 23:46:42',571659,'2024-12-28 23:46:47',599489,26989,'','',30,0,0.00922,0.571,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666671,2,23553,0,0,1,10,1,1,'2024-12-28 23:46:47',599750,'2024-12-28 23:46:49',607218,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666672,2,23549,0,0,1,10,0,1,'2024-12-28 23:46:49',609631,'2024-12-28 23:46:52',645840,26989,'','',30,0,0.00992,2.609,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666673,2,23548,0,0,1,5,1,1,'2024-12-28 23:46:49',611553,'2024-12-28 23:46:52',646047,26989,'','',30,0,0.99402,2.611,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666674,2,23554,0,0,1,1,0,1,'2024-12-28 23:46:52',646298,'2024-12-28 23:46:52',655266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666675,2,21395,0,0,1,5,1,1,'2024-12-28 23:47:02',707251,'2024-12-28 23:47:07',740282,26989,'','',30,0,2.00806,0.707,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666676,2,21397,0,0,1,5,1,1,'2024-12-28 23:47:02',709104,'2024-12-28 23:47:07',740482,26989,'','',30,0,2.00719,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666677,2,23553,0,0,1,10,1,1,'2024-12-28 23:47:02',710107,'2024-12-28 23:47:07',740679,26989,'','',30,0,2.00771,0.71,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666678,2,21396,0,0,1,5,0,1,'2024-12-28 23:47:07',740724,'2024-12-28 23:47:07',786044,26989,'','',30,0,0.045,0,0,'OK - 192.168.77.159: rta 1.975ms, lost 0%','rta=1.975ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666679,2,28533,0,0,1,1,0,1,'2024-12-28 23:47:27',895214,'2024-12-28 23:47:27',901135,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666680,2,23549,0,0,1,10,0,1,'2024-12-28 23:47:27',901383,'2024-12-28 23:47:27',911725,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666681,2,23551,0,0,1,1,0,1,'2024-12-28 23:47:27',911982,'2024-12-28 23:47:27',920390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666682,2,21396,0,0,1,5,0,1,'2024-12-28 23:47:27',922702,'2024-12-28 23:47:32',951321,26989,'','',30,0,0.01965,0.922,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666683,2,28533,0,0,1,1,0,1,'2024-12-28 23:47:32',956496,'2024-12-28 23:47:37',987831,26989,'','',30,0,0.0056,0.956,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666684,2,23554,0,0,1,1,0,1,'2024-12-28 23:47:32',957643,'2024-12-28 23:47:37',988041,26989,'','',30,0,0.00831,0.957,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666685,2,28279,0,0,1,1,0,1,'2024-12-28 23:47:37',988103,'2024-12-28 23:47:37',994500,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666686,2,21397,0,0,1,5,1,1,'2024-12-28 23:47:47',8230,'2024-12-28 23:47:49',22,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666687,2,23553,0,0,1,10,1,1,'2024-12-28 23:47:49',11853,'2024-12-28 23:47:50',1478,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666688,2,28279,0,0,1,1,0,1,'2024-12-28 23:47:50',2,'2024-12-28 23:47:52',3,26989,'','',30,0,0.0051,3.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666689,2,23552,0,0,1,1,0,1,'2024-12-28 23:47:50',13228,'2024-12-28 23:47:52',3,26989,'','',30,0,0.00774,3.031,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666690,2,23551,0,0,1,1,0,1,'2024-12-28 23:47:50',1747,'2024-12-28 23:47:52',3,26989,'','',30,0,0.00902,3.033,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666691,2,23549,0,0,1,10,0,1,'2024-12-28 23:47:52',267,'2024-12-28 23:47:57',5,26989,'','',30,0,0.01072,0.041,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666692,2,23548,0,0,1,5,1,1,'2024-12-28 23:47:52',18104,'2024-12-28 23:47:57',5,26989,'','',30,0,2.00779,0.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666693,2,23553,0,0,1,10,1,1,'2024-12-28 23:48:07',106624,'2024-12-28 23:48:09',114554,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666694,2,23553,0,0,1,10,1,1,'2024-12-28 23:48:09',120722,'2024-12-28 23:48:12',143094,26989,'','',30,0,0.99206,2.12,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666695,2,21397,0,0,1,5,1,1,'2024-12-28 23:48:09',118942,'2024-12-28 23:48:12',143310,26989,'','',30,0,0.994,2.118,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666696,2,21395,0,0,1,5,1,1,'2024-12-28 23:48:09',117006,'2024-12-28 23:48:12',143514,26989,'','',30,0,2.00691,2.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666697,2,23554,0,0,1,1,0,1,'2024-12-28 23:48:17',169578,'2024-12-28 23:48:17',178253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666698,2,23548,0,0,1,5,1,1,'2024-12-28 23:48:17',178517,'2024-12-28 23:48:19',185943,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666699,2,23551,0,0,1,1,0,1,'2024-12-28 23:48:22',218248,'2024-12-28 23:48:22',227150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666700,2,23552,0,0,1,1,0,1,'2024-12-28 23:48:27',251362,'2024-12-28 23:48:27',259629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666701,2,21395,0,0,1,5,1,1,'2024-12-28 23:48:32',283825,'2024-12-28 23:48:34',291573,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666702,2,21396,0,0,1,5,0,1,'2024-12-28 23:48:34',294357,'2024-12-28 23:48:37',326837,26989,'','',30,0,0.02562,2.294,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666703,2,28533,0,0,1,1,0,1,'2024-12-28 23:48:37',329889,'2024-12-28 23:48:42',356861,26989,'','',30,0,0.00587,0.329,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666704,2,23554,0,0,1,1,0,1,'2024-12-28 23:48:37',332086,'2024-12-28 23:48:42',357060,26989,'','',30,0,0.00852,0.332,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666705,2,23548,0,0,1,5,1,1,'2024-12-28 23:48:42',357115,'2024-12-28 23:48:44',364117,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666706,2,23553,0,0,1,10,1,1,'2024-12-28 23:48:47',397289,'2024-12-28 23:48:49',404496,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666707,2,28279,0,0,1,1,0,1,'2024-12-28 23:48:52',436990,'2024-12-28 23:48:57',469373,26989,'','',30,0,0.00545,0.436,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666708,2,23552,0,0,1,1,0,1,'2024-12-28 23:48:52',438852,'2024-12-28 23:48:57',469571,26989,'','',30,0,0.00908,0.438,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666709,2,23551,0,0,1,1,0,1,'2024-12-28 23:48:52',440710,'2024-12-28 23:48:57',469770,26989,'','',30,0,0.00904,0.44,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666710,2,21395,0,0,1,5,1,1,'2024-12-28 23:48:57',470048,'2024-12-28 23:48:59',477808,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666711,2,23549,0,0,1,10,0,1,'2024-12-28 23:48:59',480283,'2024-12-28 23:49:02',504228,26989,'','',30,0,0.00876,2.48,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666712,2,23548,0,0,1,5,1,1,'2024-12-28 23:48:59',482166,'2024-12-28 23:49:02',504457,26989,'','',30,0,2.00713,2.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666713,2,23553,0,0,1,10,1,1,'2024-12-28 23:49:07',520965,'2024-12-28 23:49:09',528565,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666714,2,28533,0,0,1,1,0,1,'2024-12-28 23:49:12',572450,'2024-12-28 23:49:12',578963,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666715,2,23551,0,0,1,1,0,1,'2024-12-28 23:49:12',579234,'2024-12-28 23:49:12',587722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666716,2,23552,0,0,1,1,0,1,'2024-12-28 23:49:12',588381,'2024-12-28 23:49:12',596070,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666717,2,28279,0,0,1,1,0,1,'2024-12-28 23:49:12',596339,'2024-12-28 23:49:12',602066,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666718,2,23553,0,0,1,10,1,1,'2024-12-28 23:49:12',604439,'2024-12-28 23:49:17',632044,26989,'','',30,0,2.00834,0.604,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666719,2,21397,0,0,1,5,1,1,'2024-12-28 23:49:12',606262,'2024-12-28 23:49:17',632251,26989,'','',30,0,2.00849,0.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666720,2,21395,0,0,1,5,1,1,'2024-12-28 23:49:12',607991,'2024-12-28 23:49:17',632448,26989,'','',30,0,2.00733,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666721,2,23554,0,0,1,1,0,1,'2024-12-28 23:49:17',632494,'2024-12-28 23:49:17',641330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666722,2,21396,0,0,1,5,0,1,'2024-12-28 23:49:37',730153,'2024-12-28 23:49:42',749983,26989,'','',30,0,0.02162,0.73,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666723,2,28533,0,0,1,1,0,1,'2024-12-28 23:49:42',752089,'2024-12-28 23:49:47',776918,26989,'','',30,0,0.00687,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666724,2,23554,0,0,1,1,0,1,'2024-12-28 23:49:42',753915,'2024-12-28 23:49:47',777121,26989,'','',30,0,0.00878,0.753,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666725,2,23553,0,0,1,10,1,1,'2024-12-28 23:49:47',777380,'2024-12-28 23:49:49',784239,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666726,2,23551,0,0,1,1,0,1,'2024-12-28 23:49:57',831967,'2024-12-28 23:49:57',840674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666727,2,23549,0,0,1,10,0,1,'2024-12-28 23:49:57',841349,'2024-12-28 23:49:57',851254,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666728,2,28279,0,0,1,1,0,1,'2024-12-28 23:49:57',853623,'2024-12-28 23:50:02',885871,26989,'','',30,0,0.00615,0.853,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666729,2,23552,0,0,1,1,0,1,'2024-12-28 23:49:57',855535,'2024-12-28 23:50:02',886075,26989,'','',30,0,0.00802,0.855,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666730,2,23551,0,0,1,1,0,1,'2024-12-28 23:49:57',857593,'2024-12-28 23:50:02',886264,26989,'','',30,0,0.0083,0.857,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666731,2,23549,0,0,1,10,0,1,'2024-12-28 23:50:02',889077,'2024-12-28 23:50:07',916387,26989,'','',30,0,0.00958,0.889,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666732,2,23548,0,0,1,5,1,1,'2024-12-28 23:50:02',889991,'2024-12-28 23:50:07',916812,26989,'','',30,0,2.01058,0.889,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666733,2,21396,0,0,1,5,0,1,'2024-12-28 23:50:07',916859,'2024-12-28 23:50:07',944607,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666734,2,21397,0,0,1,5,1,1,'2024-12-28 23:50:17',982464,'2024-12-28 23:50:19',989069,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666735,2,23553,0,0,1,10,1,1,'2024-12-28 23:50:19',989339,'2024-12-28 23:50:20',989235,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666736,2,23553,0,0,1,10,1,1,'2024-12-28 23:50:20',991583,'2024-12-28 23:50:27',39,26989,'','',30,0,2.0061,3.991,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666737,2,21395,0,0,1,5,1,1,'2024-12-28 23:50:20',994582,'2024-12-28 23:50:27',4,26989,'','',30,0,2.00608,3.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666738,2,21397,0,0,1,5,1,1,'2024-12-28 23:50:20',992556,'2024-12-28 23:50:27',4,26989,'','',30,0,2.00867,3.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666739,2,28533,0,0,1,1,0,1,'2024-12-28 23:50:27',4,'2024-12-28 23:50:27',22821,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666740,2,23549,0,0,1,10,0,1,'2024-12-28 23:50:27',358,'2024-12-28 23:50:27',419,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666741,2,23551,0,0,1,1,0,1,'2024-12-28 23:50:27',3379,'2024-12-28 23:50:27',3784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666742,2,28279,0,0,1,1,0,1,'2024-12-28 23:50:37',104690,'2024-12-28 23:50:37',111193,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666743,2,21397,0,0,1,5,1,1,'2024-12-28 23:50:42',126431,'2024-12-28 23:50:44',133352,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666744,2,23554,0,0,1,1,0,1,'2024-12-28 23:50:44',133634,'2024-12-28 23:50:44',142220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666745,2,23553,0,0,1,10,1,1,'2024-12-28 23:50:47',151701,'2024-12-28 23:50:49',158625,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666746,2,21396,0,0,1,5,0,1,'2024-12-28 23:50:44',144667,'2024-12-28 23:50:49',159044,26989,'','',30,0,0.02316,2.144,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666747,2,28533,0,0,1,1,0,1,'2024-12-28 23:50:49',161388,'2024-12-28 23:50:52',186083,26989,'','',30,0,0.00515,2.161,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666748,2,23554,0,0,1,1,0,1,'2024-12-28 23:50:49',163332,'2024-12-28 23:50:52',186292,26989,'','',30,0,0.00817,2.163,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666749,2,28279,0,0,1,1,0,1,'2024-12-28 23:51:02',237014,'2024-12-28 23:51:07',268874,26989,'','',30,0,0.00626,0.237,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666750,2,23552,0,0,1,1,0,1,'2024-12-28 23:51:02',238952,'2024-12-28 23:51:07',269078,26989,'','',30,0,0.00832,0.238,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666751,2,23551,0,0,1,1,0,1,'2024-12-28 23:51:02',241138,'2024-12-28 23:51:07',269276,26989,'','',30,0,0.00793,0.241,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666752,2,23553,0,0,1,10,1,1,'2024-12-28 23:51:07',269979,'2024-12-28 23:51:09',276210,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666753,2,23549,0,0,1,10,0,1,'2024-12-28 23:51:09',278616,'2024-12-28 23:51:12',301185,26989,'','',30,0,0.00974,2.278,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666754,2,23548,0,0,1,5,1,1,'2024-12-28 23:51:09',280514,'2024-12-28 23:51:12',301399,26989,'','',30,0,0.99501,2.28,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666755,2,23554,0,0,1,1,0,1,'2024-12-28 23:51:17',334326,'2024-12-28 23:51:17',342846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666756,2,23551,0,0,1,1,0,1,'2024-12-28 23:51:22',374151,'2024-12-28 23:51:22',383097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666757,2,23552,0,0,1,1,0,1,'2024-12-28 23:51:27',407212,'2024-12-28 23:51:27',415240,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666758,2,21395,0,0,1,5,1,1,'2024-12-28 23:51:32',463685,'2024-12-28 23:51:34',471020,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666759,2,23553,0,0,1,10,1,1,'2024-12-28 23:51:27',421771,'2024-12-28 23:51:34',471688,26989,'','',30,0,2.00623,0.421,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666760,2,21395,0,0,1,5,1,1,'2024-12-28 23:51:27',423879,'2024-12-28 23:51:34',471921,26989,'','',30,0,2.00677,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666761,2,21397,0,0,1,5,1,1,'2024-12-28 23:51:27',425981,'2024-12-28 23:51:34',472128,26989,'','',30,0,2.00611,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666762,2,23548,0,0,1,5,1,1,'2024-12-28 23:51:42',531276,'2024-12-28 23:51:44',539301,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666763,2,23553,0,0,1,10,1,1,'2024-12-28 23:51:47',569637,'2024-12-28 23:51:49',577277,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666764,2,21396,0,0,1,5,0,1,'2024-12-28 23:51:49',579781,'2024-12-28 23:51:52',604180,26989,'','',30,0,0.01934,0.579,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666765,2,28533,0,0,1,1,0,1,'2024-12-28 23:51:52',604939,'2024-12-28 23:51:52',611244,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666766,2,28533,0,0,1,1,0,1,'2024-12-28 23:51:52',613732,'2024-12-28 23:51:57',634292,26989,'','',30,0,0.00499,0.613,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666767,2,23554,0,0,1,1,0,1,'2024-12-28 23:51:52',615668,'2024-12-28 23:51:57',634512,26989,'','',30,0,0.00834,0.615,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666768,2,21395,0,0,1,5,1,1,'2024-12-28 23:51:57',634795,'2024-12-28 23:51:59',642529,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666769,2,23553,0,0,1,10,1,1,'2024-12-28 23:52:07',685277,'2024-12-28 23:52:09',693550,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666770,2,28279,0,0,1,1,0,1,'2024-12-28 23:52:09',696150,'2024-12-28 23:52:12',733757,26989,'','',30,0,0.00529,2.696,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666771,2,23552,0,0,1,1,0,1,'2024-12-28 23:52:09',698061,'2024-12-28 23:52:12',733949,26989,'','',30,0,0.00841,2.698,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666772,2,23551,0,0,1,1,0,1,'2024-12-28 23:52:09',699639,'2024-12-28 23:52:12',734133,26989,'','',30,0,0.00835,2.699,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666773,2,28533,0,0,1,1,0,1,'2024-12-28 23:52:12',734620,'2024-12-28 23:52:12',741197,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666774,2,23549,0,0,1,10,0,1,'2024-12-28 23:52:12',744574,'2024-12-28 23:52:17',774598,26989,'','',30,0,0.02242,0.744,0,'OK - 84.38.95.222: rta 0.883ms, lost 0%','rta=0.883ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666775,2,23548,0,0,1,5,1,1,'2024-12-28 23:52:12',746482,'2024-12-28 23:52:17',774826,26989,'','',30,0,2.00698,0.746,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666776,2,23554,0,0,1,1,0,1,'2024-12-28 23:52:17',774888,'2024-12-28 23:52:17',783897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666777,2,23553,0,0,1,10,1,1,'2024-12-28 23:52:34',855824,'2024-12-28 23:52:37',873485,26989,'','',30,0,2.0071,0.855,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666778,2,21395,0,0,1,5,1,1,'2024-12-28 23:52:34',857946,'2024-12-28 23:52:37',873705,26989,'','',30,0,2.0066,0.857,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666779,2,21397,0,0,1,5,1,1,'2024-12-28 23:52:34',860070,'2024-12-28 23:52:37',873914,26989,'','',30,0,2.00614,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666780,2,23554,0,0,1,1,0,1,'2024-12-28 23:52:52',949887,'2024-12-28 23:52:52',958739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666781,2,21396,0,0,1,5,0,1,'2024-12-28 23:52:52',961237,'2024-12-28 23:52:57',990761,26989,'','',30,0,0.0257,0.961,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666782,2,23551,0,0,1,1,0,1,'2024-12-28 23:52:57',990814,'2024-12-28 23:52:57',999419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666783,2,23549,0,0,1,10,0,1,'2024-12-28 23:52:58',9,'2024-12-28 23:52:58',595,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666784,2,28533,0,0,1,1,0,1,'2024-12-28 23:52:58',6084,'2024-12-28 23:53:02',2,26989,'','',30,0,0.00558,1.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666785,2,23554,0,0,1,1,0,1,'2024-12-28 23:52:58',12,'2024-12-28 23:53:02',2,26989,'','',30,0,0.00881,1.014,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666786,2,28279,0,0,1,1,0,1,'2024-12-28 23:53:12',24720,'2024-12-28 23:53:17',481,26989,'','',30,0,0.00753,0.06,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666787,2,23552,0,0,1,1,0,1,'2024-12-28 23:53:12',25287,'2024-12-28 23:53:17',3872,26989,'','',30,0,0.00843,0.061,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666788,2,23551,0,0,1,1,0,1,'2024-12-28 23:53:12',411,'2024-12-28 23:53:17',31113,26989,'','',30,0,0.00821,0.063,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666789,2,21397,0,0,1,5,1,1,'2024-12-28 23:53:17',60,'2024-12-28 23:53:19',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666790,2,23553,0,0,1,10,1,1,'2024-12-28 23:53:19',0,'2024-12-28 23:53:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666791,2,23549,0,0,1,10,0,1,'2024-12-28 23:53:20',0,'2024-12-28 23:53:22',0,26989,'','',30,0,0.01116,3.084,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666792,2,23548,0,0,1,5,1,1,'2024-12-28 23:53:20',0,'2024-12-28 23:53:27',112198,26989,'','',30,0,2.00653,3.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666793,2,28533,0,0,1,1,0,1,'2024-12-28 23:53:27',112475,'2024-12-28 23:53:27',118554,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666794,2,28279,0,0,1,1,0,1,'2024-12-28 23:53:37',175128,'2024-12-28 23:53:37',181672,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666795,2,23553,0,0,1,10,1,1,'2024-12-28 23:53:37',184698,'2024-12-28 23:53:42',211128,26989,'','',30,0,2.00571,0.184,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666796,2,21395,0,0,1,5,1,1,'2024-12-28 23:53:37',186575,'2024-12-28 23:53:42',211318,26989,'','',30,0,2.00684,0.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666797,2,21397,0,0,1,5,1,1,'2024-12-28 23:53:37',188612,'2024-12-28 23:53:42',211490,26989,'','',30,0,2.0068,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666798,2,23554,0,0,1,1,0,1,'2024-12-28 23:53:42',211533,'2024-12-28 23:53:42',220172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666799,2,21396,0,0,1,5,0,1,'2024-12-28 23:53:57',295266,'2024-12-28 23:54:02',320169,26989,'','',30,0,0.01931,0.295,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666800,2,28533,0,0,1,1,0,1,'2024-12-28 23:54:02',322556,'2024-12-28 23:54:07',351873,26989,'','',30,0,0.00546,0.322,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666801,2,23554,0,0,1,1,0,1,'2024-12-28 23:54:02',324203,'2024-12-28 23:54:07',352038,26989,'','',30,0,0.00819,0.324,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666802,2,23553,0,0,1,10,1,1,'2024-12-28 23:54:07',352620,'2024-12-28 23:54:09',359802,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666803,2,23548,0,0,1,5,1,1,'2024-12-28 23:54:17',404114,'2024-12-28 23:54:19',411277,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666804,2,23554,0,0,1,1,0,1,'2024-12-28 23:54:19',411523,'2024-12-28 23:54:19',420011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666805,2,28279,0,0,1,1,0,1,'2024-12-28 23:54:19',422524,'2024-12-28 23:54:22',448534,26989,'','',30,0,0.00493,2.422,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666806,2,23552,0,0,1,1,0,1,'2024-12-28 23:54:19',424413,'2024-12-28 23:54:22',448735,26989,'','',30,0,0.00833,2.424,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666807,2,23551,0,0,1,1,0,1,'2024-12-28 23:54:19',425513,'2024-12-28 23:54:22',448923,26989,'','',30,0,0.00824,2.425,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666808,2,23549,0,0,1,10,0,1,'2024-12-28 23:54:22',451787,'2024-12-28 23:54:27',474601,26989,'','',30,0,0.00985,0.451,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666809,2,21395,0,0,1,5,1,1,'2024-12-28 23:54:32',497889,'2024-12-28 23:54:34',504957,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666810,2,23548,0,0,1,5,1,1,'2024-12-28 23:54:27',481140,'2024-12-28 23:54:34',505586,26989,'','',30,0,2.00642,0.481,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666811,2,23551,0,0,1,1,0,1,'2024-12-28 23:54:37',541403,'2024-12-28 23:54:37',550371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666812,2,23553,0,0,1,10,1,1,'2024-12-28 23:54:42',577281,'2024-12-28 23:54:47',612315,26989,'','',30,0,2.00643,0.577,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666813,2,21395,0,0,1,5,1,1,'2024-12-28 23:54:42',579261,'2024-12-28 23:54:47',612543,26989,'','',30,0,2.00691,0.579,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666814,2,21397,0,0,1,5,1,1,'2024-12-28 23:54:42',581143,'2024-12-28 23:54:47',612738,26989,'','',30,0,2.00656,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666815,2,28533,0,0,1,1,0,1,'2024-12-28 23:54:52',634051,'2024-12-28 23:54:52',640443,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666816,2,21396,0,0,1,5,0,1,'2024-12-28 23:55:02',697046,'2024-12-28 23:55:07',716565,26989,'','',30,0,0.02688,0.697,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666817,2,23553,0,0,1,10,1,1,'2024-12-28 23:55:07',716623,'2024-12-28 23:55:09',723825,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666818,2,28533,0,0,1,1,0,1,'2024-12-28 23:55:09',726366,'2024-12-28 23:55:12',766214,26989,'','',30,0,0.00505,2.726,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666819,2,23554,0,0,1,1,0,1,'2024-12-28 23:55:09',728289,'2024-12-28 23:55:12',766430,26989,'','',30,0,0.00827,2.728,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666820,2,23551,0,0,1,1,0,1,'2024-12-28 23:55:12',766971,'2024-12-28 23:55:12',776306,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666821,2,28279,0,0,1,1,0,1,'2024-12-28 23:55:12',777243,'2024-12-28 23:55:12',782970,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666822,2,23552,0,0,1,1,0,1,'2024-12-28 23:55:12',783255,'2024-12-28 23:55:12',791121,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666823,2,28279,0,0,1,1,0,1,'2024-12-28 23:55:22',836495,'2024-12-28 23:55:27',862421,26989,'','',30,0,0.00621,0.836,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666824,2,23552,0,0,1,1,0,1,'2024-12-28 23:55:22',838466,'2024-12-28 23:55:27',862626,26989,'','',30,0,0.00857,0.838,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666825,2,23551,0,0,1,1,0,1,'2024-12-28 23:55:22',840591,'2024-12-28 23:55:27',862821,26989,'','',30,0,0.00794,0.84,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666826,2,23549,0,0,1,10,0,1,'2024-12-28 23:55:27',864927,'2024-12-28 23:55:32',894293,26989,'','',30,0,0.00865,0.864,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666827,2,23548,0,0,1,5,1,1,'2024-12-28 23:55:34',899826,'2024-12-28 23:55:37',921807,26989,'','',30,0,2.00641,0.899,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666828,2,23553,0,0,1,10,1,1,'2024-12-28 23:55:47',976437,'2024-12-28 23:55:49',983593,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666829,2,21397,0,0,1,5,1,1,'2024-12-28 23:55:49',990012,'2024-12-28 23:55:53',156,26989,'','',30,0,0.99195,2.989,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666830,2,23553,0,0,1,10,1,1,'2024-12-28 23:55:49',985986,'2024-12-28 23:55:53',10178,26989,'','',30,0,0.99641,2.985,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666831,2,23554,0,0,1,1,0,1,'2024-12-28 23:55:53',19,'2024-12-28 23:55:53',13639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666832,2,21395,0,0,1,5,1,1,'2024-12-28 23:55:49',987857,'2024-12-28 23:55:53',26,26989,'','',30,0,2.0063,2.987,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666833,2,23551,0,0,1,1,0,1,'2024-12-28 23:55:57',20713,'2024-12-28 23:55:57',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666834,2,23549,0,0,1,10,0,1,'2024-12-28 23:55:57',24598,'2024-12-28 23:55:57',448,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666835,2,21396,0,0,1,5,0,1,'2024-12-28 23:56:07',121282,'2024-12-28 23:56:07',141299,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666836,2,21396,0,0,1,5,0,1,'2024-12-28 23:56:07',143668,'2024-12-28 23:56:12',152129,26989,'','',30,0,0.02682,0.143,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666837,2,28533,0,0,1,1,0,1,'2024-12-28 23:56:12',156197,'2024-12-28 23:56:17',170431,26989,'','',30,0,0.00539,0.156,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666838,2,23554,0,0,1,1,0,1,'2024-12-28 23:56:12',157918,'2024-12-28 23:56:17',170617,26989,'','',30,0,0.0085,0.157,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666839,2,21397,0,0,1,5,1,1,'2024-12-28 23:56:17',170889,'2024-12-28 23:56:19',178207,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666840,2,23553,0,0,1,10,1,1,'2024-12-28 23:56:19',178453,'2024-12-28 23:56:20',177396,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666841,2,23549,0,0,1,10,0,1,'2024-12-28 23:56:27',221291,'2024-12-28 23:56:27',235032,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666842,2,23551,0,0,1,1,0,1,'2024-12-28 23:56:27',235279,'2024-12-28 23:56:27',243710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666843,2,23552,0,0,1,1,0,1,'2024-12-28 23:56:27',246895,'2024-12-28 23:56:32',274895,26989,'','',30,0,0.00781,0.246,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666844,2,28279,0,0,1,1,0,1,'2024-12-28 23:56:27',246046,'2024-12-28 23:56:32',275088,26989,'','',30,0,0.00882,0.246,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666845,2,23551,0,0,1,1,0,1,'2024-12-28 23:56:27',248877,'2024-12-28 23:56:32',275265,26989,'','',30,0,0.00874,0.248,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666846,2,23549,0,0,1,10,0,1,'2024-12-28 23:56:32',281605,'2024-12-28 23:56:37',306824,26989,'','',30,0,0.01005,0.281,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666847,2,23548,0,0,1,5,1,1,'2024-12-28 23:56:37',309882,'2024-12-28 23:56:42',338332,26989,'','',30,0,2.00676,0.309,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666848,2,23554,0,0,1,1,0,1,'2024-12-28 23:56:42',338409,'2024-12-28 23:56:42',347334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666849,2,21397,0,0,1,5,1,1,'2024-12-28 23:56:47',373301,'2024-12-28 23:56:49',380518,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666850,2,23553,0,0,1,10,1,1,'2024-12-28 23:56:49',380802,'2024-12-28 23:56:50',379751,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666851,2,21397,0,0,1,5,1,1,'2024-12-28 23:56:53',406596,'2024-12-28 23:56:57',434234,26989,'','',30,0,2.00874,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666852,2,23553,0,0,1,10,1,1,'2024-12-28 23:56:53',408569,'2024-12-28 23:56:57',434448,26989,'','',30,0,2.0076,0.408,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666853,2,21395,0,0,1,5,1,1,'2024-12-28 23:56:53',410620,'2024-12-28 23:56:57',434680,26989,'','',30,0,2.00768,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666854,2,21396,0,0,1,5,0,1,'2024-12-28 23:57:12',516614,'2024-12-28 23:57:17',543555,26989,'','',30,0,0.01968,0.516,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666855,2,23548,0,0,1,5,1,1,'2024-12-28 23:57:17',543603,'2024-12-28 23:57:19',550749,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666856,2,23554,0,0,1,1,0,1,'2024-12-28 23:57:19',551031,'2024-12-28 23:57:19',559557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666857,2,28533,0,0,1,1,0,1,'2024-12-28 23:57:19',562198,'2024-12-28 23:57:22',594538,26989,'','',30,0,0.00614,2.562,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666858,2,23554,0,0,1,1,0,1,'2024-12-28 23:57:19',563843,'2024-12-28 23:57:22',594747,26989,'','',30,0,0.00852,2.563,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666859,2,23551,0,0,1,1,0,1,'2024-12-28 23:57:22',595278,'2024-12-28 23:57:22',604444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666860,2,23552,0,0,1,1,0,1,'2024-12-28 23:57:27',615249,'2024-12-28 23:57:27',624080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666861,2,21395,0,0,1,5,1,1,'2024-12-28 23:57:32',648857,'2024-12-28 23:57:34',657412,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666862,2,28279,0,0,1,1,0,1,'2024-12-28 23:57:34',662022,'2024-12-28 23:57:37',698319,26989,'','',30,0,0.00533,2.662,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666863,2,23552,0,0,1,1,0,1,'2024-12-28 23:57:34',660117,'2024-12-28 23:57:37',698521,26989,'','',30,0,0.01024,2.66,0,'OK - 192.168.77.8: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666864,2,23551,0,0,1,1,0,1,'2024-12-28 23:57:34',664132,'2024-12-28 23:57:37',698700,26989,'','',30,0,0.00825,2.664,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666865,2,23549,0,0,1,10,0,1,'2024-12-28 23:57:37',701560,'2024-12-28 23:57:42',726600,26989,'','',30,0,0.01562,0.701,0,'OK - 84.38.95.222: rta 0.508ms, lost 0%','rta=0.508ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666866,2,23548,0,0,1,5,1,1,'2024-12-28 23:57:42',726652,'2024-12-28 23:57:44',734678,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666867,2,23548,0,0,1,5,1,1,'2024-12-28 23:57:44',737277,'2024-12-28 23:57:47',767012,26989,'','',30,0,0.0475,2.737,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666868,2,23553,0,0,1,10,1,1,'2024-12-28 23:57:47',767722,'2024-12-28 23:57:49',774493,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666869,2,28533,0,0,1,1,0,1,'2024-12-28 23:57:52',804909,'2024-12-28 23:57:52',811238,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666870,2,21395,0,0,1,5,1,1,'2024-12-28 23:57:57',838234,'2024-12-28 23:57:59',846193,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666871,2,21395,0,0,1,5,1,1,'2024-12-28 23:57:59',852319,'2024-12-28 23:58:02',873277,26989,'','',30,0,0.99213,2.852,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666872,2,21397,0,0,1,5,1,1,'2024-12-28 23:57:59',848609,'2024-12-28 23:58:02',873475,26989,'','',30,0,2.00504,2.848,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666873,2,23553,0,0,1,10,1,1,'2024-12-28 23:57:59',850555,'2024-12-28 23:58:02',873669,26989,'','',30,0,2.00608,2.85,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666874,2,23551,0,0,1,1,0,1,'2024-12-28 23:58:12',926690,'2024-12-28 23:58:12',936079,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666875,2,28533,0,0,1,1,0,1,'2024-12-28 23:58:12',936366,'2024-12-28 23:58:12',942127,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666876,2,23552,0,0,1,1,0,1,'2024-12-28 23:58:12',943070,'2024-12-28 23:58:12',951059,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666877,2,28279,0,0,1,1,0,1,'2024-12-28 23:58:12',951329,'2024-12-28 23:58:12',957051,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666878,2,23554,0,0,1,1,0,1,'2024-12-28 23:58:17',983899,'2024-12-28 23:58:17',992644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666879,2,21396,0,0,1,5,0,1,'2024-12-28 23:58:17',995046,'2024-12-28 23:58:22',2199,26989,'','',30,0,0.02671,0.995,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666880,2,28533,0,0,1,1,0,1,'2024-12-28 23:58:22',3274,'2024-12-28 23:58:27',7506,26989,'','',30,0,0.00513,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666881,2,23554,0,0,1,1,0,1,'2024-12-28 23:58:22',0,'2024-12-28 23:58:27',7647,26989,'','',30,0,0.0084,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666882,2,23553,0,0,1,10,1,1,'2024-12-28 23:58:27',119,'2024-12-28 23:58:29',162,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666883,2,28279,0,0,1,1,0,1,'2024-12-28 23:58:37',26637,'2024-12-28 23:58:42',0,26989,'','',30,0,0.00539,0.064,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666884,2,23552,0,0,1,1,0,1,'2024-12-28 23:58:37',27683,'2024-12-28 23:58:42',0,26989,'','',30,0,0.00897,0.066,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666885,2,23551,0,0,1,1,0,1,'2024-12-28 23:58:37',28526,'2024-12-28 23:58:42',0,26989,'','',30,0,0.00819,0.067,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666886,2,23549,0,0,1,10,0,1,'2024-12-28 23:58:42',0,'2024-12-28 23:58:47',127913,26989,'','',30,0,0.01186,0.092,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666887,2,23553,0,0,1,10,1,1,'2024-12-28 23:58:47',128205,'2024-12-28 23:58:49',135842,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666888,2,23548,0,0,1,5,1,1,'2024-12-28 23:58:49',138252,'2024-12-28 23:58:52',158458,26989,'','',30,0,0.99494,2.138,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666889,2,23554,0,0,1,1,0,1,'2024-12-28 23:58:52',158723,'2024-12-28 23:58:52',167417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666890,2,23551,0,0,1,1,0,1,'2024-12-28 23:58:57',197077,'2024-12-28 23:58:57',205767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666891,2,21395,0,0,1,5,1,1,'2024-12-28 23:59:02',245387,'2024-12-28 23:59:07',268289,26989,'','',30,0,2.00615,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666892,2,21397,0,0,1,5,1,1,'2024-12-28 23:59:02',247512,'2024-12-28 23:59:07',268506,26989,'','',30,0,2.00593,0.247,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666893,2,23553,0,0,1,10,1,1,'2024-12-28 23:59:02',249658,'2024-12-28 23:59:07',268698,26989,'','',30,0,2.00637,0.249,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666894,2,21396,0,0,1,5,0,1,'2024-12-28 23:59:07',268741,'2024-12-28 23:59:07',295805,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666895,2,21396,0,0,1,5,0,1,'2024-12-28 23:59:22',375479,'2024-12-28 23:59:27',402245,26989,'','',30,0,0.02369,0.375,0,'OK - 192.168.77.159: rta 0.932ms, lost 0%','rta=0.932ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666896,2,28533,0,0,1,1,0,1,'2024-12-28 23:59:27',402508,'2024-12-28 23:59:27',408586,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666897,2,23549,0,0,1,10,0,1,'2024-12-28 23:59:27',408837,'2024-12-28 23:59:27',421227,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666898,2,23551,0,0,1,1,0,1,'2024-12-28 23:59:27',421482,'2024-12-28 23:59:27',429967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666899,2,28533,0,0,1,1,0,1,'2024-12-28 23:59:27',432321,'2024-12-28 23:59:32',458917,26989,'','',30,0,0.00515,0.432,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666900,2,23554,0,0,1,1,0,1,'2024-12-28 23:59:27',434373,'2024-12-28 23:59:32',459118,26989,'','',30,0,0.00801,0.434,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666901,2,28279,0,0,1,1,0,1,'2024-12-28 23:59:37',484962,'2024-12-28 23:59:37',491370,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666902,2,21397,0,0,1,5,1,1,'2024-12-28 23:59:42',519778,'2024-12-28 23:59:44',528019,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666903,2,23554,0,0,1,1,0,1,'2024-12-28 23:59:44',528326,'2024-12-28 23:59:44',536905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666904,2,23553,0,0,1,10,1,1,'2024-12-28 23:59:47',575284,'2024-12-28 23:59:49',582199,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666905,2,28279,0,0,1,1,0,1,'2024-12-28 23:59:44',539408,'2024-12-28 23:59:49',582630,26989,'','',30,0,0.00498,2.539,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666906,2,23552,0,0,1,1,0,1,'2024-12-28 23:59:44',541349,'2024-12-28 23:59:49',582824,26989,'','',30,0,0.00889,2.541,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666907,2,23551,0,0,1,1,0,1,'2024-12-28 23:59:44',542834,'2024-12-28 23:59:49',583017,26989,'','',30,0,0.00771,2.542,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666908,2,23549,0,0,1,10,0,1,'2024-12-28 23:59:49',585474,'2024-12-28 23:59:52',592421,26989,'','',30,0,0.01311,2.585,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666909,2,23548,0,0,1,5,1,1,'2024-12-28 23:59:52',594569,'2024-12-28 23:59:57',621641,26989,'','',30,0,2.00515,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666910,2,23553,0,0,1,10,1,1,'2024-12-29 00:00:07',678939,'2024-12-29 00:00:09',685348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666911,2,23553,0,0,1,10,1,1,'2024-12-29 00:00:09',691837,'2024-12-29 00:00:12',715522,26989,'','',30,0,0.99277,2.691,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666912,2,21397,0,0,1,5,1,1,'2024-12-29 00:00:09',689661,'2024-12-29 00:00:12',715741,26989,'','',30,0,0.99535,2.689,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666913,2,21395,0,0,1,5,1,1,'2024-12-29 00:00:09',687753,'2024-12-29 00:00:12',715977,26989,'','',30,0,2.00618,2.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666914,2,23548,0,0,1,5,1,1,'2024-12-29 00:00:17',744165,'2024-12-29 00:00:19',750910,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666915,2,23554,0,0,1,1,0,1,'2024-12-29 00:00:19',751189,'2024-12-29 00:00:19',759626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666916,2,23551,0,0,1,1,0,1,'2024-12-29 00:00:22',788699,'2024-12-29 00:00:22',797966,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666917,2,23552,0,0,1,1,0,1,'2024-12-29 00:00:27',820054,'2024-12-29 00:00:27',827960,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666918,2,21396,0,0,1,5,0,1,'2024-12-29 00:00:27',833946,'2024-12-29 00:00:32',856357,26989,'','',30,0,0.02007,0.833,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666919,2,21395,0,0,1,5,1,1,'2024-12-29 00:00:32',856404,'2024-12-29 00:00:34',864314,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666920,2,28533,0,0,1,1,0,1,'2024-12-29 00:00:34',866967,'2024-12-29 00:00:37',896286,26989,'','',30,0,0.00511,2.866,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666921,2,23554,0,0,1,1,0,1,'2024-12-29 00:00:34',868913,'2024-12-29 00:00:37',896484,26989,'','',30,0,0.008,2.868,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666922,2,23548,0,0,1,5,1,1,'2024-12-29 00:00:42',925590,'2024-12-29 00:00:44',932135,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666923,2,23553,0,0,1,10,1,1,'2024-12-29 00:00:47',958171,'2024-12-29 00:00:49',965694,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666924,2,23552,0,0,1,1,0,1,'2024-12-29 00:00:49',969208,'2024-12-29 00:00:53',1155,26989,'','',30,0,0.00732,0.969,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666925,2,28279,0,0,1,1,0,1,'2024-12-29 00:00:49',968199,'2024-12-29 00:00:53',19,26989,'','',30,0,0.00853,0.968,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666926,2,23551,0,0,1,1,0,1,'2024-12-29 00:00:49',971190,'2024-12-29 00:00:53',1405,26989,'','',30,0,0.00862,0.971,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666927,2,28533,0,0,1,1,0,1,'2024-12-29 00:00:53',1678,'2024-12-29 00:00:53',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666928,2,23549,0,0,1,10,0,1,'2024-12-29 00:00:53',79,'2024-12-29 00:00:57',11167,26989,'','',30,0,0.01107,1.011,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666929,2,21395,0,0,1,5,1,1,'2024-12-29 00:00:57',21,'2024-12-29 00:00:59',13816,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666930,2,23548,0,0,1,5,1,1,'2024-12-29 00:00:59',15024,'2024-12-29 00:01:02',17662,26989,'','',30,0,2.00598,2.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666931,2,23553,0,0,1,10,1,1,'2024-12-29 00:01:07',43,'2024-12-29 00:01:09',49,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666932,2,23551,0,0,1,1,0,1,'2024-12-29 00:01:12',0,'2024-12-29 00:01:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666933,2,28533,0,0,1,1,0,1,'2024-12-29 00:01:12',0,'2024-12-29 00:01:12',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666934,2,28279,0,0,1,1,0,1,'2024-12-29 00:01:12',100915,'2024-12-29 00:01:12',106633,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666935,2,23552,0,0,1,1,0,1,'2024-12-29 00:01:12',106913,'2024-12-29 00:01:12',115151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666936,2,23553,0,0,1,10,1,1,'2024-12-29 00:01:12',117597,'2024-12-29 00:01:17',133935,26989,'','',30,0,2.00623,0.117,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666937,2,21397,0,0,1,5,1,1,'2024-12-29 00:01:12',119515,'2024-12-29 00:01:17',134156,26989,'','',30,0,2.00642,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666938,2,21395,0,0,1,5,1,1,'2024-12-29 00:01:12',120599,'2024-12-29 00:01:17',134374,26989,'','',30,0,2.0073,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666939,2,23554,0,0,1,1,0,1,'2024-12-29 00:01:17',134428,'2024-12-29 00:01:17',143216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666940,2,21396,0,0,1,5,0,1,'2024-12-29 00:01:32',196086,'2024-12-29 00:01:37',222629,26989,'','',30,0,0.01991,0.196,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666941,2,28533,0,0,1,1,0,1,'2024-12-29 00:01:37',224737,'2024-12-29 00:01:42',247465,26989,'','',30,0,0.00509,0.224,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666942,2,23554,0,0,1,1,0,1,'2024-12-29 00:01:37',226652,'2024-12-29 00:01:42',247686,26989,'','',30,0,0.00823,0.226,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666943,2,23553,0,0,1,10,1,1,'2024-12-29 00:01:47',276797,'2024-12-29 00:01:49',283476,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666944,2,28279,0,0,1,1,0,1,'2024-12-29 00:01:53',315847,'2024-12-29 00:01:57',335541,26989,'','',30,0,0.0056,0.315,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666945,2,23552,0,0,1,1,0,1,'2024-12-29 00:01:53',313774,'2024-12-29 00:01:57',335745,26989,'','',30,0,0.00807,0.313,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666946,2,23551,0,0,1,1,0,1,'2024-12-29 00:01:53',317928,'2024-12-29 00:01:57',335944,26989,'','',30,0,0.00783,0.317,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666947,2,23549,0,0,1,10,0,1,'2024-12-29 00:01:57',336647,'2024-12-29 00:01:57',349635,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666948,2,23549,0,0,1,10,0,1,'2024-12-29 00:01:57',352056,'2024-12-29 00:02:02',385335,26989,'','',30,0,0.01298,0.352,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666949,2,23548,0,0,1,5,1,1,'2024-12-29 00:02:02',388340,'2024-12-29 00:02:07',416405,26989,'','',30,0,2.00614,0.388,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666950,2,21396,0,0,1,5,0,1,'2024-12-29 00:02:07',416457,'2024-12-29 00:02:07',443477,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666951,2,21397,0,0,1,5,1,1,'2024-12-29 00:02:17',493117,'2024-12-29 00:02:19',500374,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666952,2,23553,0,0,1,10,1,1,'2024-12-29 00:02:19',500646,'2024-12-29 00:02:20',499700,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666953,2,23553,0,0,1,10,1,1,'2024-12-29 00:02:20',502127,'2024-12-29 00:02:22',538653,26989,'','',30,0,2.00621,3.502,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666954,2,21397,0,0,1,5,1,1,'2024-12-29 00:02:20',504058,'2024-12-29 00:02:22',538877,26989,'','',30,0,2.00627,3.504,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666955,2,21395,0,0,1,5,1,1,'2024-12-29 00:02:20',506192,'2024-12-29 00:02:22',539080,26989,'','',30,0,2.00615,3.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666956,2,28533,0,0,1,1,0,1,'2024-12-29 00:02:27',564472,'2024-12-29 00:02:27',570558,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666957,2,23549,0,0,1,10,0,1,'2024-12-29 00:02:27',570806,'2024-12-29 00:02:27',580856,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666958,2,23551,0,0,1,1,0,1,'2024-12-29 00:02:27',581115,'2024-12-29 00:02:27',589532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666959,2,28279,0,0,1,1,0,1,'2024-12-29 00:02:37',634998,'2024-12-29 00:02:37',641569,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666960,2,21396,0,0,1,5,0,1,'2024-12-29 00:02:37',644543,'2024-12-29 00:02:42',677690,26989,'','',30,0,0.02067,0.644,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666961,2,21397,0,0,1,5,1,1,'2024-12-29 00:02:42',677738,'2024-12-29 00:02:44',685401,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666962,2,23554,0,0,1,1,0,1,'2024-12-29 00:02:44',685679,'2024-12-29 00:02:44',694364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666963,2,23553,0,0,1,10,1,1,'2024-12-29 00:02:47',715852,'2024-12-29 00:02:49',723631,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666964,2,28533,0,0,1,1,0,1,'2024-12-29 00:02:44',696728,'2024-12-29 00:02:49',724033,26989,'','',30,0,0.00503,2.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666965,2,23554,0,0,1,1,0,1,'2024-12-29 00:02:44',698641,'2024-12-29 00:02:49',724225,26989,'','',30,0,0.00799,2.698,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666966,2,28279,0,0,1,1,0,1,'2024-12-29 00:02:57',779184,'2024-12-29 00:03:02',807717,26989,'','',30,0,0.00758,0.779,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666967,2,23552,0,0,1,1,0,1,'2024-12-29 00:02:57',781028,'2024-12-29 00:03:02',807905,26989,'','',30,0,0.00793,0.781,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666968,2,23551,0,0,1,1,0,1,'2024-12-29 00:02:57',782974,'2024-12-29 00:03:02',808086,26989,'','',30,0,0.00814,0.782,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666969,2,23549,0,0,1,10,0,1,'2024-12-29 00:03:02',810590,'2024-12-29 00:03:07',839382,26989,'','',30,0,0.01244,0.81,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666970,2,23553,0,0,1,10,1,1,'2024-12-29 00:03:07',840025,'2024-12-29 00:03:09',847898,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666971,2,23548,0,0,1,5,1,1,'2024-12-29 00:03:09',850284,'2024-12-29 00:03:12',875899,26989,'','',30,0,0.99592,2.85,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666972,2,23554,0,0,1,1,0,1,'2024-12-29 00:03:17',903535,'2024-12-29 00:03:17',912161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666973,2,23551,0,0,1,1,0,1,'2024-12-29 00:03:22',947993,'2024-12-29 00:03:22',957147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666974,2,23553,0,0,1,10,1,1,'2024-12-29 00:03:22',959591,'2024-12-29 00:03:27',982580,26989,'','',30,0,2.00565,0.959,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666975,2,21397,0,0,1,5,1,1,'2024-12-29 00:03:22',961491,'2024-12-29 00:03:27',982761,26989,'','',30,0,2.00609,0.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666976,2,21395,0,0,1,5,1,1,'2024-12-29 00:03:22',962284,'2024-12-29 00:03:27',982942,26989,'','',30,0,2.00671,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666977,2,23552,0,0,1,1,0,1,'2024-12-29 00:03:27',982982,'2024-12-29 00:03:27',991626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666978,2,23548,0,0,1,5,1,1,'2024-12-29 00:03:42',2012,'2024-12-29 00:03:44',18614,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666979,2,21396,0,0,1,5,0,1,'2024-12-29 00:03:44',19912,'2024-12-29 00:03:47',24991,26989,'','',30,0,0.01947,2.046,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666980,2,23553,0,0,1,10,1,1,'2024-12-29 00:03:47',394,'2024-12-29 00:03:49',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666981,2,28533,0,0,1,1,0,1,'2024-12-29 00:03:49',56,'2024-12-29 00:03:52',0,26989,'','',30,0,0.00494,0.07,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666982,2,23554,0,0,1,1,0,1,'2024-12-29 00:03:49',30191,'2024-12-29 00:03:52',0,26989,'','',30,0,0.00837,0.072,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666983,2,21395,0,0,1,5,1,1,'2024-12-29 00:03:57',115096,'2024-12-29 00:03:59',122023,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666984,2,28279,0,0,1,1,0,1,'2024-12-29 00:04:02',131568,'2024-12-29 00:04:07',144011,26989,'','',30,0,0.00503,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666985,2,23552,0,0,1,1,0,1,'2024-12-29 00:04:02',133448,'2024-12-29 00:04:07',144213,26989,'','',30,0,0.00738,0.133,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666986,2,23551,0,0,1,1,0,1,'2024-12-29 00:04:02',135539,'2024-12-29 00:04:07',144396,26989,'','',30,0,0.00872,0.135,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666987,2,23553,0,0,1,10,1,1,'2024-12-29 00:04:07',144463,'2024-12-29 00:04:09',152712,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666988,2,23549,0,0,1,10,0,1,'2024-12-29 00:04:09',155353,'2024-12-29 00:04:12',181383,26989,'','',30,0,0.01212,2.155,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666989,2,28533,0,0,1,1,0,1,'2024-12-29 00:04:12',181929,'2024-12-29 00:04:12',188567,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666990,2,23548,0,0,1,5,1,1,'2024-12-29 00:04:12',192057,'2024-12-29 00:04:17',204386,26989,'','',30,0,2.00609,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666991,2,23554,0,0,1,1,0,1,'2024-12-29 00:04:17',204438,'2024-12-29 00:04:17',213643,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666992,2,23553,0,0,1,10,1,1,'2024-12-29 00:04:27',263778,'2024-12-29 00:04:32',287336,26989,'','',30,0,2.00606,0.263,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666993,2,21397,0,0,1,5,1,1,'2024-12-29 00:04:27',265756,'2024-12-29 00:04:32',287552,26989,'','',30,0,2.00607,0.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666994,2,21395,0,0,1,5,1,1,'2024-12-29 00:04:27',267890,'2024-12-29 00:04:32',287767,26989,'','',30,0,2.00594,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666995,2,23553,0,0,1,10,1,1,'2024-12-29 00:04:47',361832,'2024-12-29 00:04:47',982307,26989,'','',30,0,0.62,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276666996,2,21396,0,0,1,5,0,1,'2024-12-29 00:04:47',984649,'2024-12-29 00:04:52',998676,26989,'','',30,0,0.02219,0.984,0,'OK - 192.168.77.159: rta 0.880ms, lost 0%','rta=0.880ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666997,2,23554,0,0,1,1,0,1,'2024-12-29 00:04:52',998940,'2024-12-29 00:04:53',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666998,2,28533,0,0,1,1,0,1,'2024-12-29 00:04:53',4380,'2024-12-29 00:04:57',12127,26989,'','',30,0,0.00503,1.01,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276666999,2,23554,0,0,1,1,0,1,'2024-12-29 00:04:53',5324,'2024-12-29 00:04:57',1530,26989,'','',30,0,0.0083,1.012,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667000,2,23551,0,0,1,1,0,1,'2024-12-29 00:04:57',12286,'2024-12-29 00:04:57',244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667001,2,23549,0,0,1,10,0,1,'2024-12-29 00:04:57',15974,'2024-12-29 00:04:57',4,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667002,2,21396,0,0,1,5,0,1,'2024-12-29 00:05:07',109829,'2024-12-29 00:05:07',130805,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667003,2,28279,0,0,1,1,0,1,'2024-12-29 00:05:07',133147,'2024-12-29 00:05:12',147030,26989,'','',30,0,0.00617,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667004,2,23552,0,0,1,1,0,1,'2024-12-29 00:05:07',135047,'2024-12-29 00:05:12',147208,26989,'','',30,0,0.00767,0.135,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667005,2,23551,0,0,1,1,0,1,'2024-12-29 00:05:07',137234,'2024-12-29 00:05:12',147397,26989,'','',30,0,0.00835,0.137,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667006,2,23549,0,0,1,10,0,1,'2024-12-29 00:05:12',151432,'2024-12-29 00:05:17',165416,26989,'','',30,0,0.01132,0.151,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667007,2,21397,0,0,1,5,1,1,'2024-12-29 00:05:17',165683,'2024-12-29 00:05:19',172902,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667008,2,23553,0,0,1,10,1,1,'2024-12-29 00:05:19',173151,'2024-12-29 00:05:20',173074,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667009,2,23548,0,0,1,5,1,1,'2024-12-29 00:05:20',175459,'2024-12-29 00:05:27',224731,26989,'','',30,0,2.00593,3.175,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667010,2,28533,0,0,1,1,0,1,'2024-12-29 00:05:27',224993,'2024-12-29 00:05:27',230967,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667011,2,23551,0,0,1,1,0,1,'2024-12-29 00:05:27',231439,'2024-12-29 00:05:27',240013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667012,2,28279,0,0,1,1,0,1,'2024-12-29 00:05:37',309252,'2024-12-29 00:05:37',315510,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667013,2,23553,0,0,1,10,1,1,'2024-12-29 00:05:32',277401,'2024-12-29 00:05:37',316546,26989,'','',30,0,2.00665,0.277,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667014,2,21397,0,0,1,5,1,1,'2024-12-29 00:05:32',279460,'2024-12-29 00:05:37',316765,26989,'','',30,0,2.00661,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667015,2,21395,0,0,1,5,1,1,'2024-12-29 00:05:32',281546,'2024-12-29 00:05:37',316960,26989,'','',30,0,2.00681,0.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667016,2,23554,0,0,1,1,0,1,'2024-12-29 00:05:42',347915,'2024-12-29 00:05:42',357172,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667017,2,21396,0,0,1,5,0,1,'2024-12-29 00:05:52',402822,'2024-12-29 00:05:57',425981,26989,'','',30,0,0.02661,0.402,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667018,2,28533,0,0,1,1,0,1,'2024-12-29 00:05:57',428636,'2024-12-29 00:06:02',458132,26989,'','',30,0,0.00525,0.428,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667019,2,23554,0,0,1,1,0,1,'2024-12-29 00:05:57',430554,'2024-12-29 00:06:02',458329,26989,'','',30,0,0.00822,0.43,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667020,2,23553,0,0,1,10,1,1,'2024-12-29 00:06:07',495306,'2024-12-29 00:06:09',502509,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667021,2,28279,0,0,1,1,0,1,'2024-12-29 00:06:12',523691,'2024-12-29 00:06:17',559169,26989,'','',30,0,0.00509,0.523,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667022,2,23552,0,0,1,1,0,1,'2024-12-29 00:06:12',525632,'2024-12-29 00:06:17',559360,26989,'','',30,0,0.00799,0.525,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667023,2,23551,0,0,1,1,0,1,'2024-12-29 00:06:12',527652,'2024-12-29 00:06:17',559540,26989,'','',30,0,0.00824,0.527,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667024,2,23548,0,0,1,5,1,1,'2024-12-29 00:06:17',559583,'2024-12-29 00:06:19',565934,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667025,2,23554,0,0,1,1,0,1,'2024-12-29 00:06:19',566204,'2024-12-29 00:06:19',574747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667026,2,23549,0,0,1,10,0,1,'2024-12-29 00:06:19',577311,'2024-12-29 00:06:22',589606,26989,'','',30,0,0.01299,2.577,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667027,2,21395,0,0,1,5,1,1,'2024-12-29 00:06:32',641305,'2024-12-29 00:06:34',648341,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667028,2,23548,0,0,1,5,1,1,'2024-12-29 00:06:27',618196,'2024-12-29 00:06:34',648950,26989,'','',30,0,2.00715,0.618,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667029,2,23551,0,0,1,1,0,1,'2024-12-29 00:06:37',677866,'2024-12-29 00:06:37',686932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667030,2,23553,0,0,1,10,1,1,'2024-12-29 00:06:37',689520,'2024-12-29 00:06:42',713051,26989,'','',30,0,1.97611,0.689,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667031,2,21397,0,0,1,5,1,1,'2024-12-29 00:06:37',691447,'2024-12-29 00:06:42',713273,26989,'','',30,0,1.97448,0.691,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667032,2,21395,0,0,1,5,1,1,'2024-12-29 00:06:37',692874,'2024-12-29 00:06:42',713465,26989,'','',30,0,2.00725,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667033,2,28533,0,0,1,1,0,1,'2024-12-29 00:06:52',784876,'2024-12-29 00:06:52',790977,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667034,2,21395,0,0,1,5,1,1,'2024-12-29 00:06:57',824144,'2024-12-29 00:06:59',831482,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667035,2,21396,0,0,1,5,0,1,'2024-12-29 00:06:59',833779,'2024-12-29 00:07:02',851493,26989,'','',30,0,0.02587,2.833,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667036,2,28533,0,0,1,1,0,1,'2024-12-29 00:07:02',853545,'2024-12-29 00:07:07',877169,26989,'','',30,0,0.00612,0.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667037,2,23554,0,0,1,1,0,1,'2024-12-29 00:07:02',854910,'2024-12-29 00:07:07',877334,26989,'','',30,0,0.00894,0.854,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667038,2,23553,0,0,1,10,1,1,'2024-12-29 00:07:07',877371,'2024-12-29 00:07:09',883983,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667039,2,23551,0,0,1,1,0,1,'2024-12-29 00:07:12',925080,'2024-12-29 00:07:12',934406,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667040,2,28279,0,0,1,1,0,1,'2024-12-29 00:07:12',935382,'2024-12-29 00:07:12',941114,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667041,2,23552,0,0,1,1,0,1,'2024-12-29 00:07:12',941336,'2024-12-29 00:07:12',949208,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667042,2,28279,0,0,1,1,0,1,'2024-12-29 00:07:17',973615,'2024-12-29 00:07:23',1763,26989,'','',30,0,0.00524,0.973,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667043,2,23552,0,0,1,1,0,1,'2024-12-29 00:07:17',975527,'2024-12-29 00:07:23',1860,26989,'','',30,0,0.00782,0.975,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667044,2,23551,0,0,1,1,0,1,'2024-12-29 00:07:17',977623,'2024-12-29 00:07:23',1973,26989,'','',30,0,0.00831,0.977,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667045,2,23553,0,0,1,10,1,1,'2024-12-29 00:07:23',1987,'2024-12-29 00:07:25',4169,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667046,2,23549,0,0,1,10,0,1,'2024-12-29 00:07:25',5383,'2024-12-29 00:07:27',7472,26989,'','',30,0,0.01328,3.012,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667047,2,23548,0,0,1,5,1,1,'2024-12-29 00:07:34',14094,'2024-12-29 00:07:37',336,26989,'','',30,0,2.00619,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667048,2,23553,0,0,1,10,1,1,'2024-12-29 00:07:42',31806,'2024-12-29 00:07:47',105843,26989,'','',30,0,1.64576,0.076,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667049,2,21397,0,0,1,5,1,1,'2024-12-29 00:07:42',7,'2024-12-29 00:07:47',106036,26989,'','',30,0,1.64412,0.078,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667050,2,21395,0,0,1,5,1,1,'2024-12-29 00:07:42',0,'2024-12-29 00:07:47',106215,26989,'','',30,0,2.00657,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667051,2,23554,0,0,1,1,0,1,'2024-12-29 00:07:52',131444,'2024-12-29 00:07:52',140268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667052,2,23551,0,0,1,1,0,1,'2024-12-29 00:07:57',169780,'2024-12-29 00:07:57',178396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667053,2,23549,0,0,1,10,0,1,'2024-12-29 00:07:57',178986,'2024-12-29 00:07:57',192941,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667054,2,21396,0,0,1,5,0,1,'2024-12-29 00:08:02',233876,'2024-12-29 00:08:07',261454,26989,'','',30,0,0.0262,0.233,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667055,2,28533,0,0,1,1,0,1,'2024-12-29 00:08:07',263887,'2024-12-29 00:08:12',301568,26989,'','',30,0,0.00528,0.263,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667056,2,23554,0,0,1,1,0,1,'2024-12-29 00:08:07',265981,'2024-12-29 00:08:12',301735,26989,'','',30,0,0.00786,0.265,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667057,2,21397,0,0,1,5,1,1,'2024-12-29 00:08:17',323290,'2024-12-29 00:08:19',331067,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667058,2,23553,0,0,1,10,1,1,'2024-12-29 00:08:19',331282,'2024-12-29 00:08:20',329298,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667059,2,28279,0,0,1,1,0,1,'2024-12-29 00:08:23',357710,'2024-12-29 00:08:27',376239,26989,'','',30,0,0.0053,0.357,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667060,2,23552,0,0,1,1,0,1,'2024-12-29 00:08:23',359864,'2024-12-29 00:08:27',376410,26989,'','',30,0,0.00764,0.359,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667061,2,23551,0,0,1,1,0,1,'2024-12-29 00:08:23',361743,'2024-12-29 00:08:27',376565,26989,'','',30,0,0.00803,0.361,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667062,2,28533,0,0,1,1,0,1,'2024-12-29 00:08:27',376610,'2024-12-29 00:08:27',382325,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667063,2,23549,0,0,1,10,0,1,'2024-12-29 00:08:27',382546,'2024-12-29 00:08:27',392255,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667064,2,23549,0,0,1,10,0,1,'2024-12-29 00:08:27',394743,'2024-12-29 00:08:32',423881,26989,'','',30,0,0.01114,0.394,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667065,2,23548,0,0,1,5,1,1,'2024-12-29 00:08:37',454860,'2024-12-29 00:08:42',482050,26989,'','',30,0,2.00646,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667066,2,23554,0,0,1,1,0,1,'2024-12-29 00:08:42',482101,'2024-12-29 00:08:42',491008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667067,2,21397,0,0,1,5,1,1,'2024-12-29 00:08:47',512787,'2024-12-29 00:08:49',519638,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667068,2,23553,0,0,1,10,1,1,'2024-12-29 00:08:49',519916,'2024-12-29 00:08:50',519986,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667069,2,23553,0,0,1,10,1,1,'2024-12-29 00:08:50',522588,'2024-12-29 00:08:57',558005,26989,'','',30,0,2.00687,3.522,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667070,2,21395,0,0,1,5,1,1,'2024-12-29 00:08:50',525322,'2024-12-29 00:08:57',558243,26989,'','',30,0,2.00602,3.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667071,2,21397,0,0,1,5,1,1,'2024-12-29 00:08:50',524257,'2024-12-29 00:08:57',558464,26989,'','',30,0,2.00719,3.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667072,2,23553,0,0,1,10,1,1,'2024-12-29 00:09:07',622003,'2024-12-29 00:09:09',630485,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667073,2,21396,0,0,1,5,0,1,'2024-12-29 00:09:09',632906,'2024-12-29 00:09:12',658464,26989,'','',30,0,0.01915,2.632,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667074,2,28533,0,0,1,1,0,1,'2024-12-29 00:09:12',660536,'2024-12-29 00:09:17',688155,26989,'','',30,0,0.00567,0.66,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667075,2,23554,0,0,1,1,0,1,'2024-12-29 00:09:12',661213,'2024-12-29 00:09:17',688350,26989,'','',30,0,0.00942,0.661,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667076,2,23548,0,0,1,5,1,1,'2024-12-29 00:09:17',688394,'2024-12-29 00:09:19',695346,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667077,2,23551,0,0,1,1,0,1,'2024-12-29 00:09:22',722367,'2024-12-29 00:09:22',731618,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667078,2,23552,0,0,1,1,0,1,'2024-12-29 00:09:27',751653,'2024-12-29 00:09:27',759849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667079,2,28279,0,0,1,1,0,1,'2024-12-29 00:09:27',766367,'2024-12-29 00:09:32',791081,26989,'','',30,0,0.00598,0.766,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667080,2,23552,0,0,1,1,0,1,'2024-12-29 00:09:27',768468,'2024-12-29 00:09:32',791275,26989,'','',30,0,0.00749,0.768,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667081,2,23551,0,0,1,1,0,1,'2024-12-29 00:09:27',770567,'2024-12-29 00:09:32',791450,26989,'','',30,0,0.00898,0.77,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667082,2,21395,0,0,1,5,1,1,'2024-12-29 00:09:32',791494,'2024-12-29 00:09:34',799076,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667083,2,23549,0,0,1,10,0,1,'2024-12-29 00:09:34',801661,'2024-12-29 00:09:37',839685,26989,'','',30,0,0.00871,2.801,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667084,2,23548,0,0,1,5,1,1,'2024-12-29 00:09:42',880709,'2024-12-29 00:09:44',887715,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667085,2,23548,0,0,1,5,1,1,'2024-12-29 00:09:44',890145,'2024-12-29 00:09:47',922743,26989,'','',30,0,0.03566,2.89,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667086,2,23553,0,0,1,10,1,1,'2024-12-29 00:09:47',923345,'2024-12-29 00:09:49',930650,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667087,2,28533,0,0,1,1,0,1,'2024-12-29 00:09:52',963578,'2024-12-29 00:09:52',969907,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667088,2,21395,0,0,1,5,1,1,'2024-12-29 00:09:57',999315,'2024-12-29 00:10:00',444,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667089,2,21395,0,0,1,5,1,1,'2024-12-29 00:10:00',65,'2024-12-29 00:10:02',7605,26989,'','',30,0,0.99491,3.01,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667090,2,23553,0,0,1,10,1,1,'2024-12-29 00:10:00',0,'2024-12-29 00:10:07',21,26989,'','',30,0,2.00733,3.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667091,2,21397,0,0,1,5,1,1,'2024-12-29 00:10:00',5267,'2024-12-29 00:10:07',1417,26989,'','',30,0,2.00708,3.012,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667092,2,28533,0,0,1,1,0,1,'2024-12-29 00:10:12',21290,'2024-12-29 00:10:12',47,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667093,2,23551,0,0,1,1,0,1,'2024-12-29 00:10:12',5,'2024-12-29 00:10:12',28089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667094,2,23552,0,0,1,1,0,1,'2024-12-29 00:10:12',28326,'2024-12-29 00:10:12',3914,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667095,2,28279,0,0,1,1,0,1,'2024-12-29 00:10:12',31473,'2024-12-29 00:10:12',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667096,2,21396,0,0,1,5,0,1,'2024-12-29 00:10:12',0,'2024-12-29 00:10:17',110215,26989,'','',30,0,0.0269,0.083,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667097,2,23554,0,0,1,1,0,1,'2024-12-29 00:10:17',110253,'2024-12-29 00:10:17',118934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667098,2,28533,0,0,1,1,0,1,'2024-12-29 00:10:17',121166,'2024-12-29 00:10:22',132126,26989,'','',30,0,0.00492,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667099,2,23554,0,0,1,1,0,1,'2024-12-29 00:10:17',123060,'2024-12-29 00:10:22',132288,26989,'','',30,0,0.00837,0.123,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667100,2,23553,0,0,1,10,1,1,'2024-12-29 00:10:22',132326,'2024-12-29 00:10:24',139496,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667101,2,28279,0,0,1,1,0,1,'2024-12-29 00:10:32',159367,'2024-12-29 00:10:37',184668,26989,'','',30,0,0.00498,0.159,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667102,2,23552,0,0,1,1,0,1,'2024-12-29 00:10:32',161261,'2024-12-29 00:10:37',184837,26989,'','',30,0,0.00879,0.161,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667103,2,23551,0,0,1,1,0,1,'2024-12-29 00:10:32',163041,'2024-12-29 00:10:37',185005,26989,'','',30,0,0.009,0.163,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667104,2,23549,0,0,1,10,0,1,'2024-12-29 00:10:37',187065,'2024-12-29 00:10:42',208895,26989,'','',30,0,0.01187,0.187,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667105,2,23553,0,0,1,10,1,1,'2024-12-29 00:10:47',235128,'2024-12-29 00:10:49',243039,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667106,2,23548,0,0,1,5,1,1,'2024-12-29 00:10:49',245312,'2024-12-29 00:10:52',272698,26989,'','',30,0,0.99502,2.245,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667107,2,23554,0,0,1,1,0,1,'2024-12-29 00:10:52',272911,'2024-12-29 00:10:52',281496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667108,2,23551,0,0,1,1,0,1,'2024-12-29 00:10:57',308955,'2024-12-29 00:10:57',318216,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667109,2,23549,0,0,1,10,0,1,'2024-12-29 00:10:57',318823,'2024-12-29 00:10:57',334463,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667110,2,21395,0,0,1,5,1,1,'2024-12-29 00:11:02',366691,'2024-12-29 00:11:07',396701,26989,'','',30,0,2.00621,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667111,2,21396,0,0,1,5,0,1,'2024-12-29 00:11:07',396748,'2024-12-29 00:11:07',417460,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667112,2,21397,0,0,1,5,1,1,'2024-12-29 00:11:07',421620,'2024-12-29 00:11:12',446404,26989,'','',30,0,1.07361,0.421,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667113,2,23553,0,0,1,10,1,1,'2024-12-29 00:11:07',419732,'2024-12-29 00:11:12',446627,26989,'','',30,0,1.07589,0.419,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667114,2,21396,0,0,1,5,0,1,'2024-12-29 00:11:17',479405,'2024-12-29 00:11:22',500118,26989,'','',30,0,0.02,0.479,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667115,2,28533,0,0,1,1,0,1,'2024-12-29 00:11:22',502203,'2024-12-29 00:11:27',533211,26989,'','',30,0,0.00505,0.502,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667116,2,23554,0,0,1,1,0,1,'2024-12-29 00:11:22',504143,'2024-12-29 00:11:27',533407,26989,'','',30,0,0.00794,0.504,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667117,2,23549,0,0,1,10,0,1,'2024-12-29 00:11:27',533906,'2024-12-29 00:11:27',549052,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667118,2,23551,0,0,1,1,0,1,'2024-12-29 00:11:27',549307,'2024-12-29 00:11:27',557881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667119,2,28279,0,0,1,1,0,1,'2024-12-29 00:11:37',602966,'2024-12-29 00:11:37',609369,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667120,2,28279,0,0,1,1,0,1,'2024-12-29 00:11:37',612385,'2024-12-29 00:11:42',645085,26989,'','',30,0,0.00527,0.612,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667121,2,23551,0,0,1,1,0,1,'2024-12-29 00:11:37',615202,'2024-12-29 00:11:42',645297,26989,'','',30,0,0.00778,0.615,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667122,2,23552,0,0,1,1,0,1,'2024-12-29 00:11:37',613178,'2024-12-29 00:11:42',645509,26989,'','',30,0,0.01176,0.613,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667123,2,21397,0,0,1,5,1,1,'2024-12-29 00:11:42',645575,'2024-12-29 00:11:44',653383,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667124,2,23554,0,0,1,1,0,1,'2024-12-29 00:11:44',653692,'2024-12-29 00:11:44',662224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667125,2,23553,0,0,1,10,1,1,'2024-12-29 00:11:47',682339,'2024-12-29 00:11:49',689591,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667126,2,23549,0,0,1,10,0,1,'2024-12-29 00:11:44',664765,'2024-12-29 00:11:49',690026,26989,'','',30,0,0.01442,2.664,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667127,2,23548,0,0,1,5,1,1,'2024-12-29 00:11:52',716606,'2024-12-29 00:11:57',744982,26989,'','',30,0,2.00625,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667128,2,23553,0,0,1,10,1,1,'2024-12-29 00:12:07',803477,'2024-12-29 00:12:09',809691,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667129,2,21395,0,0,1,5,1,1,'2024-12-29 00:12:09',812112,'2024-12-29 00:12:12',835154,26989,'','',30,0,2.0062,2.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667130,2,23548,0,0,1,5,1,1,'2024-12-29 00:12:17',864482,'2024-12-29 00:12:19',872152,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667131,2,23554,0,0,1,1,0,1,'2024-12-29 00:12:19',872424,'2024-12-29 00:12:19',880887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667132,2,21397,0,0,1,5,1,1,'2024-12-29 00:12:12',837270,'2024-12-29 00:12:19',881333,26989,'','',30,0,2.00674,0.837,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667133,2,23553,0,0,1,10,1,1,'2024-12-29 00:12:12',839183,'2024-12-29 00:12:19',881555,26989,'','',30,0,2.00654,0.839,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667134,2,23551,0,0,1,1,0,1,'2024-12-29 00:12:22',911718,'2024-12-29 00:12:22',920669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667135,2,21396,0,0,1,5,0,1,'2024-12-29 00:12:22',923015,'2024-12-29 00:12:27',944847,26989,'','',30,0,0.02943,0.923,0,'OK - 192.168.77.159: rta 1.242ms, lost 0%','rta=1.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667136,2,23552,0,0,1,1,0,1,'2024-12-29 00:12:27',944896,'2024-12-29 00:12:27',953011,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667137,2,28533,0,0,1,1,0,1,'2024-12-29 00:12:27',958125,'2024-12-29 00:12:32',988111,26989,'','',30,0,0.00637,0.958,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667138,2,23554,0,0,1,1,0,1,'2024-12-29 00:12:27',959897,'2024-12-29 00:12:32',988278,26989,'','',30,0,0.00846,0.959,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667139,2,21395,0,0,1,5,1,1,'2024-12-29 00:12:32',988315,'2024-12-29 00:12:34',995300,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667140,2,23548,0,0,1,5,1,1,'2024-12-29 00:12:42',162,'2024-12-29 00:12:44',12870,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667141,2,28279,0,0,1,1,0,1,'2024-12-29 00:12:44',14179,'2024-12-29 00:12:47',21399,26989,'','',30,0,0.00506,2.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667142,2,23551,0,0,1,1,0,1,'2024-12-29 00:12:44',15148,'2024-12-29 00:12:47',41,26989,'','',30,0,0.0083,2.035,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667143,2,23552,0,0,1,1,0,1,'2024-12-29 00:12:44',16235,'2024-12-29 00:12:47',21524,26989,'','',30,0,0.00787,2.037,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667144,2,23553,0,0,1,10,1,1,'2024-12-29 00:12:47',2744,'2024-12-29 00:12:49',24765,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667145,2,23549,0,0,1,10,0,1,'2024-12-29 00:12:49',32028,'2024-12-29 00:12:52',0,26989,'','',30,0,0.04113,0.076,0,'OK - 84.38.95.222: rta 1.816ms, lost 0%','rta=1.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667146,2,28533,0,0,1,1,0,1,'2024-12-29 00:12:52',0,'2024-12-29 00:12:52',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667147,2,21395,0,0,1,5,1,1,'2024-12-29 00:12:57',133252,'2024-12-29 00:12:59',139010,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667148,2,23548,0,0,1,5,1,1,'2024-12-29 00:12:59',154407,'2024-12-29 00:13:02',160095,26989,'','',30,0,2.00603,2.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667149,2,23553,0,0,1,10,1,1,'2024-12-29 00:13:07',170020,'2024-12-29 00:13:09',177646,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667150,2,23551,0,0,1,1,0,1,'2024-12-29 00:13:12',202809,'2024-12-29 00:13:12',212078,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667151,2,28533,0,0,1,1,0,1,'2024-12-29 00:13:12',212337,'2024-12-29 00:13:12',217976,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667152,2,23552,0,0,1,1,0,1,'2024-12-29 00:13:12',218825,'2024-12-29 00:13:12',226644,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667153,2,28279,0,0,1,1,0,1,'2024-12-29 00:13:12',226919,'2024-12-29 00:13:12',232567,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667154,2,21395,0,0,1,5,1,1,'2024-12-29 00:13:12',234988,'2024-12-29 00:13:17',247295,26989,'','',30,0,2.00571,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667155,2,23554,0,0,1,1,0,1,'2024-12-29 00:13:17',247351,'2024-12-29 00:13:17',256103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667156,2,23553,0,0,1,10,1,1,'2024-12-29 00:13:19',264333,'2024-12-29 00:13:22',272665,26989,'','',30,0,0.04901,0.264,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667157,2,21397,0,0,1,5,1,1,'2024-12-29 00:13:19',262429,'2024-12-29 00:13:22',272871,26989,'','',30,0,0.05099,0.262,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667158,2,21396,0,0,1,5,0,1,'2024-12-29 00:13:27',284579,'2024-12-29 00:13:32',295265,26989,'','',30,0,0.02136,0.284,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667159,2,28533,0,0,1,1,0,1,'2024-12-29 00:13:32',297350,'2024-12-29 00:13:37',337682,26989,'','',30,0,0.00664,0.297,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667160,2,23554,0,0,1,1,0,1,'2024-12-29 00:13:32',299033,'2024-12-29 00:13:37',337868,26989,'','',30,0,0.00793,0.299,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667161,2,23553,0,0,1,10,1,1,'2024-12-29 00:13:47',377531,'2024-12-29 00:13:49',383518,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667162,2,28279,0,0,1,1,0,1,'2024-12-29 00:13:49',385906,'2024-12-29 00:13:52',413460,26989,'','',30,0,0.00612,2.385,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667163,2,23551,0,0,1,1,0,1,'2024-12-29 00:13:49',387797,'2024-12-29 00:13:52',413650,26989,'','',30,0,0.0082,2.387,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667164,2,23552,0,0,1,1,0,1,'2024-12-29 00:13:49',389868,'2024-12-29 00:13:52',413838,26989,'','',30,0,0.00809,2.389,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667165,2,23554,0,0,1,1,0,1,'2024-12-29 00:13:52',414104,'2024-12-29 00:13:52',422768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667166,2,23549,0,0,1,10,0,1,'2024-12-29 00:13:52',425137,'2024-12-29 00:13:57',453434,26989,'','',30,0,0.01105,0.425,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667167,2,23548,0,0,1,5,1,1,'2024-12-29 00:14:02',486325,'2024-12-29 00:14:07',512908,26989,'','',30,0,2.00745,0.486,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667168,2,21396,0,0,1,5,0,1,'2024-12-29 00:14:07',512956,'2024-12-29 00:14:07',542843,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667169,2,21397,0,0,1,5,1,1,'2024-12-29 00:14:17',577293,'2024-12-29 00:14:19',584444,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667170,2,23553,0,0,1,10,1,1,'2024-12-29 00:14:19',584681,'2024-12-29 00:14:20',583589,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667171,2,21395,0,0,1,5,1,1,'2024-12-29 00:14:20',585953,'2024-12-29 00:14:27',641997,26989,'','',30,0,2.00706,3.585,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667172,2,28533,0,0,1,1,0,1,'2024-12-29 00:14:27',642266,'2024-12-29 00:14:27',648169,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667173,2,23549,0,0,1,10,0,1,'2024-12-29 00:14:27',648430,'2024-12-29 00:14:27',664263,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667174,2,23553,0,0,1,10,1,1,'2024-12-29 00:14:22',611249,'2024-12-29 00:14:27',664695,26989,'','',30,0,2.00753,0.611,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667175,2,21397,0,0,1,5,1,1,'2024-12-29 00:14:22',612329,'2024-12-29 00:14:27',664891,26989,'','',30,0,2.00741,0.612,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667176,2,23551,0,0,1,1,0,1,'2024-12-29 00:14:27',664937,'2024-12-29 00:14:27',673265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667177,2,21396,0,0,1,5,0,1,'2024-12-29 00:14:32',709628,'2024-12-29 00:14:37',743209,26989,'','',30,0,0.01943,0.709,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667178,2,28279,0,0,1,1,0,1,'2024-12-29 00:14:37',743272,'2024-12-29 00:14:37',749498,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667179,2,28533,0,0,1,1,0,1,'2024-12-29 00:14:37',752476,'2024-12-29 00:14:42',785902,26989,'','',30,0,0.00493,0.752,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667180,2,23554,0,0,1,1,0,1,'2024-12-29 00:14:37',754382,'2024-12-29 00:14:42',786108,26989,'','',30,0,0.00811,0.754,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667181,2,21397,0,0,1,5,1,1,'2024-12-29 00:14:42',786172,'2024-12-29 00:14:44',794160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667182,2,23553,0,0,1,10,1,1,'2024-12-29 00:14:47',817905,'2024-12-29 00:14:49',825517,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667183,2,28279,0,0,1,1,0,1,'2024-12-29 00:14:52',851459,'2024-12-29 00:14:57',878405,26989,'','',30,0,0.00512,0.851,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667184,2,23551,0,0,1,1,0,1,'2024-12-29 00:14:52',853403,'2024-12-29 00:14:57',878569,26989,'','',30,0,0.00882,0.853,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667185,2,23552,0,0,1,1,0,1,'2024-12-29 00:14:52',855240,'2024-12-29 00:14:57',878725,26989,'','',30,0,0.00828,0.855,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667186,2,23549,0,0,1,10,0,1,'2024-12-29 00:14:57',881380,'2024-12-29 00:15:02',908039,26989,'','',30,0,0.01306,0.881,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667187,2,23553,0,0,1,10,1,1,'2024-12-29 00:15:07',936604,'2024-12-29 00:15:09',944271,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667188,2,23548,0,0,1,5,1,1,'2024-12-29 00:15:09',946528,'2024-12-29 00:15:12',973793,26989,'','',30,0,0.99601,2.946,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667189,2,23554,0,0,1,1,0,1,'2024-12-29 00:15:18',4,'2024-12-29 00:15:18',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667190,2,23551,0,0,1,1,0,1,'2024-12-29 00:15:22',9726,'2024-12-29 00:15:22',25,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667191,2,23552,0,0,1,1,0,1,'2024-12-29 00:15:27',203909,'2024-12-29 00:15:27',211947,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667192,2,21395,0,0,1,5,1,1,'2024-12-29 00:15:32',230354,'2024-12-29 00:15:34',237530,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667193,2,23553,0,0,1,10,1,1,'2024-12-29 00:15:27',219381,'2024-12-29 00:15:34',238209,26989,'','',30,0,2.00596,0.219,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667194,2,21395,0,0,1,5,1,1,'2024-12-29 00:15:27',217146,'2024-12-29 00:15:34',238438,26989,'','',30,0,2.00904,0.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667195,2,21397,0,0,1,5,1,1,'2024-12-29 00:15:27',220991,'2024-12-29 00:15:34',238652,26989,'','',30,0,2.00634,0.22,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667196,2,21396,0,0,1,5,0,1,'2024-12-29 00:15:37',276099,'2024-12-29 00:15:42',297156,26989,'','',30,0,0.02757,0.276,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667197,2,23548,0,0,1,5,1,1,'2024-12-29 00:15:42',297206,'2024-12-29 00:15:44',304690,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667198,2,28533,0,0,1,1,0,1,'2024-12-29 00:15:44',307228,'2024-12-29 00:15:47',330909,26989,'','',30,0,0.00502,2.307,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667199,2,23554,0,0,1,1,0,1,'2024-12-29 00:15:44',309150,'2024-12-29 00:15:47',331120,26989,'','',30,0,0.00785,2.309,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667200,2,23553,0,0,1,10,1,1,'2024-12-29 00:15:47',331874,'2024-12-29 00:15:49',340273,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667201,2,21395,0,0,1,5,1,1,'2024-12-29 00:15:57',403471,'2024-12-29 00:15:59',410085,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667202,2,28279,0,0,1,1,0,1,'2024-12-29 00:15:59',412532,'2024-12-29 00:16:02',440827,26989,'','',30,0,0.00506,2.412,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667203,2,23551,0,0,1,1,0,1,'2024-12-29 00:15:59',414469,'2024-12-29 00:16:02',440988,26989,'','',30,0,0.00817,2.414,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667204,2,23552,0,0,1,1,0,1,'2024-12-29 00:15:59',416458,'2024-12-29 00:16:02',441152,26989,'','',30,0,0.00811,2.416,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667205,2,23549,0,0,1,10,0,1,'2024-12-29 00:16:02',443303,'2024-12-29 00:16:07',460490,26989,'','',30,0,0.00872,0.443,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667206,2,23553,0,0,1,10,1,1,'2024-12-29 00:16:07',460532,'2024-12-29 00:16:09',468238,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667207,2,28533,0,0,1,1,0,1,'2024-12-29 00:16:12',507618,'2024-12-29 00:16:12',514265,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667208,2,23548,0,0,1,5,1,1,'2024-12-29 00:16:12',517608,'2024-12-29 00:16:17',531800,26989,'','',30,0,2.00631,0.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667209,2,23554,0,0,1,1,0,1,'2024-12-29 00:16:17',531844,'2024-12-29 00:16:17',540752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667210,2,23553,0,0,1,10,1,1,'2024-12-29 00:16:34',609639,'2024-12-29 00:16:37',629834,26989,'','',30,0,2.00614,0.609,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667211,2,21395,0,0,1,5,1,1,'2024-12-29 00:16:34',611842,'2024-12-29 00:16:37',630051,26989,'','',30,0,2.00592,0.611,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667212,2,21397,0,0,1,5,1,1,'2024-12-29 00:16:34',613547,'2024-12-29 00:16:37',630253,26989,'','',30,0,2.00622,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667213,2,21396,0,0,1,5,0,1,'2024-12-29 00:16:42',656221,'2024-12-29 00:16:47',674362,26989,'','',30,0,0.02663,0.656,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667214,2,28533,0,0,1,1,0,1,'2024-12-29 00:16:47',676905,'2024-12-29 00:16:52',718660,26989,'','',30,0,0.00506,0.676,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667215,2,23554,0,0,1,1,0,1,'2024-12-29 00:16:47',678798,'2024-12-29 00:16:52',718856,26989,'','',30,0,0.00831,0.678,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667216,2,23551,0,0,1,1,0,1,'2024-12-29 00:16:57',749180,'2024-12-29 00:16:57',757855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667217,2,23549,0,0,1,10,0,1,'2024-12-29 00:16:57',758532,'2024-12-29 00:16:57',772808,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667218,2,28279,0,0,1,1,0,1,'2024-12-29 00:17:02',809090,'2024-12-29 00:17:07',841888,26989,'','',30,0,0.00549,0.809,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667219,2,23551,0,0,1,1,0,1,'2024-12-29 00:17:02',811184,'2024-12-29 00:17:07',842074,26989,'','',30,0,0.00799,0.811,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667220,2,23552,0,0,1,1,0,1,'2024-12-29 00:17:02',813218,'2024-12-29 00:17:07',842249,26989,'','',30,0,0.00795,0.813,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667221,2,21396,0,0,1,5,0,1,'2024-12-29 00:17:07',842490,'2024-12-29 00:17:07',890428,26989,'','',30,0,0.047,0,0,'OK - 192.168.77.159: rta 2.105ms, lost 0%','rta=2.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667222,2,23549,0,0,1,10,0,1,'2024-12-29 00:17:07',892756,'2024-12-29 00:17:12',918595,26989,'','',30,0,0.01094,0.892,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667223,2,21397,0,0,1,5,1,1,'2024-12-29 00:17:17',945574,'2024-12-29 00:17:19',952924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667224,2,23553,0,0,1,10,1,1,'2024-12-29 00:17:19',953179,'2024-12-29 00:17:20',952140,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667225,2,23548,0,0,1,5,1,1,'2024-12-29 00:17:20',954509,'2024-12-29 00:17:27',997319,26989,'','',30,0,2.00603,3.954,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667226,2,28533,0,0,1,1,0,1,'2024-12-29 00:17:27',997591,'2024-12-29 00:17:28',1935,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667227,2,23549,0,0,1,10,0,1,'2024-12-29 00:17:28',3,'2024-12-29 00:17:28',1017,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667228,2,23551,0,0,1,1,0,1,'2024-12-29 00:17:28',15,'2024-12-29 00:17:28',11553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667229,2,28279,0,0,1,1,0,1,'2024-12-29 00:17:37',7,'2024-12-29 00:17:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667230,2,23553,0,0,1,10,1,1,'2024-12-29 00:17:37',0,'2024-12-29 00:17:42',106975,26989,'','',30,0,2.00631,0.088,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667231,2,21395,0,0,1,5,1,1,'2024-12-29 00:17:37',0,'2024-12-29 00:17:42',107176,26989,'','',30,0,2.00639,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667232,2,21397,0,0,1,5,1,1,'2024-12-29 00:17:37',0,'2024-12-29 00:17:42',107372,26989,'','',30,0,2.00629,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667233,2,23554,0,0,1,1,0,1,'2024-12-29 00:17:42',107417,'2024-12-29 00:17:42',115994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667234,2,21396,0,0,1,5,0,1,'2024-12-29 00:17:47',131666,'2024-12-29 00:17:52',140196,26989,'','',30,0,0.02405,0.131,0,'OK - 192.168.77.159: rta 0.956ms, lost 0%','rta=0.956ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667235,2,28533,0,0,1,1,0,1,'2024-12-29 00:17:52',142285,'2024-12-29 00:17:57',171474,26989,'','',30,0,0.00545,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667236,2,23554,0,0,1,1,0,1,'2024-12-29 00:17:52',144220,'2024-12-29 00:17:57',171699,26989,'','',30,0,0.00808,0.144,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667237,2,23553,0,0,1,10,1,1,'2024-12-29 00:18:07',229963,'2024-12-29 00:18:09',238673,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667238,2,28279,0,0,1,1,0,1,'2024-12-29 00:18:09',241083,'2024-12-29 00:18:12',260656,26989,'','',30,0,0.00515,2.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667239,2,23551,0,0,1,1,0,1,'2024-12-29 00:18:09',242955,'2024-12-29 00:18:12',260842,26989,'','',30,0,0.00784,2.242,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667240,2,23552,0,0,1,1,0,1,'2024-12-29 00:18:09',243778,'2024-12-29 00:18:12',261037,26989,'','',30,0,0.00804,2.243,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667241,2,23549,0,0,1,10,0,1,'2024-12-29 00:18:12',263151,'2024-12-29 00:18:17',308379,26989,'','',30,0,0.00886,0.263,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667242,2,23548,0,0,1,5,1,1,'2024-12-29 00:18:17',308422,'2024-12-29 00:18:19',315081,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667243,2,23554,0,0,1,1,0,1,'2024-12-29 00:18:19',315341,'2024-12-29 00:18:19',323861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667244,2,23552,0,0,1,1,0,1,'2024-12-29 00:18:27',376473,'2024-12-29 00:18:27',384558,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667245,2,21395,0,0,1,5,1,1,'2024-12-29 00:18:32',413474,'2024-12-29 00:18:34',421788,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667246,2,23548,0,0,1,5,1,1,'2024-12-29 00:18:27',391053,'2024-12-29 00:18:34',422387,26989,'','',30,0,2.00672,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667247,2,23551,0,0,1,1,0,1,'2024-12-29 00:18:37',459470,'2024-12-29 00:18:37',468676,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667248,2,23553,0,0,1,10,1,1,'2024-12-29 00:18:42',504587,'2024-12-29 00:18:47',525982,26989,'','',30,0,2.00678,0.504,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667249,2,21395,0,0,1,5,1,1,'2024-12-29 00:18:42',506556,'2024-12-29 00:18:47',526192,26989,'','',30,0,2.00679,0.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667250,2,21397,0,0,1,5,1,1,'2024-12-29 00:18:42',508748,'2024-12-29 00:18:47',526387,26989,'','',30,0,2.00659,0.508,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667251,2,28533,0,0,1,1,0,1,'2024-12-29 00:18:52',564819,'2024-12-29 00:18:52',571209,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667252,2,21396,0,0,1,5,0,1,'2024-12-29 00:18:52',573596,'2024-12-29 00:18:57',602347,26989,'','',30,0,0.0262,0.573,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667253,2,28533,0,0,1,1,0,1,'2024-12-29 00:18:57',604866,'2024-12-29 00:19:02',640076,26989,'','',30,0,0.00505,0.604,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667254,2,23554,0,0,1,1,0,1,'2024-12-29 00:18:57',606744,'2024-12-29 00:19:02',640271,26989,'','',30,0,0.00834,0.606,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667255,2,23553,0,0,1,10,1,1,'2024-12-29 00:19:07',662479,'2024-12-29 00:19:09',669370,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667256,2,23551,0,0,1,1,0,1,'2024-12-29 00:19:12',715836,'2024-12-29 00:19:12',725225,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667257,2,28279,0,0,1,1,0,1,'2024-12-29 00:19:12',726272,'2024-12-29 00:19:12',731986,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667258,2,23552,0,0,1,1,0,1,'2024-12-29 00:19:12',732256,'2024-12-29 00:19:12',740248,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667259,2,28279,0,0,1,1,0,1,'2024-12-29 00:19:12',742621,'2024-12-29 00:19:17',770088,26989,'','',30,0,0.00498,0.742,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667260,2,23551,0,0,1,1,0,1,'2024-12-29 00:19:12',744527,'2024-12-29 00:19:17',770284,26989,'','',30,0,0.00846,0.744,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667261,2,23552,0,0,1,1,0,1,'2024-12-29 00:19:12',746483,'2024-12-29 00:19:17',770493,26989,'','',30,0,0.00843,0.746,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667262,2,23554,0,0,1,1,0,1,'2024-12-29 00:19:17',770543,'2024-12-29 00:19:17',779234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667263,2,23549,0,0,1,10,0,1,'2024-12-29 00:19:17',781768,'2024-12-29 00:19:22',804603,26989,'','',30,0,0.00873,0.781,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667264,2,23548,0,0,1,5,1,1,'2024-12-29 00:19:34',858946,'2024-12-29 00:19:37',886390,26989,'','',30,0,2.00762,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667265,2,23553,0,0,1,10,1,1,'2024-12-29 00:19:47',934981,'2024-12-29 00:19:49',942824,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667266,2,21397,0,0,1,5,1,1,'2024-12-29 00:19:49',947702,'2024-12-29 00:19:52',983926,26989,'','',30,0,0.99351,2.947,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667267,2,23553,0,0,1,10,1,1,'2024-12-29 00:19:49',945213,'2024-12-29 00:19:52',984139,26989,'','',30,0,0.99614,2.945,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667268,2,23554,0,0,1,1,0,1,'2024-12-29 00:19:52',984415,'2024-12-29 00:19:52',993497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667269,2,21395,0,0,1,5,1,1,'2024-12-29 00:19:49',946886,'2024-12-29 00:19:52',993906,26989,'','',30,0,2.00693,2.946,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667270,2,23551,0,0,1,1,0,1,'2024-12-29 00:19:57',8,'2024-12-29 00:19:57',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667271,2,23549,0,0,1,10,0,1,'2024-12-29 00:19:57',129,'2024-12-29 00:19:57',2,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667272,2,21396,0,0,1,5,0,1,'2024-12-29 00:19:57',13372,'2024-12-29 00:20:02',4,26989,'','',30,0,0.02632,0.032,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667273,2,28533,0,0,1,1,0,1,'2024-12-29 00:20:02',21033,'2024-12-29 00:20:07',28436,26989,'','',30,0,0.00546,0.051,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667274,2,23554,0,0,1,1,0,1,'2024-12-29 00:20:02',22075,'2024-12-29 00:20:07',28561,26989,'','',30,0,0.00829,0.053,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667275,2,21397,0,0,1,5,1,1,'2024-12-29 00:20:17',0,'2024-12-29 00:20:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667276,2,23553,0,0,1,10,1,1,'2024-12-29 00:20:19',0,'2024-12-29 00:20:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667277,2,28279,0,0,1,1,0,1,'2024-12-29 00:20:20',100829,'2024-12-29 00:20:22',110074,26989,'','',30,0,0.00593,3.1,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667278,2,23551,0,0,1,1,0,1,'2024-12-29 00:20:20',102758,'2024-12-29 00:20:22',110260,26989,'','',30,0,0.00831,3.102,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667279,2,23552,0,0,1,1,0,1,'2024-12-29 00:20:20',104929,'2024-12-29 00:20:22',110443,26989,'','',30,0,0.00797,3.104,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667280,2,23549,0,0,1,10,0,1,'2024-12-29 00:20:22',112522,'2024-12-29 00:20:27',142884,26989,'','',30,0,0.01016,0.112,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667281,2,28533,0,0,1,1,0,1,'2024-12-29 00:20:27',143142,'2024-12-29 00:20:27',149139,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667282,2,28279,0,0,1,1,0,1,'2024-12-29 00:20:37',207327,'2024-12-29 00:20:37',213837,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667283,2,23548,0,0,1,5,1,1,'2024-12-29 00:20:37',216810,'2024-12-29 00:20:42',249579,26989,'','',30,0,2.00666,0.216,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667284,2,23554,0,0,1,1,0,1,'2024-12-29 00:20:42',249638,'2024-12-29 00:20:42',258441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667285,2,21397,0,0,1,5,1,1,'2024-12-29 00:20:47',279756,'2024-12-29 00:20:49',288074,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667286,2,23553,0,0,1,10,1,1,'2024-12-29 00:20:49',288347,'2024-12-29 00:20:50',286265,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667287,2,21397,0,0,1,5,1,1,'2024-12-29 00:20:52',315156,'2024-12-29 00:20:57',342216,26989,'','',30,0,2.00586,0.315,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667288,2,23553,0,0,1,10,1,1,'2024-12-29 00:20:52',317089,'2024-12-29 00:20:57',342420,26989,'','',30,0,2.0059,0.317,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667289,2,21395,0,0,1,5,1,1,'2024-12-29 00:20:52',318700,'2024-12-29 00:20:57',342621,26989,'','',30,0,2.00629,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667290,2,21396,0,0,1,5,0,1,'2024-12-29 00:21:02',379675,'2024-12-29 00:21:07',406793,26989,'','',30,0,0.02522,0.379,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667291,2,28533,0,0,1,1,0,1,'2024-12-29 00:21:07',409720,'2024-12-29 00:21:12',435305,26989,'','',30,0,0.00523,0.409,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667292,2,23554,0,0,1,1,0,1,'2024-12-29 00:21:07',411606,'2024-12-29 00:21:12',435500,26989,'','',30,0,0.0083,0.411,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667293,2,23548,0,0,1,5,1,1,'2024-12-29 00:21:17',460813,'2024-12-29 00:21:19',467614,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667294,2,23551,0,0,1,1,0,1,'2024-12-29 00:21:22',487725,'2024-12-29 00:21:22',496617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667295,2,28279,0,0,1,1,0,1,'2024-12-29 00:21:22',499028,'2024-12-29 00:21:27',524304,26989,'','',30,0,0.00567,0.499,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667296,2,23551,0,0,1,1,0,1,'2024-12-29 00:21:22',500869,'2024-12-29 00:21:27',524511,26989,'','',30,0,0.00881,0.5,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667297,2,23552,0,0,1,1,0,1,'2024-12-29 00:21:22',502987,'2024-12-29 00:21:27',524703,26989,'','',30,0,0.00771,0.502,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667298,2,23549,0,0,1,10,0,1,'2024-12-29 00:21:27',530911,'2024-12-29 00:21:32',554434,26989,'','',30,0,0.00948,0.53,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667299,2,21395,0,0,1,5,1,1,'2024-12-29 00:21:32',554484,'2024-12-29 00:21:34',561898,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667300,2,23548,0,0,1,5,1,1,'2024-12-29 00:21:42',612295,'2024-12-29 00:21:44',619430,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667301,2,23548,0,0,1,5,1,1,'2024-12-29 00:21:44',622004,'2024-12-29 00:21:47',649720,26989,'','',30,0,0.06299,2.621,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667302,2,23553,0,0,1,10,1,1,'2024-12-29 00:21:47',650405,'2024-12-29 00:21:49',658246,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667303,2,28533,0,0,1,1,0,1,'2024-12-29 00:21:52',687086,'2024-12-29 00:21:52',693504,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667304,2,21395,0,0,1,5,1,1,'2024-12-29 00:21:57',718396,'2024-12-29 00:21:59',725870,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667305,2,21395,0,0,1,5,1,1,'2024-12-29 00:21:59',731326,'2024-12-29 00:22:02',761124,26989,'','',30,0,0.9919,2.731,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667306,2,21397,0,0,1,5,1,1,'2024-12-29 00:21:59',728325,'2024-12-29 00:22:02',761358,26989,'','',30,0,2.00671,2.728,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667307,2,23553,0,0,1,10,1,1,'2024-12-29 00:21:59',730225,'2024-12-29 00:22:02',761572,26989,'','',30,0,2.00671,2.73,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667308,2,21396,0,0,1,5,0,1,'2024-12-29 00:22:07',784735,'2024-12-29 00:22:12',818211,26989,'','',30,0,0.02256,0.784,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%','rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667309,2,23551,0,0,1,1,0,1,'2024-12-29 00:22:12',818546,'2024-12-29 00:22:12',827705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667310,2,28533,0,0,1,1,0,1,'2024-12-29 00:22:12',827986,'2024-12-29 00:22:12',833709,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667311,2,23552,0,0,1,1,0,1,'2024-12-29 00:22:12',834649,'2024-12-29 00:22:12',842477,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667312,2,28279,0,0,1,1,0,1,'2024-12-29 00:22:12',842754,'2024-12-29 00:22:12',848473,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667313,2,28533,0,0,1,1,0,1,'2024-12-29 00:22:12',850932,'2024-12-29 00:22:17',877901,26989,'','',30,0,0.00498,0.85,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667314,2,23554,0,0,1,1,0,1,'2024-12-29 00:22:12',852868,'2024-12-29 00:22:17',878110,26989,'','',30,0,0.00826,0.852,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667315,2,23553,0,0,1,10,1,1,'2024-12-29 00:22:22',905934,'2024-12-29 00:22:24',912918,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667316,2,28279,0,0,1,1,0,1,'2024-12-29 00:22:27',943405,'2024-12-29 00:22:32',963944,26989,'','',30,0,0.0051,0.943,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667317,2,23551,0,0,1,1,0,1,'2024-12-29 00:22:27',945323,'2024-12-29 00:22:32',964110,26989,'','',30,0,0.00801,0.945,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667318,2,23552,0,0,1,1,0,1,'2024-12-29 00:22:27',947397,'2024-12-29 00:22:32',964273,26989,'','',30,0,0.00802,0.947,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667319,2,23549,0,0,1,10,0,1,'2024-12-29 00:22:32',966388,'2024-12-29 00:22:37',991592,26989,'','',30,0,0.01351,0.966,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667320,2,23548,0,0,1,5,1,1,'2024-12-29 00:22:47',113,'2024-12-29 00:22:52',2,26989,'','',30,0,0.72706,0.016,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667321,2,23553,0,0,1,10,1,1,'2024-12-29 00:22:52',2,'2024-12-29 00:22:54',30,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667322,2,23554,0,0,1,1,0,1,'2024-12-29 00:22:54',2013,'2024-12-29 00:22:54',37,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667323,2,23551,0,0,1,1,0,1,'2024-12-29 00:22:57',24676,'2024-12-29 00:22:57',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667324,2,23549,0,0,1,10,0,1,'2024-12-29 00:22:57',6,'2024-12-29 00:22:57',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667325,2,21395,0,0,1,5,1,1,'2024-12-29 00:23:02',0,'2024-12-29 00:23:07',117164,26989,'','',30,0,2.0067,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667326,2,21397,0,0,1,5,1,1,'2024-12-29 00:23:02',0,'2024-12-29 00:23:07',117378,26989,'','',30,0,2.0066,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667327,2,23553,0,0,1,10,1,1,'2024-12-29 00:23:02',101296,'2024-12-29 00:23:07',117570,26989,'','',30,0,2.0066,0.101,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667328,2,21396,0,0,1,5,0,1,'2024-12-29 00:23:07',117615,'2024-12-29 00:23:07',144796,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667329,2,21396,0,0,1,5,0,1,'2024-12-29 00:23:12',158656,'2024-12-29 00:23:17',170463,26989,'','',30,0,0.02674,0.158,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667330,2,28533,0,0,1,1,0,1,'2024-12-29 00:23:17',173196,'2024-12-29 00:23:22',188314,26989,'','',30,0,0.00533,0.173,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667331,2,23554,0,0,1,1,0,1,'2024-12-29 00:23:17',175246,'2024-12-29 00:23:22',188480,26989,'','',30,0,0.00807,0.175,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667332,2,23549,0,0,1,10,0,1,'2024-12-29 00:23:27',218814,'2024-12-29 00:23:27',229333,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667333,2,23551,0,0,1,1,0,1,'2024-12-29 00:23:27',229561,'2024-12-29 00:23:27',237924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667334,2,28279,0,0,1,1,0,1,'2024-12-29 00:23:32',276535,'2024-12-29 00:23:37',308194,26989,'','',30,0,0.00512,0.276,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667335,2,23551,0,0,1,1,0,1,'2024-12-29 00:23:32',278651,'2024-12-29 00:23:37',308366,26989,'','',30,0,0.00758,0.278,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667336,2,23552,0,0,1,1,0,1,'2024-12-29 00:23:32',280727,'2024-12-29 00:23:37',308526,26989,'','',30,0,0.00758,0.28,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667337,2,23549,0,0,1,10,0,1,'2024-12-29 00:23:37',311397,'2024-12-29 00:23:42',345683,26989,'','',30,0,0.00917,0.311,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667338,2,21397,0,0,1,5,1,1,'2024-12-29 00:23:42',345724,'2024-12-29 00:23:44',352539,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667339,2,23554,0,0,1,1,0,1,'2024-12-29 00:23:44',352785,'2024-12-29 00:23:44',361217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667340,2,23553,0,0,1,10,1,1,'2024-12-29 00:23:47',384384,'2024-12-29 00:23:49',390896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667341,2,23548,0,0,1,5,1,1,'2024-12-29 00:23:52',417987,'2024-12-29 00:23:57',445884,26989,'','',30,0,2.00818,0.417,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667342,2,23553,0,0,1,10,1,1,'2024-12-29 00:24:07',504375,'2024-12-29 00:24:09',511862,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667343,2,21397,0,0,1,5,1,1,'2024-12-29 00:24:09',516098,'2024-12-29 00:24:12',550336,26989,'','',30,0,0.99431,2.516,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667344,2,23553,0,0,1,10,1,1,'2024-12-29 00:24:09',517014,'2024-12-29 00:24:12',550559,26989,'','',30,0,0.99345,2.516,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667345,2,21395,0,0,1,5,1,1,'2024-12-29 00:24:09',514194,'2024-12-29 00:24:12',550753,26989,'','',30,0,2.00661,2.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667346,2,23548,0,0,1,5,1,1,'2024-12-29 00:24:17',572113,'2024-12-29 00:24:19',579807,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667347,2,23554,0,0,1,1,0,1,'2024-12-29 00:24:19',580094,'2024-12-29 00:24:19',588594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667348,2,21396,0,0,1,5,0,1,'2024-12-29 00:24:19',591234,'2024-12-29 00:24:22',626447,26989,'','',30,0,0.0257,2.591,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667349,2,23551,0,0,1,1,0,1,'2024-12-29 00:24:22',626983,'2024-12-29 00:24:22',636005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667350,2,28533,0,0,1,1,0,1,'2024-12-29 00:24:22',638499,'2024-12-29 00:24:27',663300,26989,'','',30,0,0.00492,0.638,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667351,2,23554,0,0,1,1,0,1,'2024-12-29 00:24:22',640384,'2024-12-29 00:24:27',663515,26989,'','',30,0,0.00828,0.64,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667352,2,23552,0,0,1,1,0,1,'2024-12-29 00:24:27',663564,'2024-12-29 00:24:27',672492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667353,2,21395,0,0,1,5,1,1,'2024-12-29 00:24:32',695637,'2024-12-29 00:24:34',703762,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667354,2,28279,0,0,1,1,0,1,'2024-12-29 00:24:37',739999,'2024-12-29 00:24:42',765645,26989,'','',30,0,0.00608,0.739,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667355,2,23551,0,0,1,1,0,1,'2024-12-29 00:24:37',741914,'2024-12-29 00:24:42',765850,26989,'','',30,0,0.00946,0.741,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667356,2,23552,0,0,1,1,0,1,'2024-12-29 00:24:37',742662,'2024-12-29 00:24:42',766049,26989,'','',30,0,0.00933,0.742,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667357,2,23548,0,0,1,5,1,1,'2024-12-29 00:24:42',766106,'2024-12-29 00:24:44',773323,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667358,2,23549,0,0,1,10,0,1,'2024-12-29 00:24:44',776001,'2024-12-29 00:24:47',807702,26989,'','',30,0,0.00865,2.775,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667359,2,23553,0,0,1,10,1,1,'2024-12-29 00:24:47',808439,'2024-12-29 00:24:49',816666,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667360,2,28533,0,0,1,1,0,1,'2024-12-29 00:24:52',848505,'2024-12-29 00:24:52',854791,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667361,2,21395,0,0,1,5,1,1,'2024-12-29 00:24:57',883932,'2024-12-29 00:24:59',891380,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667362,2,23548,0,0,1,5,1,1,'2024-12-29 00:24:59',893831,'2024-12-29 00:25:02',917665,26989,'','',30,0,2.00713,2.893,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667363,2,23553,0,0,1,10,1,1,'2024-12-29 00:25:07',934786,'2024-12-29 00:25:09',941836,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667364,2,23551,0,0,1,1,0,1,'2024-12-29 00:25:12',981437,'2024-12-29 00:25:12',990612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667365,2,28533,0,0,1,1,0,1,'2024-12-29 00:25:12',990835,'2024-12-29 00:25:12',996554,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667366,2,23552,0,0,1,1,0,1,'2024-12-29 00:25:12',997329,'2024-12-29 00:25:13',2638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667367,2,28279,0,0,1,1,0,1,'2024-12-29 00:25:13',2791,'2024-12-29 00:25:13',4614,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667368,2,21397,0,0,1,5,1,1,'2024-12-29 00:25:13',732,'2024-12-29 00:25:17',2,26989,'','',30,0,2.00643,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667369,2,23553,0,0,1,10,1,1,'2024-12-29 00:25:13',851,'2024-12-29 00:25:17',2,26989,'','',30,0,2.00754,1.015,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667370,2,21395,0,0,1,5,1,1,'2024-12-29 00:25:13',7870,'2024-12-29 00:25:17',2,26989,'','',30,0,2.00753,1.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667371,2,23554,0,0,1,1,0,1,'2024-12-29 00:25:17',2,'2024-12-29 00:25:17',254,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667372,2,21396,0,0,1,5,0,1,'2024-12-29 00:25:22',4,'2024-12-29 00:25:27',25159,26989,'','',30,0,0.01894,0.048,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667373,2,28533,0,0,1,1,0,1,'2024-12-29 00:25:27',3295,'2024-12-29 00:25:32',59,26989,'','',30,0,0.00507,0.063,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667374,2,23554,0,0,1,1,0,1,'2024-12-29 00:25:27',27354,'2024-12-29 00:25:32',30799,26989,'','',30,0,0.00827,0.065,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667375,2,28279,0,0,1,1,0,1,'2024-12-29 00:25:42',109987,'2024-12-29 00:25:47',142956,26989,'','',30,0,0.00607,0.109,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667376,2,23551,0,0,1,1,0,1,'2024-12-29 00:25:42',112065,'2024-12-29 00:25:47',143134,26989,'','',30,0,0.00824,0.112,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667377,2,23552,0,0,1,1,0,1,'2024-12-29 00:25:42',114160,'2024-12-29 00:25:47',143303,26989,'','',30,0,0.00777,0.114,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667378,2,23553,0,0,1,10,1,1,'2024-12-29 00:25:47',143560,'2024-12-29 00:25:49',151441,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667379,2,23549,0,0,1,10,0,1,'2024-12-29 00:25:49',153813,'2024-12-29 00:25:52',176093,26989,'','',30,0,0.00862,2.153,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667380,2,23554,0,0,1,1,0,1,'2024-12-29 00:25:52',176367,'2024-12-29 00:25:52',185174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667381,2,23548,0,0,1,5,1,1,'2024-12-29 00:26:02',238047,'2024-12-29 00:26:07',261049,26989,'','',30,0,2.00662,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667382,2,21396,0,0,1,5,0,1,'2024-12-29 00:26:07',261092,'2024-12-29 00:26:07',281005,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667383,2,21397,0,0,1,5,1,1,'2024-12-29 00:26:17',338333,'2024-12-29 00:26:19',345291,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667384,2,23553,0,0,1,10,1,1,'2024-12-29 00:26:19',345513,'2024-12-29 00:26:20',344495,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667385,2,21397,0,0,1,5,1,1,'2024-12-29 00:26:20',346734,'2024-12-29 00:26:27',397221,26989,'','',30,0,2.00643,3.346,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667386,2,23553,0,0,1,10,1,1,'2024-12-29 00:26:20',348637,'2024-12-29 00:26:27',397445,26989,'','',30,0,2.00651,3.348,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667387,2,21395,0,0,1,5,1,1,'2024-12-29 00:26:20',350702,'2024-12-29 00:26:27',397641,26989,'','',30,0,2.00645,3.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667388,2,28533,0,0,1,1,0,1,'2024-12-29 00:26:27',397898,'2024-12-29 00:26:27',403919,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667389,2,23549,0,0,1,10,0,1,'2024-12-29 00:26:27',404184,'2024-12-29 00:26:27',414304,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667390,2,23551,0,0,1,1,0,1,'2024-12-29 00:26:27',414564,'2024-12-29 00:26:27',423025,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667391,2,21396,0,0,1,5,0,1,'2024-12-29 00:26:27',425410,'2024-12-29 00:26:32',457324,26989,'','',30,0,0.0192,0.425,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667392,2,28533,0,0,1,1,0,1,'2024-12-29 00:26:32',463707,'2024-12-29 00:26:37',481639,26989,'','',30,0,0.00522,0.463,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667393,2,23554,0,0,1,1,0,1,'2024-12-29 00:26:32',465874,'2024-12-29 00:26:37',481843,26989,'','',30,0,0.008,0.465,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667394,2,28279,0,0,1,1,0,1,'2024-12-29 00:26:37',481895,'2024-12-29 00:26:37',488346,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667395,2,21397,0,0,1,5,1,1,'2024-12-29 00:26:42',520223,'2024-12-29 00:26:44',527328,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667396,2,23553,0,0,1,10,1,1,'2024-12-29 00:26:47',546270,'2024-12-29 00:26:49',554202,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667397,2,28279,0,0,1,1,0,1,'2024-12-29 00:26:49',556713,'2024-12-29 00:26:52',576132,26989,'','',30,0,0.00494,2.556,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667398,2,23551,0,0,1,1,0,1,'2024-12-29 00:26:49',558640,'2024-12-29 00:26:52',576322,26989,'','',30,0,0.00855,2.558,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667399,2,23552,0,0,1,1,0,1,'2024-12-29 00:26:49',560464,'2024-12-29 00:26:52',576502,26989,'','',30,0,0.00825,2.56,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667400,2,23549,0,0,1,10,0,1,'2024-12-29 00:26:52',578567,'2024-12-29 00:26:57',603594,26989,'','',30,0,0.00906,0.578,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667401,2,23553,0,0,1,10,1,1,'2024-12-29 00:27:07',664437,'2024-12-29 00:27:09',671570,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667402,2,23548,0,0,1,5,1,1,'2024-12-29 00:27:09',673961,'2024-12-29 00:27:12',696911,26989,'','',30,0,0.99589,2.673,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667403,2,23554,0,0,1,1,0,1,'2024-12-29 00:27:17',726734,'2024-12-29 00:27:17',735448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667404,2,23551,0,0,1,1,0,1,'2024-12-29 00:27:22',758605,'2024-12-29 00:27:22',768114,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667405,2,23552,0,0,1,1,0,1,'2024-12-29 00:27:27',800392,'2024-12-29 00:27:27',808563,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667406,2,21395,0,0,1,5,1,1,'2024-12-29 00:27:32',840108,'2024-12-29 00:27:34',847235,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667407,2,21397,0,0,1,5,1,1,'2024-12-29 00:27:27',814082,'2024-12-29 00:27:34',847853,26989,'','',30,0,2.00654,0.814,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667408,2,23553,0,0,1,10,1,1,'2024-12-29 00:27:27',816186,'2024-12-29 00:27:34',848047,26989,'','',30,0,2.00628,0.816,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667409,2,21395,0,0,1,5,1,1,'2024-12-29 00:27:27',818503,'2024-12-29 00:27:34',848235,26989,'','',30,0,2.00685,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667410,2,21396,0,0,1,5,0,1,'2024-12-29 00:27:34',850440,'2024-12-29 00:27:37',875079,26989,'','',30,0,0.02603,2.85,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667411,2,28533,0,0,1,1,0,1,'2024-12-29 00:27:37',877958,'2024-12-29 00:27:42',906929,26989,'','',30,0,0.00602,0.877,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667412,2,23554,0,0,1,1,0,1,'2024-12-29 00:27:37',879336,'2024-12-29 00:27:42',907121,26989,'','',30,0,0.00918,0.879,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667413,2,23548,0,0,1,5,1,1,'2024-12-29 00:27:42',907170,'2024-12-29 00:27:44',913899,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667414,2,23553,0,0,1,10,1,1,'2024-12-29 00:27:47',938415,'2024-12-29 00:27:49',946718,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667415,2,28279,0,0,1,1,0,1,'2024-12-29 00:27:52',982620,'2024-12-29 00:27:57',3844,26989,'','',30,0,0.00548,0.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667416,2,23551,0,0,1,1,0,1,'2024-12-29 00:27:52',984534,'2024-12-29 00:27:57',61,26989,'','',30,0,0.0081,0.984,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667417,2,23552,0,0,1,1,0,1,'2024-12-29 00:27:52',986531,'2024-12-29 00:27:57',4094,26989,'','',30,0,0.00784,0.986,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667418,2,21395,0,0,1,5,1,1,'2024-12-29 00:27:57',0,'2024-12-29 00:27:58',8467,26989,'','',30,0,0.989,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667419,2,23549,0,0,1,10,0,1,'2024-12-29 00:27:58',18,'2024-12-29 00:28:02',2,26989,'','',30,0,0.00882,1.022,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667420,2,23553,0,0,1,10,1,1,'2024-12-29 00:28:07',270,'2024-12-29 00:28:09',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667421,2,28533,0,0,1,1,0,1,'2024-12-29 00:28:12',30253,'2024-12-29 00:28:12',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667422,2,23551,0,0,1,1,0,1,'2024-12-29 00:28:12',0,'2024-12-29 00:28:12',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667423,2,28279,0,0,1,1,0,1,'2024-12-29 00:28:12',0,'2024-12-29 00:28:12',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667424,2,23552,0,0,1,1,0,1,'2024-12-29 00:28:12',0,'2024-12-29 00:28:12',102740,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667425,2,23548,0,0,1,5,1,1,'2024-12-29 00:28:12',105179,'2024-12-29 00:28:17',129741,26989,'','',30,0,2.006,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667426,2,23554,0,0,1,1,0,1,'2024-12-29 00:28:17',129791,'2024-12-29 00:28:17',138821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667427,2,21397,0,0,1,5,1,1,'2024-12-29 00:28:34',188132,'2024-12-29 00:28:37',203648,26989,'','',30,0,2.00568,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667428,2,23553,0,0,1,10,1,1,'2024-12-29 00:28:34',190182,'2024-12-29 00:28:37',203866,26989,'','',30,0,2.00561,0.19,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667429,2,21395,0,0,1,5,1,1,'2024-12-29 00:28:34',192311,'2024-12-29 00:28:37',204082,26989,'','',30,0,2.00549,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667430,2,21396,0,0,1,5,0,1,'2024-12-29 00:28:37',206182,'2024-12-29 00:28:42',233762,26989,'','',30,0,0.01875,0.206,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667431,2,28533,0,0,1,1,0,1,'2024-12-29 00:28:42',236128,'2024-12-29 00:28:47',268282,26989,'','',30,0,0.00542,0.236,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667432,2,23554,0,0,1,1,0,1,'2024-12-29 00:28:42',238425,'2024-12-29 00:28:47',268499,26989,'','',30,0,0.00804,0.238,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667433,2,23551,0,0,1,1,0,1,'2024-12-29 00:28:57',332268,'2024-12-29 00:28:57',340807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667434,2,23549,0,0,1,10,0,1,'2024-12-29 00:28:57',341411,'2024-12-29 00:28:57',350866,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667435,2,28279,0,0,1,1,0,1,'2024-12-29 00:28:57',353190,'2024-12-29 00:29:02',391721,26989,'','',30,0,0.00494,0.353,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667436,2,23551,0,0,1,1,0,1,'2024-12-29 00:28:57',355096,'2024-12-29 00:29:02',391890,26989,'','',30,0,0.00819,0.355,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667437,2,23552,0,0,1,1,0,1,'2024-12-29 00:28:57',357184,'2024-12-29 00:29:02',392049,26989,'','',30,0,0.0078,0.357,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667438,2,23549,0,0,1,10,0,1,'2024-12-29 00:29:02',394628,'2024-12-29 00:29:07',421186,26989,'','',30,0,0.00944,0.394,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667439,2,21396,0,0,1,5,0,1,'2024-12-29 00:29:07',421437,'2024-12-29 00:29:07',450212,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667440,2,21397,0,0,1,5,1,1,'2024-12-29 00:29:17',485543,'2024-12-29 00:29:19',492661,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667441,2,23553,0,0,1,10,1,1,'2024-12-29 00:29:19',492877,'2024-12-29 00:29:20',492060,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667442,2,23548,0,0,1,5,1,1,'2024-12-29 00:29:20',494310,'2024-12-29 00:29:27',540737,26989,'','',30,0,2.00618,3.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667443,2,28533,0,0,1,1,0,1,'2024-12-29 00:29:27',540966,'2024-12-29 00:29:27',546746,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667444,2,23549,0,0,1,10,0,1,'2024-12-29 00:29:27',546967,'2024-12-29 00:29:27',557029,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667445,2,23551,0,0,1,1,0,1,'2024-12-29 00:29:27',557246,'2024-12-29 00:29:27',565705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667446,2,28279,0,0,1,1,0,1,'2024-12-29 00:29:37',625447,'2024-12-29 00:29:37',631687,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667447,2,21397,0,0,1,5,1,1,'2024-12-29 00:29:37',634544,'2024-12-29 00:29:42',665367,26989,'','',30,0,2.00602,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667448,2,23553,0,0,1,10,1,1,'2024-12-29 00:29:37',636230,'2024-12-29 00:29:42',665556,26989,'','',30,0,2.00598,0.636,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667449,2,21395,0,0,1,5,1,1,'2024-12-29 00:29:37',636697,'2024-12-29 00:29:42',665730,26989,'','',30,0,2.00753,0.636,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667450,2,23554,0,0,1,1,0,1,'2024-12-29 00:29:42',665773,'2024-12-29 00:29:42',674728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667451,2,21396,0,0,1,5,0,1,'2024-12-29 00:29:42',677018,'2024-12-29 00:29:47',705764,26989,'','',30,0,0.02682,0.677,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667452,2,28533,0,0,1,1,0,1,'2024-12-29 00:29:47',708369,'2024-12-29 00:29:52',728986,26989,'','',30,0,0.00545,0.708,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667453,2,23554,0,0,1,1,0,1,'2024-12-29 00:29:47',709258,'2024-12-29 00:29:52',729151,26989,'','',30,0,0.00941,0.709,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667454,2,28279,0,0,1,1,0,1,'2024-12-29 00:30:02',787260,'2024-12-29 00:30:07',819521,26989,'','',30,0,0.00502,0.787,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667455,2,23551,0,0,1,1,0,1,'2024-12-29 00:30:02',789176,'2024-12-29 00:30:07',819686,26989,'','',30,0,0.00806,0.789,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667456,2,23552,0,0,1,1,0,1,'2024-12-29 00:30:02',791269,'2024-12-29 00:30:07',819852,26989,'','',30,0,0.00866,0.791,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667457,2,23553,0,0,1,10,1,1,'2024-12-29 00:30:07',820418,'2024-12-29 00:30:09',828021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667458,2,23549,0,0,1,10,0,1,'2024-12-29 00:30:09',830325,'2024-12-29 00:30:12',856745,26989,'','',30,0,0.00883,2.83,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667459,2,23548,0,0,1,5,1,1,'2024-12-29 00:30:17',879517,'2024-12-29 00:30:19',886613,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667460,2,23554,0,0,1,1,0,1,'2024-12-29 00:30:19',886844,'2024-12-29 00:30:19',895432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667461,2,23551,0,0,1,1,0,1,'2024-12-29 00:30:22',927242,'2024-12-29 00:30:22',936572,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667462,2,23552,0,0,1,1,0,1,'2024-12-29 00:30:27',959655,'2024-12-29 00:30:27',968026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667463,2,21395,0,0,1,5,1,1,'2024-12-29 00:30:32',994989,'2024-12-29 00:30:35',140,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667464,2,23548,0,0,1,5,1,1,'2024-12-29 00:30:27',972828,'2024-12-29 00:30:35',1506,26989,'','',30,0,2.00569,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667465,2,23553,0,0,1,10,1,1,'2024-12-29 00:30:42',13555,'2024-12-29 00:30:47',21002,26989,'','',30,0,2.00615,0.032,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667466,2,21395,0,0,1,5,1,1,'2024-12-29 00:30:42',14570,'2024-12-29 00:30:47',2641,26989,'','',30,0,2.00611,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667467,2,21397,0,0,1,5,1,1,'2024-12-29 00:30:42',25,'2024-12-29 00:30:47',21267,26989,'','',30,0,2.00876,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667468,2,21396,0,0,1,5,0,1,'2024-12-29 00:30:47',22793,'2024-12-29 00:30:52',29963,26989,'','',30,0,0.02627,0.054,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667469,2,28533,0,0,1,1,0,1,'2024-12-29 00:30:52',473,'2024-12-29 00:30:52',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667470,2,28533,0,0,1,1,0,1,'2024-12-29 00:30:52',0,'2024-12-29 00:30:57',0,26989,'','',30,0,0.00508,0.081,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667471,2,23554,0,0,1,1,0,1,'2024-12-29 00:30:52',0,'2024-12-29 00:30:57',0,26989,'','',30,0,0.00832,0.083,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667472,2,23553,0,0,1,10,1,1,'2024-12-29 00:31:07',118941,'2024-12-29 00:31:09',125983,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667473,2,28279,0,0,1,1,0,1,'2024-12-29 00:31:09',128584,'2024-12-29 00:31:12',155240,26989,'','',30,0,0.00661,2.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667474,2,23551,0,0,1,1,0,1,'2024-12-29 00:31:09',130085,'2024-12-29 00:31:12',155456,26989,'','',30,0,0.00885,2.13,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667475,2,23552,0,0,1,1,0,1,'2024-12-29 00:31:09',131115,'2024-12-29 00:31:12',155667,26989,'','',30,0,0.00944,2.131,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667476,2,28533,0,0,1,1,0,1,'2024-12-29 00:31:12',156422,'2024-12-29 00:31:12',162894,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667477,2,23549,0,0,1,10,0,1,'2024-12-29 00:31:12',166221,'2024-12-29 00:31:17',179158,26989,'','',30,0,0.00858,0.166,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667478,2,23554,0,0,1,1,0,1,'2024-12-29 00:31:17',179207,'2024-12-29 00:31:17',187928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667479,2,23548,0,0,1,5,1,1,'2024-12-29 00:31:35',248759,'2024-12-29 00:31:42',293074,26989,'','',30,0,2.00662,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667480,2,23553,0,0,1,10,1,1,'2024-12-29 00:31:47',317347,'2024-12-29 00:31:49',323801,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667481,2,21397,0,0,1,5,1,1,'2024-12-29 00:31:49',330250,'2024-12-29 00:31:52',357876,26989,'','',30,0,0.99284,2.33,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667482,2,23553,0,0,1,10,1,1,'2024-12-29 00:31:49',326191,'2024-12-29 00:31:52',358100,26989,'','',30,0,0.99731,2.326,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667483,2,23554,0,0,1,1,0,1,'2024-12-29 00:31:52',358397,'2024-12-29 00:31:52',367304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667484,2,21395,0,0,1,5,1,1,'2024-12-29 00:31:49',328094,'2024-12-29 00:31:52',367753,26989,'','',30,0,2.0072,2.328,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667485,2,21396,0,0,1,5,0,1,'2024-12-29 00:31:52',369994,'2024-12-29 00:31:57',399126,26989,'','',30,0,0.01891,0.369,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667486,2,23551,0,0,1,1,0,1,'2024-12-29 00:31:57',399187,'2024-12-29 00:31:57',408355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667487,2,23549,0,0,1,10,0,1,'2024-12-29 00:31:57',409076,'2024-12-29 00:31:57',419874,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667488,2,28533,0,0,1,1,0,1,'2024-12-29 00:31:57',422374,'2024-12-29 00:32:02',439913,26989,'','',30,0,0.00496,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667489,2,23554,0,0,1,1,0,1,'2024-12-29 00:31:57',424269,'2024-12-29 00:32:02',440129,26989,'','',30,0,0.00784,0.424,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667490,2,28279,0,0,1,1,0,1,'2024-12-29 00:32:12',510278,'2024-12-29 00:32:17',536039,26989,'','',30,0,0.00563,0.51,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667491,2,23551,0,0,1,1,0,1,'2024-12-29 00:32:12',511884,'2024-12-29 00:32:17',536235,26989,'','',30,0,0.009,0.511,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667492,2,23552,0,0,1,1,0,1,'2024-12-29 00:32:12',513948,'2024-12-29 00:32:17',536433,26989,'','',30,0,0.00878,0.513,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667493,2,21397,0,0,1,5,1,1,'2024-12-29 00:32:17',536699,'2024-12-29 00:32:19',542963,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667494,2,23553,0,0,1,10,1,1,'2024-12-29 00:32:19',543230,'2024-12-29 00:32:20',543156,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667495,2,23549,0,0,1,10,0,1,'2024-12-29 00:32:20',545604,'2024-12-29 00:32:22',562244,26989,'','',30,0,0.01195,3.545,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667496,2,28533,0,0,1,1,0,1,'2024-12-29 00:32:27',603174,'2024-12-29 00:32:27',609141,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667497,2,28279,0,0,1,1,0,1,'2024-12-29 00:32:37',667487,'2024-12-29 00:32:37',673835,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667498,2,21397,0,0,1,5,1,1,'2024-12-29 00:32:42',707925,'2024-12-29 00:32:44',713882,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667499,2,23554,0,0,1,1,0,1,'2024-12-29 00:32:44',714154,'2024-12-29 00:32:44',722638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667500,2,23553,0,0,1,10,1,1,'2024-12-29 00:32:47',745983,'2024-12-29 00:32:49',752966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667501,2,23548,0,0,1,5,1,1,'2024-12-29 00:32:44',724997,'2024-12-29 00:32:49',753421,26989,'','',30,0,0.9882,2.724,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667502,2,23553,0,0,1,10,1,1,'2024-12-29 00:32:52',776144,'2024-12-29 00:32:57',806477,26989,'','',30,0,2.00614,0.776,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667503,2,21397,0,0,1,5,1,1,'2024-12-29 00:32:52',774929,'2024-12-29 00:32:57',806660,26989,'','',30,0,2.00961,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667504,2,21395,0,0,1,5,1,1,'2024-12-29 00:32:52',778168,'2024-12-29 00:32:57',806839,26989,'','',30,0,2.00688,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667505,2,21396,0,0,1,5,0,1,'2024-12-29 00:32:57',809342,'2024-12-29 00:33:02',841477,26989,'','',30,0,0.02796,0.809,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667506,2,28533,0,0,1,1,0,1,'2024-12-29 00:33:02',843858,'2024-12-29 00:33:07',874422,26989,'','',30,0,0.00496,0.843,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667507,2,23554,0,0,1,1,0,1,'2024-12-29 00:33:02',845764,'2024-12-29 00:33:07',874626,26989,'','',30,0,0.00838,0.845,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667508,2,23548,0,0,1,5,1,1,'2024-12-29 00:33:17',933958,'2024-12-29 00:33:19',941665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667509,2,23554,0,0,1,1,0,1,'2024-12-29 00:33:19',941926,'2024-12-29 00:33:19',950501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667510,2,28279,0,0,1,1,0,1,'2024-12-29 00:33:19',953094,'2024-12-29 00:33:22',980194,26989,'','',30,0,0.00506,2.953,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667511,2,23551,0,0,1,1,0,1,'2024-12-29 00:33:19',955020,'2024-12-29 00:33:22',980406,26989,'','',30,0,0.00799,2.954,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667512,2,23552,0,0,1,1,0,1,'2024-12-29 00:33:19',956831,'2024-12-29 00:33:22',980590,26989,'','',30,0,0.00815,2.956,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667513,2,23549,0,0,1,10,0,1,'2024-12-29 00:33:22',983607,'2024-12-29 00:33:28',319,26989,'','',30,0,0.00955,0.983,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667514,2,21395,0,0,1,5,1,1,'2024-12-29 00:33:32',1010,'2024-12-29 00:33:34',11101,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667515,2,23551,0,0,1,1,0,1,'2024-12-29 00:33:37',17487,'2024-12-29 00:33:37',21144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667516,2,23548,0,0,1,5,1,1,'2024-12-29 00:33:42',51,'2024-12-29 00:33:44',459,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667517,2,23553,0,0,1,10,1,1,'2024-12-29 00:33:47',0,'2024-12-29 00:33:49',105351,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667518,2,23548,0,0,1,5,1,1,'2024-12-29 00:33:49',107794,'2024-12-29 00:33:52',129399,26989,'','',30,0,0.99683,0.107,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667519,2,28533,0,0,1,1,0,1,'2024-12-29 00:33:52',130127,'2024-12-29 00:33:52',136632,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667520,2,21395,0,0,1,5,1,1,'2024-12-29 00:33:57',155069,'2024-12-29 00:33:59',162915,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667521,2,21395,0,0,1,5,1,1,'2024-12-29 00:33:59',169376,'2024-12-29 00:34:02',174000,26989,'','',30,0,0.9919,2.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667522,2,23553,0,0,1,10,1,1,'2024-12-29 00:33:59',165336,'2024-12-29 00:34:02',174195,26989,'','',30,0,2.00502,2.165,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667523,2,21397,0,0,1,5,1,1,'2024-12-29 00:33:59',167275,'2024-12-29 00:34:02',174373,26989,'','',30,0,2.00507,2.167,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667524,2,21396,0,0,1,5,0,1,'2024-12-29 00:34:02',176635,'2024-12-29 00:34:07',187743,26989,'','',30,0,0.02616,0.176,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667525,2,28533,0,0,1,1,0,1,'2024-12-29 00:34:07',190192,'2024-12-29 00:34:12',220039,26989,'','',30,0,0.00556,0.19,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667526,2,23554,0,0,1,1,0,1,'2024-12-29 00:34:07',191277,'2024-12-29 00:34:12',220240,26989,'','',30,0,0.00926,0.191,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667527,2,23551,0,0,1,1,0,1,'2024-12-29 00:34:12',221156,'2024-12-29 00:34:12',230532,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667528,2,23552,0,0,1,1,0,1,'2024-12-29 00:34:12',230974,'2024-12-29 00:34:12',239030,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667529,2,28279,0,0,1,1,0,1,'2024-12-29 00:34:12',239284,'2024-12-29 00:34:12',245016,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667530,2,23553,0,0,1,10,1,1,'2024-12-29 00:34:22',284580,'2024-12-29 00:34:24',291551,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667531,2,28279,0,0,1,1,0,1,'2024-12-29 00:34:24',293933,'2024-12-29 00:34:27',316842,26989,'','',30,0,0.00507,2.293,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667532,2,23551,0,0,1,1,0,1,'2024-12-29 00:34:24',295856,'2024-12-29 00:34:27',317032,26989,'','',30,0,0.00816,2.295,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667533,2,23552,0,0,1,1,0,1,'2024-12-29 00:34:24',298023,'2024-12-29 00:34:27',317211,26989,'','',30,0,0.00833,2.298,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667534,2,23549,0,0,1,10,0,1,'2024-12-29 00:34:28',320872,'2024-12-29 00:34:32',336886,26989,'','',30,0,0.00894,0.32,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667535,2,23553,0,0,1,10,1,1,'2024-12-29 00:34:47',415814,'2024-12-29 00:34:49',423714,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667536,2,23554,0,0,1,1,0,1,'2024-12-29 00:34:52',438367,'2024-12-29 00:34:52',447206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667537,2,23548,0,0,1,5,1,1,'2024-12-29 00:34:52',449546,'2024-12-29 00:34:57',478427,26989,'','',30,0,2.00795,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667538,2,23551,0,0,1,1,0,1,'2024-12-29 00:34:57',478477,'2024-12-29 00:34:57',487182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667539,2,23549,0,0,1,10,0,1,'2024-12-29 00:34:57',487843,'2024-12-29 00:34:57',498642,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667540,2,21395,0,0,1,5,1,1,'2024-12-29 00:35:02',532478,'2024-12-29 00:35:07',567374,26989,'','',30,0,2.00632,0.532,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667541,2,23553,0,0,1,10,1,1,'2024-12-29 00:35:02',534626,'2024-12-29 00:35:07',567572,26989,'','',30,0,2.00635,0.534,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667542,2,21397,0,0,1,5,1,1,'2024-12-29 00:35:02',536744,'2024-12-29 00:35:07',567765,26989,'','',30,0,2.00793,0.536,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667543,2,21396,0,0,1,5,0,1,'2024-12-29 00:35:07',567809,'2024-12-29 00:35:07',588611,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667544,2,21396,0,0,1,5,0,1,'2024-12-29 00:35:07',590982,'2024-12-29 00:35:12',612055,26989,'','',30,0,0.02604,0.59,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667545,2,28533,0,0,1,1,0,1,'2024-12-29 00:35:12',616104,'2024-12-29 00:35:17',637357,26989,'','',30,0,0.00557,0.616,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667546,2,23554,0,0,1,1,0,1,'2024-12-29 00:35:12',618294,'2024-12-29 00:35:17',637554,26989,'','',30,0,0.008,0.618,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667547,2,23549,0,0,1,10,0,1,'2024-12-29 00:35:27',694110,'2024-12-29 00:35:27',705244,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667548,2,23551,0,0,1,1,0,1,'2024-12-29 00:35:27',705497,'2024-12-29 00:35:27',713922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667549,2,28279,0,0,1,1,0,1,'2024-12-29 00:35:27',716320,'2024-12-29 00:35:32',753947,26989,'','',30,0,0.00495,0.716,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667550,2,23551,0,0,1,1,0,1,'2024-12-29 00:35:27',718224,'2024-12-29 00:35:32',754159,26989,'','',30,0,0.00788,0.718,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667551,2,23552,0,0,1,1,0,1,'2024-12-29 00:35:27',719940,'2024-12-29 00:35:32',754351,26989,'','',30,0,0.00855,0.719,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667552,2,23549,0,0,1,10,0,1,'2024-12-29 00:35:32',761026,'2024-12-29 00:35:37',789634,26989,'','',30,0,0.00984,0.761,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667553,2,21397,0,0,1,5,1,1,'2024-12-29 00:35:42',819195,'2024-12-29 00:35:44',826168,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667554,2,23554,0,0,1,1,0,1,'2024-12-29 00:35:44',826414,'2024-12-29 00:35:44',835014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667555,2,23553,0,0,1,10,1,1,'2024-12-29 00:35:47',853000,'2024-12-29 00:35:49',860433,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667556,2,23548,0,0,1,5,1,1,'2024-12-29 00:35:57',908118,'2024-12-29 00:36:02',936684,26989,'','',30,0,2.00605,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667557,2,23553,0,0,1,10,1,1,'2024-12-29 00:36:07',966540,'2024-12-29 00:36:09',973578,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667558,2,23553,0,0,1,10,1,1,'2024-12-29 00:36:09',977772,'2024-12-29 00:36:12',994560,26989,'','',30,0,0.99535,2.977,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667559,2,21397,0,0,1,5,1,1,'2024-12-29 00:36:09',978761,'2024-12-29 00:36:12',994766,26989,'','',30,0,0.99437,2.978,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667560,2,21395,0,0,1,5,1,1,'2024-12-29 00:36:09',975893,'2024-12-29 00:36:12',994974,26989,'','',30,0,2.00651,2.975,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667561,2,21396,0,0,1,5,0,1,'2024-12-29 00:36:12',997132,'2024-12-29 00:36:17',9,26989,'','',30,0,0.0192,0.997,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667562,2,23548,0,0,1,5,1,1,'2024-12-29 00:36:17',9,'2024-12-29 00:36:19',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667563,2,23554,0,0,1,1,0,1,'2024-12-29 00:36:19',1,'2024-12-29 00:36:19',12275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667564,2,28533,0,0,1,1,0,1,'2024-12-29 00:36:19',1563,'2024-12-29 00:36:22',34,26989,'','',30,0,0.0049,2.03,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667565,2,23554,0,0,1,1,0,1,'2024-12-29 00:36:19',13483,'2024-12-29 00:36:22',2255,26989,'','',30,0,0.00802,2.032,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667566,2,23551,0,0,1,1,0,1,'2024-12-29 00:36:22',18367,'2024-12-29 00:36:22',42,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667567,2,23552,0,0,1,1,0,1,'2024-12-29 00:36:27',27408,'2024-12-29 00:36:27',30773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667568,2,21395,0,0,1,5,1,1,'2024-12-29 00:36:32',0,'2024-12-29 00:36:34',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667569,2,28279,0,0,1,1,0,1,'2024-12-29 00:36:34',0,'2024-12-29 00:36:37',116411,26989,'','',30,0,0.00508,2.098,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667570,2,23551,0,0,1,1,0,1,'2024-12-29 00:36:34',100418,'2024-12-29 00:36:37',116600,26989,'','',30,0,0.00873,2.1,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667571,2,23552,0,0,1,1,0,1,'2024-12-29 00:36:34',102361,'2024-12-29 00:36:37',116791,26989,'','',30,0,0.00802,2.102,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667572,2,23549,0,0,1,10,0,1,'2024-12-29 00:36:37',119605,'2024-12-29 00:36:42',133475,26989,'','',30,0,0.00931,0.119,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667573,2,23548,0,0,1,5,1,1,'2024-12-29 00:36:42',133534,'2024-12-29 00:36:44',141594,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667574,2,23553,0,0,1,10,1,1,'2024-12-29 00:36:47',168724,'2024-12-29 00:36:49',176429,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667575,2,28533,0,0,1,1,0,1,'2024-12-29 00:36:52',201066,'2024-12-29 00:36:52',207558,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667576,2,21395,0,0,1,5,1,1,'2024-12-29 00:36:57',242910,'2024-12-29 00:36:59',250136,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667577,2,23548,0,0,1,5,1,1,'2024-12-29 00:37:02',274748,'2024-12-29 00:37:07',298612,26989,'','',30,0,0.04689,0.274,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667578,2,23553,0,0,1,10,1,1,'2024-12-29 00:37:07',298659,'2024-12-29 00:37:09',304832,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667579,2,28533,0,0,1,1,0,1,'2024-12-29 00:37:12',344851,'2024-12-29 00:37:12',351320,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667580,2,23551,0,0,1,1,0,1,'2024-12-29 00:37:12',351614,'2024-12-29 00:37:12',359986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667581,2,23552,0,0,1,1,0,1,'2024-12-29 00:37:12',360475,'2024-12-29 00:37:12',368771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667582,2,28279,0,0,1,1,0,1,'2024-12-29 00:37:12',369055,'2024-12-29 00:37:12',374747,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667583,2,23553,0,0,1,10,1,1,'2024-12-29 00:37:12',377188,'2024-12-29 00:37:17',412649,26989,'','',30,0,2.007,0.377,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667584,2,21397,0,0,1,5,1,1,'2024-12-29 00:37:12',379092,'2024-12-29 00:37:17',412869,26989,'','',30,0,2.00709,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667585,2,21395,0,0,1,5,1,1,'2024-12-29 00:37:12',381218,'2024-12-29 00:37:17',413089,26989,'','',30,0,2.00697,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667586,2,23554,0,0,1,1,0,1,'2024-12-29 00:37:17',413138,'2024-12-29 00:37:17',421801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667587,2,21396,0,0,1,5,0,1,'2024-12-29 00:37:17',424255,'2024-12-29 00:37:22',434096,26989,'','',30,0,0.01871,0.424,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667588,2,28533,0,0,1,1,0,1,'2024-12-29 00:37:22',436449,'2024-12-29 00:37:27',461612,26989,'','',30,0,0.00514,0.436,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667589,2,23554,0,0,1,1,0,1,'2024-12-29 00:37:22',438383,'2024-12-29 00:37:27',461811,26989,'','',30,0,0.00795,0.438,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667590,2,28279,0,0,1,1,0,1,'2024-12-29 00:37:37',507452,'2024-12-29 00:37:42',535805,26989,'','',30,0,0.00521,0.507,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667591,2,23551,0,0,1,1,0,1,'2024-12-29 00:37:37',509369,'2024-12-29 00:37:42',535988,26989,'','',30,0,0.00789,0.509,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667592,2,23552,0,0,1,1,0,1,'2024-12-29 00:37:37',511533,'2024-12-29 00:37:42',536168,26989,'','',30,0,0.00783,0.511,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667593,2,23549,0,0,1,10,0,1,'2024-12-29 00:37:42',538333,'2024-12-29 00:37:47',574644,26989,'','',30,0,0.00946,0.538,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667594,2,23553,0,0,1,10,1,1,'2024-12-29 00:37:47',574931,'2024-12-29 00:37:49',582203,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667595,2,23554,0,0,1,1,0,1,'2024-12-29 00:37:52',605650,'2024-12-29 00:37:52',614538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667596,2,23551,0,0,1,1,0,1,'2024-12-29 00:37:57',641357,'2024-12-29 00:37:57',650651,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667597,2,21396,0,0,1,5,0,1,'2024-12-29 00:38:07',716561,'2024-12-29 00:38:07',756222,26989,'','',30,0,0.039,0,0,'OK - 192.168.77.159: rta 1.688ms, lost 0%','rta=1.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667598,2,23548,0,0,1,5,1,1,'2024-12-29 00:38:07',758533,'2024-12-29 00:38:12',776595,26989,'','',30,0,1.05598,0.758,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667599,2,21397,0,0,1,5,1,1,'2024-12-29 00:38:17',802449,'2024-12-29 00:38:19',810353,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667600,2,23553,0,0,1,10,1,1,'2024-12-29 00:38:19',810598,'2024-12-29 00:38:20',809530,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667601,2,23553,0,0,1,10,1,1,'2024-12-29 00:38:20',811891,'2024-12-29 00:38:27',864712,26989,'','',30,0,2.00597,3.811,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667602,2,21397,0,0,1,5,1,1,'2024-12-29 00:38:20',813812,'2024-12-29 00:38:27',864894,26989,'','',30,0,2.00599,3.813,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667603,2,21395,0,0,1,5,1,1,'2024-12-29 00:38:20',815788,'2024-12-29 00:38:27',865068,26989,'','',30,0,2.00682,3.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667604,2,21396,0,0,1,5,0,1,'2024-12-29 00:38:22',835616,'2024-12-29 00:38:27',865233,26989,'','',30,0,0.02716,0.835,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667605,2,28533,0,0,1,1,0,1,'2024-12-29 00:38:27',865459,'2024-12-29 00:38:27',871383,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667606,2,23549,0,0,1,10,0,1,'2024-12-29 00:38:27',871607,'2024-12-29 00:38:27',881026,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667607,2,23551,0,0,1,1,0,1,'2024-12-29 00:38:27',881252,'2024-12-29 00:38:27',889716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667608,2,28533,0,0,1,1,0,1,'2024-12-29 00:38:27',892018,'2024-12-29 00:38:32',925387,26989,'','',30,0,0.00488,0.892,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667609,2,23554,0,0,1,1,0,1,'2024-12-29 00:38:27',893906,'2024-12-29 00:38:32',925556,26989,'','',30,0,0.00823,0.893,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667610,2,28279,0,0,1,1,0,1,'2024-12-29 00:38:37',952845,'2024-12-29 00:38:37',959331,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667611,2,21397,0,0,1,5,1,1,'2024-12-29 00:38:42',989209,'2024-12-29 00:38:44',997111,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667612,2,23554,0,0,1,1,0,1,'2024-12-29 00:38:44',997387,'2024-12-29 00:38:45',48,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667613,2,23553,0,0,1,10,1,1,'2024-12-29 00:38:47',1,'2024-12-29 00:38:49',167,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667614,2,28279,0,0,1,1,0,1,'2024-12-29 00:38:45',0,'2024-12-29 00:38:49',1360,26989,'','',30,0,0.00492,3.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667615,2,23552,0,0,1,1,0,1,'2024-12-29 00:38:45',670,'2024-12-29 00:38:49',11010,26989,'','',30,0,0.00815,3.012,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667616,2,23551,0,0,1,1,0,1,'2024-12-29 00:38:45',67,'2024-12-29 00:38:49',173,26989,'','',30,0,0.01022,3.01,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667617,2,23549,0,0,1,10,0,1,'2024-12-29 00:38:49',23,'2024-12-29 00:38:52',219,26989,'','',30,0,0.01009,2.027,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667618,2,23553,0,0,1,10,1,1,'2024-12-29 00:39:07',100143,'2024-12-29 00:39:09',107092,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667619,2,23548,0,0,1,5,1,1,'2024-12-29 00:39:12',117174,'2024-12-29 00:39:17',140845,26989,'','',30,0,2.00607,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667620,2,23554,0,0,1,1,0,1,'2024-12-29 00:39:17',141104,'2024-12-29 00:39:17',149778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667621,2,23551,0,0,1,1,0,1,'2024-12-29 00:39:22',182511,'2024-12-29 00:39:22',191440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667622,2,23552,0,0,1,1,0,1,'2024-12-29 00:39:27',214910,'2024-12-29 00:39:27',223014,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667623,2,21396,0,0,1,5,0,1,'2024-12-29 00:39:27',230751,'2024-12-29 00:39:32',261739,26989,'','',30,0,0.02382,0.23,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667624,2,21395,0,0,1,5,1,1,'2024-12-29 00:39:32',261789,'2024-12-29 00:39:34',269655,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667625,2,23553,0,0,1,10,1,1,'2024-12-29 00:39:27',225317,'2024-12-29 00:39:34',270269,26989,'','',30,0,2.00624,0.225,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667626,2,21397,0,0,1,5,1,1,'2024-12-29 00:39:27',227231,'2024-12-29 00:39:34',270460,26989,'','',30,0,2.00624,0.227,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667627,2,21395,0,0,1,5,1,1,'2024-12-29 00:39:27',228865,'2024-12-29 00:39:34',270651,26989,'','',30,0,2.00765,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667628,2,28533,0,0,1,1,0,1,'2024-12-29 00:39:34',272813,'2024-12-29 00:39:37',305556,26989,'','',30,0,0.00512,2.272,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667629,2,23554,0,0,1,1,0,1,'2024-12-29 00:39:34',274754,'2024-12-29 00:39:37',305768,26989,'','',30,0,0.00803,2.274,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667630,2,23548,0,0,1,5,1,1,'2024-12-29 00:39:42',326743,'2024-12-29 00:39:44',333607,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667631,2,23553,0,0,1,10,1,1,'2024-12-29 00:39:47',373262,'2024-12-29 00:39:49',380576,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667632,2,28279,0,0,1,1,0,1,'2024-12-29 00:39:49',383017,'2024-12-29 00:39:52',400406,26989,'','',30,0,0.005,0.383,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667633,2,23552,0,0,1,1,0,1,'2024-12-29 00:39:49',384887,'2024-12-29 00:39:52',400609,26989,'','',30,0,0.00953,0.384,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667634,2,23551,0,0,1,1,0,1,'2024-12-29 00:39:49',386188,'2024-12-29 00:39:52',400814,26989,'','',30,0,0.00871,0.386,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667635,2,28533,0,0,1,1,0,1,'2024-12-29 00:39:52',401541,'2024-12-29 00:39:52',407944,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667636,2,23549,0,0,1,10,0,1,'2024-12-29 00:39:52',410431,'2024-12-29 00:39:57',438204,26989,'','',30,0,0.0095,0.41,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667637,2,21395,0,0,1,5,1,1,'2024-12-29 00:39:57',438506,'2024-12-29 00:39:59',445577,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667638,2,23553,0,0,1,10,1,1,'2024-12-29 00:40:07',492385,'2024-12-29 00:40:09',500601,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667639,2,28533,0,0,1,1,0,1,'2024-12-29 00:40:12',542428,'2024-12-29 00:40:12',549027,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667640,2,23551,0,0,1,1,0,1,'2024-12-29 00:40:12',549483,'2024-12-29 00:40:12',558040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667641,2,23552,0,0,1,1,0,1,'2024-12-29 00:40:12',558525,'2024-12-29 00:40:12',566834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667642,2,28279,0,0,1,1,0,1,'2024-12-29 00:40:12',567110,'2024-12-29 00:40:12',572846,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667643,2,23554,0,0,1,1,0,1,'2024-12-29 00:40:17',594138,'2024-12-29 00:40:17',602955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667644,2,23548,0,0,1,5,1,1,'2024-12-29 00:40:17',605342,'2024-12-29 00:40:22',623167,26989,'','',30,0,2.00588,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667645,2,21396,0,0,1,5,0,1,'2024-12-29 00:40:32',664316,'2024-12-29 00:40:37',692157,26989,'','',30,0,0.0194,0.664,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667646,2,23553,0,0,1,10,1,1,'2024-12-29 00:40:34',670148,'2024-12-29 00:40:37',692364,26989,'','',30,0,2.00589,0.67,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667647,2,21397,0,0,1,5,1,1,'2024-12-29 00:40:34',672016,'2024-12-29 00:40:37',692559,26989,'','',30,0,2.00703,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667648,2,21395,0,0,1,5,1,1,'2024-12-29 00:40:34',674176,'2024-12-29 00:40:37',692751,26989,'','',30,0,2.00588,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667649,2,28533,0,0,1,1,0,1,'2024-12-29 00:40:37',694844,'2024-12-29 00:40:42',718366,26989,'','',30,0,0.00519,0.694,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667650,2,23554,0,0,1,1,0,1,'2024-12-29 00:40:37',696715,'2024-12-29 00:40:42',718556,26989,'','',30,0,0.00813,0.696,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667651,2,28279,0,0,1,1,0,1,'2024-12-29 00:40:52',789036,'2024-12-29 00:40:57',818312,26989,'','',30,0,0.00528,0.789,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667652,2,23552,0,0,1,1,0,1,'2024-12-29 00:40:52',791136,'2024-12-29 00:40:57',818512,26989,'','',30,0,0.00772,0.791,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667653,2,23551,0,0,1,1,0,1,'2024-12-29 00:40:52',792612,'2024-12-29 00:40:57',818691,26989,'','',30,0,0.00859,0.792,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667654,2,23549,0,0,1,10,0,1,'2024-12-29 00:40:57',819369,'2024-12-29 00:40:57',829403,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667655,2,23549,0,0,1,10,0,1,'2024-12-29 00:40:57',831756,'2024-12-29 00:41:02',857502,26989,'','',30,0,0.00871,0.831,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667656,2,21396,0,0,1,5,0,1,'2024-12-29 00:41:07',887917,'2024-12-29 00:41:07',918027,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.210ms, lost 0%','rta=1.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667657,2,21397,0,0,1,5,1,1,'2024-12-29 00:41:17',966326,'2024-12-29 00:41:19',973113,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667658,2,23553,0,0,1,10,1,1,'2024-12-29 00:41:19',973377,'2024-12-29 00:41:20',973284,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667659,2,28533,0,0,1,1,0,1,'2024-12-29 00:41:27',10952,'2024-12-29 00:41:27',1629,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667660,2,23549,0,0,1,10,0,1,'2024-12-29 00:41:27',13194,'2024-12-29 00:41:27',271,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667661,2,23548,0,0,1,5,1,1,'2024-12-29 00:41:23',428,'2024-12-29 00:41:27',17539,26989,'','',30,0,2.00651,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667662,2,23551,0,0,1,1,0,1,'2024-12-29 00:41:27',17574,'2024-12-29 00:41:27',20904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667663,2,28279,0,0,1,1,0,1,'2024-12-29 00:41:37',0,'2024-12-29 00:41:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667664,2,21396,0,0,1,5,0,1,'2024-12-29 00:41:37',0,'2024-12-29 00:41:42',112373,26989,'','',30,0,0.02852,0.091,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667665,2,23553,0,0,1,10,1,1,'2024-12-29 00:41:37',0,'2024-12-29 00:41:42',112588,26989,'','',30,0,2.00705,0.093,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667666,2,21397,0,0,1,5,1,1,'2024-12-29 00:41:37',0,'2024-12-29 00:41:42',112783,26989,'','',30,0,2.00688,0.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667667,2,21395,0,0,1,5,1,1,'2024-12-29 00:41:37',0,'2024-12-29 00:41:42',112983,26989,'','',30,0,2.0068,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667668,2,23554,0,0,1,1,0,1,'2024-12-29 00:41:42',113029,'2024-12-29 00:41:42',121981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667669,2,28533,0,0,1,1,0,1,'2024-12-29 00:41:42',124310,'2024-12-29 00:41:47',136458,26989,'','',30,0,0.00526,0.124,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667670,2,23554,0,0,1,1,0,1,'2024-12-29 00:41:42',126218,'2024-12-29 00:41:47',136662,26989,'','',30,0,0.00798,0.126,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667671,2,28279,0,0,1,1,0,1,'2024-12-29 00:41:57',205723,'2024-12-29 00:42:02',233199,26989,'','',30,0,0.00537,0.205,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667672,2,23552,0,0,1,1,0,1,'2024-12-29 00:41:57',207855,'2024-12-29 00:42:02',233394,26989,'','',30,0,0.00865,0.207,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667673,2,23551,0,0,1,1,0,1,'2024-12-29 00:41:57',209488,'2024-12-29 00:42:02',233599,26989,'','',30,0,0.00838,0.209,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667674,2,23549,0,0,1,10,0,1,'2024-12-29 00:42:02',236126,'2024-12-29 00:42:07',267247,26989,'','',30,0,0.00892,0.236,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667675,2,23553,0,0,1,10,1,1,'2024-12-29 00:42:07',267944,'2024-12-29 00:42:09',275247,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667676,2,23548,0,0,1,5,1,1,'2024-12-29 00:42:17',326229,'2024-12-29 00:42:19',333357,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667677,2,23554,0,0,1,1,0,1,'2024-12-29 00:42:19',333635,'2024-12-29 00:42:19',342079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667678,2,23551,0,0,1,1,0,1,'2024-12-29 00:42:22',374129,'2024-12-29 00:42:22',383353,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667679,2,23552,0,0,1,1,0,1,'2024-12-29 00:42:27',396624,'2024-12-29 00:42:27',404835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667680,2,21395,0,0,1,5,1,1,'2024-12-29 00:42:32',437038,'2024-12-29 00:42:34',443385,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667681,2,23548,0,0,1,5,1,1,'2024-12-29 00:42:27',407207,'2024-12-29 00:42:34',444034,26989,'','',30,0,2.00624,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667682,2,21396,0,0,1,5,0,1,'2024-12-29 00:42:42',505426,'2024-12-29 00:42:47',546604,26989,'','',30,0,0.03012,0.505,0,'OK - 192.168.77.159: rta 1.256ms, lost 0%','rta=1.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667683,2,23553,0,0,1,10,1,1,'2024-12-29 00:42:42',507372,'2024-12-29 00:42:47',546826,26989,'','',30,0,2.00621,0.507,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667684,2,21397,0,0,1,5,1,1,'2024-12-29 00:42:42',509556,'2024-12-29 00:42:47',547041,26989,'','',30,0,2.00662,0.509,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667685,2,21395,0,0,1,5,1,1,'2024-12-29 00:42:42',511705,'2024-12-29 00:42:47',547258,26989,'','',30,0,2.00692,0.511,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667686,2,28533,0,0,1,1,0,1,'2024-12-29 00:42:47',550500,'2024-12-29 00:42:52',582091,26989,'','',30,0,0.00558,0.55,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667687,2,23554,0,0,1,1,0,1,'2024-12-29 00:42:47',552691,'2024-12-29 00:42:52',582284,26989,'','',30,0,0.00834,0.552,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667688,2,28279,0,0,1,1,0,1,'2024-12-29 00:43:02',641501,'2024-12-29 00:43:07',662043,26989,'','',30,0,0.00673,0.641,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667689,2,23552,0,0,1,1,0,1,'2024-12-29 00:43:02',643286,'2024-12-29 00:43:07',662263,26989,'','',30,0,0.0081,0.643,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667690,2,23551,0,0,1,1,0,1,'2024-12-29 00:43:02',644276,'2024-12-29 00:43:07',662463,26989,'','',30,0,0.0092,0.644,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667691,2,23553,0,0,1,10,1,1,'2024-12-29 00:43:07',662523,'2024-12-29 00:43:09',670709,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667692,2,23549,0,0,1,10,0,1,'2024-12-29 00:43:09',673440,'2024-12-29 00:43:12',708687,26989,'','',30,0,0.00995,2.673,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667693,2,28533,0,0,1,1,0,1,'2024-12-29 00:43:12',709005,'2024-12-29 00:43:12',715559,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667694,2,23554,0,0,1,1,0,1,'2024-12-29 00:43:17',740304,'2024-12-29 00:43:17',749053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667695,2,23548,0,0,1,5,1,1,'2024-12-29 00:43:34',817491,'2024-12-29 00:43:37',836999,26989,'','',30,0,2.00734,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667696,2,23553,0,0,1,10,1,1,'2024-12-29 00:43:47',888606,'2024-12-29 00:43:49',895143,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667697,2,21396,0,0,1,5,0,1,'2024-12-29 00:43:49',897532,'2024-12-29 00:43:52',930496,26989,'','',30,0,0.01993,2.897,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667698,2,23553,0,0,1,10,1,1,'2024-12-29 00:43:49',899416,'2024-12-29 00:43:52',930719,26989,'','',30,0,0.99521,2.899,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667699,2,21397,0,0,1,5,1,1,'2024-12-29 00:43:49',901546,'2024-12-29 00:43:52',930940,26989,'','',30,0,0.99312,2.901,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667700,2,23554,0,0,1,1,0,1,'2024-12-29 00:43:52',931213,'2024-12-29 00:43:52',939878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667701,2,21395,0,0,1,5,1,1,'2024-12-29 00:43:49',903356,'2024-12-29 00:43:52',940304,26989,'','',30,0,2.00689,2.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667702,2,28533,0,0,1,1,0,1,'2024-12-29 00:43:52',942484,'2024-12-29 00:43:57',976764,26989,'','',30,0,0.00492,0.942,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667703,2,23554,0,0,1,1,0,1,'2024-12-29 00:43:52',944340,'2024-12-29 00:43:57',976978,26989,'','',30,0,0.00795,0.944,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667704,2,23551,0,0,1,1,0,1,'2024-12-29 00:43:57',977030,'2024-12-29 00:43:57',985592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667705,2,23549,0,0,1,10,0,1,'2024-12-29 00:43:57',986326,'2024-12-29 00:43:57',997267,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667706,2,21396,0,0,1,5,0,1,'2024-12-29 00:44:07',22,'2024-12-29 00:44:07',39,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667707,2,28279,0,0,1,1,0,1,'2024-12-29 00:44:07',20667,'2024-12-29 00:44:12',27109,26989,'','',30,0,0.00494,0.05,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667708,2,23552,0,0,1,1,0,1,'2024-12-29 00:44:07',21623,'2024-12-29 00:44:12',52,26989,'','',30,0,0.00845,0.052,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667709,2,23551,0,0,1,1,0,1,'2024-12-29 00:44:07',22739,'2024-12-29 00:44:12',27234,26989,'','',30,0,0.00902,0.054,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667710,2,23549,0,0,1,10,0,1,'2024-12-29 00:44:12',6,'2024-12-29 00:44:17',0,26989,'','',30,0,0.00924,0.069,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667711,2,21397,0,0,1,5,1,1,'2024-12-29 00:44:17',0,'2024-12-29 00:44:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667712,2,23553,0,0,1,10,1,1,'2024-12-29 00:44:19',0,'2024-12-29 00:44:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667713,2,28533,0,0,1,1,0,1,'2024-12-29 00:44:27',124493,'2024-12-29 00:44:27',130453,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667714,2,23551,0,0,1,1,0,1,'2024-12-29 00:44:27',130946,'2024-12-29 00:44:27',139362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667715,2,28279,0,0,1,1,0,1,'2024-12-29 00:44:37',194604,'2024-12-29 00:44:37',200864,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667716,2,23548,0,0,1,5,1,1,'2024-12-29 00:44:37',203841,'2024-12-29 00:44:42',227032,26989,'','',30,0,2.00626,0.203,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667717,2,23554,0,0,1,1,0,1,'2024-12-29 00:44:42',227089,'2024-12-29 00:44:42',235981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667718,2,21397,0,0,1,5,1,1,'2024-12-29 00:44:47',256440,'2024-12-29 00:44:49',262916,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667719,2,23553,0,0,1,10,1,1,'2024-12-29 00:44:49',263188,'2024-12-29 00:44:50',263084,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667720,2,21396,0,0,1,5,0,1,'2024-12-29 00:44:52',286543,'2024-12-29 00:44:57',321910,26989,'','',30,0,0.01939,0.286,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667721,2,23553,0,0,1,10,1,1,'2024-12-29 00:44:52',288474,'2024-12-29 00:44:57',322347,26989,'','',30,0,2.00622,0.288,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667722,2,21397,0,0,1,5,1,1,'2024-12-29 00:44:52',290604,'2024-12-29 00:44:57',322545,26989,'','',30,0,2.00608,0.29,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667723,2,21395,0,0,1,5,1,1,'2024-12-29 00:44:52',292643,'2024-12-29 00:44:57',322774,26989,'','',30,0,2.00606,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667724,2,28533,0,0,1,1,0,1,'2024-12-29 00:44:57',325381,'2024-12-29 00:45:02',356036,26989,'','',30,0,0.00537,0.325,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667725,2,23554,0,0,1,1,0,1,'2024-12-29 00:44:57',327521,'2024-12-29 00:45:02',356226,26989,'','',30,0,0.00823,0.327,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667726,2,28279,0,0,1,1,0,1,'2024-12-29 00:45:12',421916,'2024-12-29 00:45:17',444950,26989,'','',30,0,0.00547,0.421,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667727,2,23552,0,0,1,1,0,1,'2024-12-29 00:45:12',423959,'2024-12-29 00:45:17',445142,26989,'','',30,0,0.00832,0.423,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667728,2,23551,0,0,1,1,0,1,'2024-12-29 00:45:12',424840,'2024-12-29 00:45:17',445325,26989,'','',30,0,0.00789,0.424,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667729,2,23548,0,0,1,5,1,1,'2024-12-29 00:45:17',445370,'2024-12-29 00:45:19',451942,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667730,2,23554,0,0,1,1,0,1,'2024-12-29 00:45:19',452213,'2024-12-29 00:45:19',460746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667731,2,23549,0,0,1,10,0,1,'2024-12-29 00:45:19',463353,'2024-12-29 00:45:22',519181,26989,'','',30,0,0.00934,2.463,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667732,2,21395,0,0,1,5,1,1,'2024-12-29 00:45:32',562041,'2024-12-29 00:45:34',569504,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667733,2,23551,0,0,1,1,0,1,'2024-12-29 00:45:37',601103,'2024-12-29 00:45:37',610129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667734,2,23548,0,0,1,5,1,1,'2024-12-29 00:45:42',631869,'2024-12-29 00:45:44',639268,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667735,2,23548,0,0,1,5,1,1,'2024-12-29 00:45:44',641848,'2024-12-29 00:45:47',669886,26989,'','',30,0,0.051,2.641,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667736,2,23553,0,0,1,10,1,1,'2024-12-29 00:45:47',670570,'2024-12-29 00:45:49',679136,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667737,2,28533,0,0,1,1,0,1,'2024-12-29 00:45:52',701791,'2024-12-29 00:45:52',708239,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667738,2,21395,0,0,1,5,1,1,'2024-12-29 00:45:57',738257,'2024-12-29 00:45:59',745779,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667739,2,21396,0,0,1,5,0,1,'2024-12-29 00:45:59',748226,'2024-12-29 00:46:02',859701,26989,'','',30,0,0.02653,2.748,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667740,2,21395,0,0,1,5,1,1,'2024-12-29 00:45:59',751835,'2024-12-29 00:46:02',859906,26989,'','',30,0,0.99243,2.751,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667741,2,23553,0,0,1,10,1,1,'2024-12-29 00:45:59',750114,'2024-12-29 00:46:02',860100,26989,'','',30,0,2.00708,2.75,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667742,2,21397,0,0,1,5,1,1,'2024-12-29 00:45:59',750923,'2024-12-29 00:46:02',860311,26989,'','',30,0,2.00824,2.75,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667743,2,28533,0,0,1,1,0,1,'2024-12-29 00:46:02',862402,'2024-12-29 00:46:07',897615,26989,'','',30,0,0.00515,0.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667744,2,23554,0,0,1,1,0,1,'2024-12-29 00:46:02',864335,'2024-12-29 00:46:07',897826,26989,'','',30,0,0.00793,0.864,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667745,2,23551,0,0,1,1,0,1,'2024-12-29 00:46:12',990486,'2024-12-29 00:46:12',999745,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667746,2,23552,0,0,1,1,0,1,'2024-12-29 00:46:13',310,'2024-12-29 00:46:13',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667747,2,28279,0,0,1,1,0,1,'2024-12-29 00:46:13',0,'2024-12-29 00:46:13',795,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667748,2,28279,0,0,1,1,0,1,'2024-12-29 00:46:17',22,'2024-12-29 00:46:22',3,26989,'','',30,0,0.00525,0.026,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667749,2,23552,0,0,1,1,0,1,'2024-12-29 00:46:17',2,'2024-12-29 00:46:22',3,26989,'','',30,0,0.00777,0.028,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667750,2,23551,0,0,1,1,0,1,'2024-12-29 00:46:17',12606,'2024-12-29 00:46:22',16397,26989,'','',30,0,0.00866,0.03,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667751,2,23549,0,0,1,10,0,1,'2024-12-29 00:46:22',17509,'2024-12-29 00:46:27',347,26989,'','',30,0,0.00944,0.042,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667752,2,23553,0,0,1,10,1,1,'2024-12-29 00:46:27',22300,'2024-12-29 00:46:29',24747,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667753,2,23553,0,0,1,10,1,1,'2024-12-29 00:46:47',143723,'2024-12-29 00:46:49',150517,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667754,2,23548,0,0,1,5,1,1,'2024-12-29 00:46:49',152807,'2024-12-29 00:46:52',179838,26989,'','',30,0,0.99709,2.152,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667755,2,23554,0,0,1,1,0,1,'2024-12-29 00:46:52',180078,'2024-12-29 00:46:52',188841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667756,2,23551,0,0,1,1,0,1,'2024-12-29 00:46:57',225018,'2024-12-29 00:46:57',233635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667757,2,23549,0,0,1,10,0,1,'2024-12-29 00:46:57',234284,'2024-12-29 00:46:57',244175,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667758,2,21396,0,0,1,5,0,1,'2024-12-29 00:47:02',275205,'2024-12-29 00:47:07',309197,26989,'','',30,0,0.02357,0.275,0,'OK - 192.168.77.159: rta 0.917ms, lost 0%','rta=0.917ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667759,2,21395,0,0,1,5,1,1,'2024-12-29 00:47:02',277329,'2024-12-29 00:47:07',309666,26989,'','',30,0,2.007,0.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667760,2,23553,0,0,1,10,1,1,'2024-12-29 00:47:02',278232,'2024-12-29 00:47:07',309876,26989,'','',30,0,2.00732,0.278,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667761,2,21397,0,0,1,5,1,1,'2024-12-29 00:47:02',280634,'2024-12-29 00:47:07',310099,26989,'','',30,0,2.0069,0.28,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667762,2,28533,0,0,1,1,0,1,'2024-12-29 00:47:07',312544,'2024-12-29 00:47:12',337858,26989,'','',30,0,0.00535,0.312,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667763,2,23554,0,0,1,1,0,1,'2024-12-29 00:47:07',314625,'2024-12-29 00:47:12',338055,26989,'','',30,0,0.00819,0.314,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667764,2,28279,0,0,1,1,0,1,'2024-12-29 00:47:22',379081,'2024-12-29 00:47:27',414255,26989,'','',30,0,0.00589,0.379,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667765,2,23552,0,0,1,1,0,1,'2024-12-29 00:47:22',381056,'2024-12-29 00:47:27',414447,26989,'','',30,0,0.00802,0.381,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667766,2,23551,0,0,1,1,0,1,'2024-12-29 00:47:22',383193,'2024-12-29 00:47:27',414628,26989,'','',30,0,0.00881,0.383,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667767,2,28533,0,0,1,1,0,1,'2024-12-29 00:47:27',414871,'2024-12-29 00:47:27',420842,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667768,2,23549,0,0,1,10,0,1,'2024-12-29 00:47:27',421092,'2024-12-29 00:47:27',430585,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667769,2,23549,0,0,1,10,0,1,'2024-12-29 00:47:27',433217,'2024-12-29 00:47:32',467518,26989,'','',30,0,0.00869,0.433,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667770,2,21397,0,0,1,5,1,1,'2024-12-29 00:47:42',524201,'2024-12-29 00:47:44',531939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667771,2,23554,0,0,1,1,0,1,'2024-12-29 00:47:44',532238,'2024-12-29 00:47:44',540832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667772,2,23553,0,0,1,10,1,1,'2024-12-29 00:47:47',561240,'2024-12-29 00:47:49',567781,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667773,2,23548,0,0,1,5,1,1,'2024-12-29 00:47:52',589342,'2024-12-29 00:47:57',618342,26989,'','',30,0,2.00636,0.589,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667774,2,23553,0,0,1,10,1,1,'2024-12-29 00:48:07',678501,'2024-12-29 00:48:09',686071,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667775,2,21396,0,0,1,5,0,1,'2024-12-29 00:48:09',688454,'2024-12-29 00:48:12',715326,26989,'','',30,0,0.02624,2.688,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667776,2,23553,0,0,1,10,1,1,'2024-12-29 00:48:09',692158,'2024-12-29 00:48:12',715564,26989,'','',30,0,0.99229,2.692,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667777,2,21397,0,0,1,5,1,1,'2024-12-29 00:48:09',694181,'2024-12-29 00:48:12',715787,26989,'','',30,0,0.9906,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667778,2,21395,0,0,1,5,1,1,'2024-12-29 00:48:09',690344,'2024-12-29 00:48:12',716009,26989,'','',30,0,2.00797,2.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667779,2,28533,0,0,1,1,0,1,'2024-12-29 00:48:12',718412,'2024-12-29 00:48:17',746675,26989,'','',30,0,0.00547,0.718,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667780,2,23554,0,0,1,1,0,1,'2024-12-29 00:48:12',720708,'2024-12-29 00:48:17',746889,26989,'','',30,0,0.00797,0.72,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667781,2,23548,0,0,1,5,1,1,'2024-12-29 00:48:17',746941,'2024-12-29 00:48:19',753517,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667782,2,23551,0,0,1,1,0,1,'2024-12-29 00:48:22',785632,'2024-12-29 00:48:22',794873,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667783,2,23552,0,0,1,1,0,1,'2024-12-29 00:48:27',816616,'2024-12-29 00:48:27',824771,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667784,2,28279,0,0,1,1,0,1,'2024-12-29 00:48:27',827174,'2024-12-29 00:48:32',854526,26989,'','',30,0,0.0055,0.827,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667785,2,23552,0,0,1,1,0,1,'2024-12-29 00:48:27',828857,'2024-12-29 00:48:32',854698,26989,'','',30,0,0.00904,0.828,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667786,2,23551,0,0,1,1,0,1,'2024-12-29 00:48:27',829336,'2024-12-29 00:48:32',854859,26989,'','',30,0,0.00988,0.829,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667787,2,21395,0,0,1,5,1,1,'2024-12-29 00:48:32',854898,'2024-12-29 00:48:34',862054,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667788,2,23549,0,0,1,10,0,1,'2024-12-29 00:48:34',864597,'2024-12-29 00:48:37',896496,26989,'','',30,0,0.01457,2.864,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667789,2,23548,0,0,1,5,1,1,'2024-12-29 00:48:42',918340,'2024-12-29 00:48:44',926561,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667790,2,23553,0,0,1,10,1,1,'2024-12-29 00:48:47',959723,'2024-12-29 00:48:49',966846,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667791,2,28533,0,0,1,1,0,1,'2024-12-29 00:48:52',993276,'2024-12-29 00:48:52',999559,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667792,2,21395,0,0,1,5,1,1,'2024-12-29 00:48:57',8119,'2024-12-29 00:48:59',1291,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667793,2,23548,0,0,1,5,1,1,'2024-12-29 00:48:59',11587,'2024-12-29 00:49:02',1690,26989,'','',30,0,2.00517,2.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667794,2,23553,0,0,1,10,1,1,'2024-12-29 00:49:07',280,'2024-12-29 00:49:09',326,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667795,2,23551,0,0,1,1,0,1,'2024-12-29 00:49:12',63,'2024-12-29 00:49:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667796,2,28533,0,0,1,1,0,1,'2024-12-29 00:49:12',0,'2024-12-29 00:49:12',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667797,2,23552,0,0,1,1,0,1,'2024-12-29 00:49:12',0,'2024-12-29 00:49:12',101695,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667798,2,28279,0,0,1,1,0,1,'2024-12-29 00:49:12',101928,'2024-12-29 00:49:12',107559,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667799,2,21396,0,0,1,5,0,1,'2024-12-29 00:49:12',109847,'2024-12-29 00:49:17',126012,26989,'','',30,0,0.02809,0.109,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667800,2,23553,0,0,1,10,1,1,'2024-12-29 00:49:12',110601,'2024-12-29 00:49:17',126194,26989,'','',30,0,2.00722,0.11,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667801,2,21397,0,0,1,5,1,1,'2024-12-29 00:49:12',112636,'2024-12-29 00:49:17',126370,26989,'','',30,0,2.00659,0.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667802,2,21395,0,0,1,5,1,1,'2024-12-29 00:49:12',114813,'2024-12-29 00:49:17',126542,26989,'','',30,0,2.00598,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667803,2,23554,0,0,1,1,0,1,'2024-12-29 00:49:17',126588,'2024-12-29 00:49:17',135258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667804,2,28533,0,0,1,1,0,1,'2024-12-29 00:49:17',137542,'2024-12-29 00:49:22',150697,26989,'','',30,0,0.00491,0.137,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667805,2,23554,0,0,1,1,0,1,'2024-12-29 00:49:17',139429,'2024-12-29 00:49:22',150863,26989,'','',30,0,0.00826,0.139,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667806,2,28279,0,0,1,1,0,1,'2024-12-29 00:49:32',172926,'2024-12-29 00:49:37',198213,26989,'','',30,0,0.00511,0.172,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667807,2,23551,0,0,1,1,0,1,'2024-12-29 00:49:32',176670,'2024-12-29 00:49:37',198405,26989,'','',30,0,0.00772,0.176,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667808,2,23552,0,0,1,1,0,1,'2024-12-29 00:49:32',174897,'2024-12-29 00:49:37',198602,26989,'','',30,0,0.00995,0.174,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667809,2,23549,0,0,1,10,0,1,'2024-12-29 00:49:37',200785,'2024-12-29 00:49:42',223366,26989,'','',30,0,0.0109,0.2,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667810,2,23553,0,0,1,10,1,1,'2024-12-29 00:49:47',250337,'2024-12-29 00:49:49',258046,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667811,2,23554,0,0,1,1,0,1,'2024-12-29 00:49:52',274452,'2024-12-29 00:49:52',283420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667812,2,23551,0,0,1,1,0,1,'2024-12-29 00:49:57',311405,'2024-12-29 00:49:57',320662,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667813,2,23549,0,0,1,10,0,1,'2024-12-29 00:49:57',321325,'2024-12-29 00:49:57',336902,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%','rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667814,2,23548,0,0,1,5,1,1,'2024-12-29 00:50:02',368624,'2024-12-29 00:50:07',404557,26989,'','',30,0,2.00603,0.368,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667815,2,21396,0,0,1,5,0,1,'2024-12-29 00:50:07',404604,'2024-12-29 00:50:07',433344,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667816,2,21397,0,0,1,5,1,1,'2024-12-29 00:50:17',483363,'2024-12-29 00:50:19',490070,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667817,2,23553,0,0,1,10,1,1,'2024-12-29 00:50:19',490323,'2024-12-29 00:50:20',490239,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667818,2,21396,0,0,1,5,0,1,'2024-12-29 00:50:20',492667,'2024-12-29 00:50:22',518201,26989,'','',30,0,0.02132,3.492,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667819,2,23553,0,0,1,10,1,1,'2024-12-29 00:50:20',494604,'2024-12-29 00:50:27',547984,26989,'','',30,0,2.00833,3.494,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667820,2,21397,0,0,1,5,1,1,'2024-12-29 00:50:20',496494,'2024-12-29 00:50:27',548167,26989,'','',30,0,2.00659,3.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667821,2,21395,0,0,1,5,1,1,'2024-12-29 00:50:20',498526,'2024-12-29 00:50:27',548353,26989,'','',30,0,2.00714,3.498,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667822,2,28533,0,0,1,1,0,1,'2024-12-29 00:50:22',520492,'2024-12-29 00:50:27',548513,26989,'','',30,0,0.00537,0.52,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667823,2,23554,0,0,1,1,0,1,'2024-12-29 00:50:22',522757,'2024-12-29 00:50:27',548671,26989,'','',30,0,0.00826,0.522,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667824,2,23549,0,0,1,10,0,1,'2024-12-29 00:50:27',549058,'2024-12-29 00:50:27',559665,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667825,2,23551,0,0,1,1,0,1,'2024-12-29 00:50:27',559883,'2024-12-29 00:50:27',568246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667826,2,28279,0,0,1,1,0,1,'2024-12-29 00:50:37',623423,'2024-12-29 00:50:37',629958,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667827,2,28279,0,0,1,1,0,1,'2024-12-29 00:50:37',632833,'2024-12-29 00:50:42',665638,26989,'','',30,0,0.00625,0.632,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667828,2,23551,0,0,1,1,0,1,'2024-12-29 00:50:37',634771,'2024-12-29 00:50:42',665799,26989,'','',30,0,0.00814,0.634,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667829,2,23552,0,0,1,1,0,1,'2024-12-29 00:50:37',636888,'2024-12-29 00:50:42',665965,26989,'','',30,0,0.0078,0.636,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667830,2,21397,0,0,1,5,1,1,'2024-12-29 00:50:42',666003,'2024-12-29 00:50:44',672747,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667831,2,23554,0,0,1,1,0,1,'2024-12-29 00:50:44',672980,'2024-12-29 00:50:44',681483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667832,2,23553,0,0,1,10,1,1,'2024-12-29 00:50:47',711990,'2024-12-29 00:50:49',719048,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667833,2,23549,0,0,1,10,0,1,'2024-12-29 00:50:44',683809,'2024-12-29 00:50:49',719407,26989,'','',30,0,0.00999,2.683,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667834,2,23553,0,0,1,10,1,1,'2024-12-29 00:51:07',841690,'2024-12-29 00:51:09',849110,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667835,2,23548,0,0,1,5,1,1,'2024-12-29 00:51:09',851478,'2024-12-29 00:51:12',875703,26989,'','',30,0,0.99592,2.851,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667836,2,23554,0,0,1,1,0,1,'2024-12-29 00:51:17',903056,'2024-12-29 00:51:17',911540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667837,2,23551,0,0,1,1,0,1,'2024-12-29 00:51:22',940314,'2024-12-29 00:51:22',949345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667838,2,21396,0,0,1,5,0,1,'2024-12-29 00:51:22',951763,'2024-12-29 00:51:27',976243,26989,'','',30,0,0.01867,0.951,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667839,2,23552,0,0,1,1,0,1,'2024-12-29 00:51:27',976286,'2024-12-29 00:51:27',984294,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667840,2,28533,0,0,1,1,0,1,'2024-12-29 00:51:27',991734,'2024-12-29 00:51:32',3550,26989,'','',30,0,0.00564,0.991,0,'OK - 172.50.1.2: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667841,2,23554,0,0,1,1,0,1,'2024-12-29 00:51:27',993835,'2024-12-29 00:51:32',6,26989,'','',30,0,0.00811,0.993,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667842,2,21395,0,0,1,5,1,1,'2024-12-29 00:51:32',6,'2024-12-29 00:51:34',7049,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667843,2,23553,0,0,1,10,1,1,'2024-12-29 00:51:27',986562,'2024-12-29 00:51:34',7317,26989,'','',30,0,2.00618,0.986,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667844,2,21397,0,0,1,5,1,1,'2024-12-29 00:51:27',988473,'2024-12-29 00:51:34',7445,26989,'','',30,0,2.00714,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667845,2,21395,0,0,1,5,1,1,'2024-12-29 00:51:27',990546,'2024-12-29 00:51:34',7579,26989,'','',30,0,2.00787,0.99,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667846,2,23548,0,0,1,5,1,1,'2024-12-29 00:51:42',20321,'2024-12-29 00:51:44',43,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667847,2,28279,0,0,1,1,0,1,'2024-12-29 00:51:44',372,'2024-12-29 00:51:47',30927,26989,'','',30,0,0.00621,2.056,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667848,2,23551,0,0,1,1,0,1,'2024-12-29 00:51:44',5,'2024-12-29 00:51:47',3880,26989,'','',30,0,0.00816,2.058,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667849,2,23552,0,0,1,1,0,1,'2024-12-29 00:51:44',24944,'2024-12-29 00:51:47',31188,26989,'','',30,0,0.00776,2.06,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667850,2,23553,0,0,1,10,1,1,'2024-12-29 00:51:47',31483,'2024-12-29 00:51:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667851,2,23549,0,0,1,10,0,1,'2024-12-29 00:51:49',0,'2024-12-29 00:51:52',108388,26989,'','',30,0,0.01277,0.085,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667852,2,28533,0,0,1,1,0,1,'2024-12-29 00:51:52',109078,'2024-12-29 00:51:52',115303,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667853,2,21395,0,0,1,5,1,1,'2024-12-29 00:51:57',131333,'2024-12-29 00:51:59',138363,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667854,2,23553,0,0,1,10,1,1,'2024-12-29 00:52:07',154665,'2024-12-29 00:52:09',161029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667855,2,23551,0,0,1,1,0,1,'2024-12-29 00:52:12',184000,'2024-12-29 00:52:12',193359,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667856,2,28533,0,0,1,1,0,1,'2024-12-29 00:52:12',193615,'2024-12-29 00:52:12',199272,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667857,2,28279,0,0,1,1,0,1,'2024-12-29 00:52:12',200154,'2024-12-29 00:52:12',205840,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667858,2,23552,0,0,1,1,0,1,'2024-12-29 00:52:12',206095,'2024-12-29 00:52:12',214049,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667859,2,23548,0,0,1,5,1,1,'2024-12-29 00:52:12',216377,'2024-12-29 00:52:17',229684,26989,'','',30,0,2.00668,0.216,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667860,2,23554,0,0,1,1,0,1,'2024-12-29 00:52:17',229729,'2024-12-29 00:52:17',238618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667861,2,21396,0,0,1,5,0,1,'2024-12-29 00:52:27',285704,'2024-12-29 00:52:32',307398,26989,'','',30,0,0.0246,0.285,0,'OK - 192.168.77.159: rta 0.980ms, lost 0%','rta=0.980ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667862,2,28533,0,0,1,1,0,1,'2024-12-29 00:52:32',309493,'2024-12-29 00:52:37',335267,26989,'','',30,0,0.0051,0.309,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667863,2,23554,0,0,1,1,0,1,'2024-12-29 00:52:32',311446,'2024-12-29 00:52:37',335473,26989,'','',30,0,0.00783,0.311,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667864,2,23553,0,0,1,10,1,1,'2024-12-29 00:52:34',314619,'2024-12-29 00:52:37',335691,26989,'','',30,0,2.00712,0.314,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667865,2,21397,0,0,1,5,1,1,'2024-12-29 00:52:34',316954,'2024-12-29 00:52:37',335917,26989,'','',30,0,2.00633,0.316,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667866,2,21395,0,0,1,5,1,1,'2024-12-29 00:52:34',318507,'2024-12-29 00:52:37',336125,26989,'','',30,0,2.0074,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667867,2,28279,0,0,1,1,0,1,'2024-12-29 00:52:47',373497,'2024-12-29 00:52:52',407049,26989,'','',30,0,0.00524,0.373,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667868,2,23551,0,0,1,1,0,1,'2024-12-29 00:52:47',375400,'2024-12-29 00:52:52',407257,26989,'','',30,0,0.00819,0.375,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667869,2,23552,0,0,1,1,0,1,'2024-12-29 00:52:47',376985,'2024-12-29 00:52:52',407456,26989,'','',30,0,0.00793,0.376,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667870,2,23554,0,0,1,1,0,1,'2024-12-29 00:52:52',407725,'2024-12-29 00:52:52',416563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667871,2,23549,0,0,1,10,0,1,'2024-12-29 00:52:52',418994,'2024-12-29 00:52:57',447540,26989,'','',30,0,0.03427,0.418,0,'OK - 84.38.95.222: rta 1.485ms, lost 0%','rta=1.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667872,2,21396,0,0,1,5,0,1,'2024-12-29 00:53:07',502985,'2024-12-29 00:53:07',523562,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667873,2,21397,0,0,1,5,1,1,'2024-12-29 00:53:17',569047,'2024-12-29 00:53:19',576782,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667874,2,23553,0,0,1,10,1,1,'2024-12-29 00:53:19',577045,'2024-12-29 00:53:20',575132,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667875,2,23548,0,0,1,5,1,1,'2024-12-29 00:53:20',577555,'2024-12-29 00:53:27',622547,26989,'','',30,0,2.00616,3.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667876,2,28533,0,0,1,1,0,1,'2024-12-29 00:53:27',622776,'2024-12-29 00:53:27',628666,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667877,2,23549,0,0,1,10,0,1,'2024-12-29 00:53:27',628882,'2024-12-29 00:53:27',643257,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667878,2,23551,0,0,1,1,0,1,'2024-12-29 00:53:27',643485,'2024-12-29 00:53:27',651859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667879,2,21396,0,0,1,5,0,1,'2024-12-29 00:53:32',680249,'2024-12-29 00:53:37',707518,26989,'','',30,0,0.01924,0.68,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667880,2,28279,0,0,1,1,0,1,'2024-12-29 00:53:37',707568,'2024-12-29 00:53:37',714027,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667881,2,28533,0,0,1,1,0,1,'2024-12-29 00:53:37',717030,'2024-12-29 00:53:42',755330,26989,'','',30,0,0.00537,0.717,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667882,2,23554,0,0,1,1,0,1,'2024-12-29 00:53:37',718718,'2024-12-29 00:53:42',755524,26989,'','',30,0,0.00849,0.718,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667883,2,23553,0,0,1,10,1,1,'2024-12-29 00:53:37',721025,'2024-12-29 00:53:42',755720,26989,'','',30,0,2.00756,0.721,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667884,2,21397,0,0,1,5,1,1,'2024-12-29 00:53:37',722921,'2024-12-29 00:53:42',755915,26989,'','',30,0,2.00616,0.722,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667885,2,21395,0,0,1,5,1,1,'2024-12-29 00:53:37',725044,'2024-12-29 00:53:42',756113,26989,'','',30,0,2.00744,0.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667886,2,28279,0,0,1,1,0,1,'2024-12-29 00:53:52',802881,'2024-12-29 00:53:57',833704,26989,'','',30,0,0.00533,0.802,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667887,2,23551,0,0,1,1,0,1,'2024-12-29 00:53:52',804819,'2024-12-29 00:53:57',833887,26989,'','',30,0,0.00858,0.804,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667888,2,23552,0,0,1,1,0,1,'2024-12-29 00:53:52',806754,'2024-12-29 00:53:57',834075,26989,'','',30,0,0.00836,0.806,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667889,2,23549,0,0,1,10,0,1,'2024-12-29 00:53:57',836770,'2024-12-29 00:54:02',862212,26989,'','',30,0,0.00959,0.836,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667890,2,23553,0,0,1,10,1,1,'2024-12-29 00:54:07',891816,'2024-12-29 00:54:09',900166,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667891,2,23548,0,0,1,5,1,1,'2024-12-29 00:54:17',943400,'2024-12-29 00:54:19',950839,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667892,2,23554,0,0,1,1,0,1,'2024-12-29 00:54:19',951138,'2024-12-29 00:54:19',959638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667893,2,23551,0,0,1,1,0,1,'2024-12-29 00:54:22',990653,'2024-12-29 00:54:22',999629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667894,2,23552,0,0,1,1,0,1,'2024-12-29 00:54:27',0,'2024-12-29 00:54:27',7665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667895,2,21395,0,0,1,5,1,1,'2024-12-29 00:54:32',28,'2024-12-29 00:54:34',18008,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667896,2,23548,0,0,1,5,1,1,'2024-12-29 00:54:27',1,'2024-12-29 00:54:34',2283,26989,'','',30,0,2.00637,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667897,2,21396,0,0,1,5,0,1,'2024-12-29 00:54:37',50,'2024-12-29 00:54:42',31031,26989,'','',30,0,0.02787,0.062,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667898,2,28533,0,0,1,1,0,1,'2024-12-29 00:54:42',32265,'2024-12-29 00:54:47',101347,26989,'','',30,0,0.00606,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667899,2,23554,0,0,1,1,0,1,'2024-12-29 00:54:42',7,'2024-12-29 00:54:47',101530,26989,'','',30,0,0.00847,0.078,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667900,2,23553,0,0,1,10,1,1,'2024-12-29 00:54:42',0,'2024-12-29 00:54:47',101714,26989,'','',30,0,2.00749,0.081,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667901,2,21397,0,0,1,5,1,1,'2024-12-29 00:54:42',0,'2024-12-29 00:54:47',101903,26989,'','',30,0,2.00695,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667902,2,21395,0,0,1,5,1,1,'2024-12-29 00:54:42',0,'2024-12-29 00:54:47',102076,26989,'','',30,0,2.00833,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667903,2,28279,0,0,1,1,0,1,'2024-12-29 00:54:57',158604,'2024-12-29 00:55:02',172696,26989,'','',30,0,0.00512,0.158,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667904,2,23551,0,0,1,1,0,1,'2024-12-29 00:54:57',160456,'2024-12-29 00:55:02',172892,26989,'','',30,0,0.00787,0.16,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667905,2,23552,0,0,1,1,0,1,'2024-12-29 00:54:57',162027,'2024-12-29 00:55:02',173083,26989,'','',30,0,0.00803,0.161,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667906,2,23549,0,0,1,10,0,1,'2024-12-29 00:55:02',175246,'2024-12-29 00:55:07',184844,26989,'','',30,0,0.00891,0.175,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667907,2,23553,0,0,1,10,1,1,'2024-12-29 00:55:07',184891,'2024-12-29 00:55:09',192972,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667908,2,28533,0,0,1,1,0,1,'2024-12-29 00:55:12',219832,'2024-12-29 00:55:12',226326,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667909,2,23554,0,0,1,1,0,1,'2024-12-29 00:55:17',240004,'2024-12-29 00:55:17',248758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667910,2,23548,0,0,1,5,1,1,'2024-12-29 00:55:34',322056,'2024-12-29 00:55:37',345575,26989,'','',30,0,2.00649,0.322,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667911,2,21396,0,0,1,5,0,1,'2024-12-29 00:55:42',361116,'2024-12-29 00:55:47',391264,26989,'','',30,0,0.02782,0.361,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667912,2,23553,0,0,1,10,1,1,'2024-12-29 00:55:47',391535,'2024-12-29 00:55:49',399705,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667913,2,28533,0,0,1,1,0,1,'2024-12-29 00:55:49',402112,'2024-12-29 00:55:52',433766,26989,'','',30,0,0.00521,2.402,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667914,2,23554,0,0,1,1,0,1,'2024-12-29 00:55:49',404005,'2024-12-29 00:55:52',433943,26989,'','',30,0,0.00877,2.403,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667915,2,23553,0,0,1,10,1,1,'2024-12-29 00:55:49',405902,'2024-12-29 00:55:52',434126,26989,'','',30,0,0.99226,2.405,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667916,2,21397,0,0,1,5,1,1,'2024-12-29 00:55:49',408390,'2024-12-29 00:55:52',434309,26989,'','',30,0,0.99024,2.408,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667917,2,21395,0,0,1,5,1,1,'2024-12-29 00:55:49',410655,'2024-12-29 00:55:52',434875,26989,'','',30,0,2.00613,2.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667918,2,23551,0,0,1,1,0,1,'2024-12-29 00:55:57',463732,'2024-12-29 00:55:57',472420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667919,2,23549,0,0,1,10,0,1,'2024-12-29 00:55:57',473111,'2024-12-29 00:55:57',488870,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667920,2,28279,0,0,1,1,0,1,'2024-12-29 00:56:02',523607,'2024-12-29 00:56:07',551147,26989,'','',30,0,0.00546,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667921,2,23551,0,0,1,1,0,1,'2024-12-29 00:56:02',525722,'2024-12-29 00:56:07',551355,26989,'','',30,0,0.00794,0.525,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667922,2,23552,0,0,1,1,0,1,'2024-12-29 00:56:02',527758,'2024-12-29 00:56:07',551549,26989,'','',30,0,0.00809,0.527,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667923,2,21396,0,0,1,5,0,1,'2024-12-29 00:56:07',551809,'2024-12-29 00:56:07',572137,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667924,2,23549,0,0,1,10,0,1,'2024-12-29 00:56:07',574470,'2024-12-29 00:56:12',602670,26989,'','',30,0,0.01035,0.574,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667925,2,21397,0,0,1,5,1,1,'2024-12-29 00:56:17',627274,'2024-12-29 00:56:19',634908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667926,2,23553,0,0,1,10,1,1,'2024-12-29 00:56:19',635153,'2024-12-29 00:56:20',633073,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667927,2,28533,0,0,1,1,0,1,'2024-12-29 00:56:27',685108,'2024-12-29 00:56:27',691159,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667928,2,23549,0,0,1,10,0,1,'2024-12-29 00:56:27',691415,'2024-12-29 00:56:27',700860,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667929,2,23551,0,0,1,1,0,1,'2024-12-29 00:56:27',701115,'2024-12-29 00:56:27',709473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667930,2,28279,0,0,1,1,0,1,'2024-12-29 00:56:37',774016,'2024-12-29 00:56:37',780383,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667931,2,23548,0,0,1,5,1,1,'2024-12-29 00:56:37',783438,'2024-12-29 00:56:42',812452,26989,'','',30,0,2.00692,0.783,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667932,2,23554,0,0,1,1,0,1,'2024-12-29 00:56:42',812510,'2024-12-29 00:56:42',821363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667933,2,21397,0,0,1,5,1,1,'2024-12-29 00:56:47',845143,'2024-12-29 00:56:49',852954,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667934,2,23553,0,0,1,10,1,1,'2024-12-29 00:56:49',853235,'2024-12-29 00:56:50',852112,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667935,2,21396,0,0,1,5,0,1,'2024-12-29 00:56:50',984228,'2024-12-29 00:56:53',337,26989,'','',30,0,0.02411,3.984,0,'OK - 192.168.77.159: rta 0.952ms, lost 0%','rta=0.952ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667936,2,28533,0,0,1,1,0,1,'2024-12-29 00:56:53',474,'2024-12-29 00:56:57',2,26989,'','',30,0,0.00528,1.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667937,2,23554,0,0,1,1,0,1,'2024-12-29 00:56:53',0,'2024-12-29 00:56:57',2,26989,'','',30,0,0.00784,1.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667938,2,23553,0,0,1,10,1,1,'2024-12-29 00:56:53',4148,'2024-12-29 00:56:57',12648,26989,'','',30,0,2.00623,1.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667939,2,21397,0,0,1,5,1,1,'2024-12-29 00:56:53',679,'2024-12-29 00:56:57',12796,26989,'','',30,0,2.00676,1.012,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667940,2,21395,0,0,1,5,1,1,'2024-12-29 00:56:53',102,'2024-12-29 00:56:57',24,26989,'','',30,0,2.00627,1.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667941,2,28279,0,0,1,1,0,1,'2024-12-29 00:57:07',7,'2024-12-29 00:57:12',0,26989,'','',30,0,0.00528,0.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667942,2,23551,0,0,1,1,0,1,'2024-12-29 00:57:07',0,'2024-12-29 00:57:12',0,26989,'','',30,0,0.00892,0.08,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667943,2,23552,0,0,1,1,0,1,'2024-12-29 00:57:07',0,'2024-12-29 00:57:12',0,26989,'','',30,0,0.0076,0.082,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667944,2,23549,0,0,1,10,0,1,'2024-12-29 00:57:12',0,'2024-12-29 00:57:17',127276,26989,'','',30,0,0.00968,0.094,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667945,2,23548,0,0,1,5,1,1,'2024-12-29 00:57:17',127318,'2024-12-29 00:57:19',134336,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667946,2,23554,0,0,1,1,0,1,'2024-12-29 00:57:19',134575,'2024-12-29 00:57:19',142959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667947,2,23552,0,0,1,1,0,1,'2024-12-29 00:57:27',200617,'2024-12-29 00:57:27',208963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667948,2,21395,0,0,1,5,1,1,'2024-12-29 00:57:32',230415,'2024-12-29 00:57:34',238585,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667949,2,23551,0,0,1,1,0,1,'2024-12-29 00:57:37',269248,'2024-12-29 00:57:37',278482,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667950,2,23548,0,0,1,5,1,1,'2024-12-29 00:57:42',300737,'2024-12-29 00:57:44',307412,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667951,2,23548,0,0,1,5,1,1,'2024-12-29 00:57:44',309994,'2024-12-29 00:57:47',345153,26989,'','',30,0,0.05045,2.309,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667952,2,23553,0,0,1,10,1,1,'2024-12-29 00:57:47',345863,'2024-12-29 00:57:49',353176,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667953,2,28533,0,0,1,1,0,1,'2024-12-29 00:57:52',370055,'2024-12-29 00:57:52',376522,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667954,2,21396,0,0,1,5,0,1,'2024-12-29 00:57:53',380249,'2024-12-29 00:57:57',407138,26989,'','',30,0,0.027,0.38,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667955,2,21395,0,0,1,5,1,1,'2024-12-29 00:57:57',407404,'2024-12-29 00:57:59',413947,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667956,2,28533,0,0,1,1,0,1,'2024-12-29 00:57:59',416356,'2024-12-29 00:58:02',450026,26989,'','',30,0,0.00621,2.416,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667957,2,23554,0,0,1,1,0,1,'2024-12-29 00:57:59',418271,'2024-12-29 00:58:02',450236,26989,'','',30,0,0.00868,2.418,0,'OK - 192.168.77.208: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667958,2,21395,0,0,1,5,1,1,'2024-12-29 00:57:59',424678,'2024-12-29 00:58:02',450437,26989,'','',30,0,0.98863,2.424,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667959,2,23553,0,0,1,10,1,1,'2024-12-29 00:57:59',420470,'2024-12-29 00:58:02',450649,26989,'','',30,0,2.00691,2.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667960,2,21397,0,0,1,5,1,1,'2024-12-29 00:57:59',422583,'2024-12-29 00:58:02',450841,26989,'','',30,0,2.00683,2.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667961,2,23551,0,0,1,1,0,1,'2024-12-29 00:58:12',507472,'2024-12-29 00:58:12',516777,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667962,2,28279,0,0,1,1,0,1,'2024-12-29 00:58:12',517864,'2024-12-29 00:58:12',523579,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667963,2,23552,0,0,1,1,0,1,'2024-12-29 00:58:12',523836,'2024-12-29 00:58:12',531640,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667964,2,28279,0,0,1,1,0,1,'2024-12-29 00:58:12',534005,'2024-12-29 00:58:17',566729,26989,'','',30,0,0.00496,0.533,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667965,2,23551,0,0,1,1,0,1,'2024-12-29 00:58:12',535906,'2024-12-29 00:58:17',566914,26989,'','',30,0,0.0098,0.535,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667966,2,23552,0,0,1,1,0,1,'2024-12-29 00:58:12',537848,'2024-12-29 00:58:17',567108,26989,'','',30,0,0.0089,0.537,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667967,2,23554,0,0,1,1,0,1,'2024-12-29 00:58:17',567161,'2024-12-29 00:58:17',575965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667968,2,23549,0,0,1,10,0,1,'2024-12-29 00:58:17',578297,'2024-12-29 00:58:22',595353,26989,'','',30,0,0.01009,0.578,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667969,2,23553,0,0,1,10,1,1,'2024-12-29 00:58:22',595417,'2024-12-29 00:58:24',602474,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667970,2,23553,0,0,1,10,1,1,'2024-12-29 00:58:47',709795,'2024-12-29 00:58:49',716731,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667971,2,23548,0,0,1,5,1,1,'2024-12-29 00:58:49',719094,'2024-12-29 00:58:52',744401,26989,'','',30,0,0.99693,2.719,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667972,2,23554,0,0,1,1,0,1,'2024-12-29 00:58:52',744674,'2024-12-29 00:58:52',753493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667973,2,23551,0,0,1,1,0,1,'2024-12-29 00:58:57',786661,'2024-12-29 00:58:57',795369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667974,2,23549,0,0,1,10,0,1,'2024-12-29 00:58:57',796015,'2024-12-29 00:58:57',805476,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667975,2,21396,0,0,1,5,0,1,'2024-12-29 00:58:57',807895,'2024-12-29 00:59:02',830768,26989,'','',30,0,0.02479,0.807,0,'OK - 192.168.77.159: rta 1.007ms, lost 0%','rta=1.007ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667976,2,28533,0,0,1,1,0,1,'2024-12-29 00:59:02',833487,'2024-12-29 00:59:07',867777,26989,'','',30,0,0.00565,0.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667977,2,23554,0,0,1,1,0,1,'2024-12-29 00:59:02',835526,'2024-12-29 00:59:07',867978,26989,'','',30,0,0.00818,0.835,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667978,2,21395,0,0,1,5,1,1,'2024-12-29 00:59:02',837586,'2024-12-29 00:59:07',868379,26989,'','',30,0,2.0067,0.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667979,2,23553,0,0,1,10,1,1,'2024-12-29 00:59:02',839415,'2024-12-29 00:59:07',868567,26989,'','',30,0,2.00582,0.839,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667980,2,21397,0,0,1,5,1,1,'2024-12-29 00:59:02',841600,'2024-12-29 00:59:07',868786,26989,'','',30,0,2.00563,0.841,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667981,2,28279,0,0,1,1,0,1,'2024-12-29 00:59:17',918324,'2024-12-29 00:59:22',950883,26989,'','',30,0,0.00519,0.918,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667982,2,23551,0,0,1,1,0,1,'2024-12-29 00:59:17',920197,'2024-12-29 00:59:22',951067,26989,'','',30,0,0.00825,0.92,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667983,2,23552,0,0,1,1,0,1,'2024-12-29 00:59:17',922248,'2024-12-29 00:59:22',951246,26989,'','',30,0,0.00815,0.922,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667984,2,23549,0,0,1,10,0,1,'2024-12-29 00:59:22',953323,'2024-12-29 00:59:27',977703,26989,'','',30,0,0.0096,0.953,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667985,2,28533,0,0,1,1,0,1,'2024-12-29 00:59:27',977959,'2024-12-29 00:59:27',983905,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667986,2,28279,0,0,1,1,0,1,'2024-12-29 00:59:37',10458,'2024-12-29 00:59:37',199,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667987,2,21397,0,0,1,5,1,1,'2024-12-29 00:59:42',308,'2024-12-29 00:59:44',22459,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667988,2,23554,0,0,1,1,0,1,'2024-12-29 00:59:44',43,'2024-12-29 00:59:44',25921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667989,2,23553,0,0,1,10,1,1,'2024-12-29 00:59:47',29573,'2024-12-29 00:59:49',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667990,2,23548,0,0,1,5,1,1,'2024-12-29 00:59:52',0,'2024-12-29 00:59:57',122647,26989,'','',30,0,2.00631,0.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667991,2,21396,0,0,1,5,0,1,'2024-12-29 01:00:02',165471,'2024-12-29 01:00:07',198994,26989,'','',30,0,0.02017,0.165,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667992,2,23553,0,0,1,10,1,1,'2024-12-29 01:00:07',199653,'2024-12-29 01:00:09',206767,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667993,2,28533,0,0,1,1,0,1,'2024-12-29 01:00:09',209206,'2024-12-29 01:00:12',239285,26989,'','',30,0,0.005,2.209,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667994,2,23554,0,0,1,1,0,1,'2024-12-29 01:00:09',211117,'2024-12-29 01:00:12',239471,26989,'','',30,0,0.01125,2.211,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276667995,2,21397,0,0,1,5,1,1,'2024-12-29 01:00:09',216288,'2024-12-29 01:00:12',239692,26989,'','',30,0,0.98985,2.216,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667996,2,23553,0,0,1,10,1,1,'2024-12-29 01:00:09',214206,'2024-12-29 01:00:12',239892,26989,'','',30,0,0.99226,2.214,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667997,2,21395,0,0,1,5,1,1,'2024-12-29 01:00:09',212944,'2024-12-29 01:00:12',240097,26989,'','',30,0,2.0069,2.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667998,2,23548,0,0,1,5,1,1,'2024-12-29 01:00:17',269645,'2024-12-29 01:00:19',277428,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276667999,2,23551,0,0,1,1,0,1,'2024-12-29 01:00:22',309292,'2024-12-29 01:00:22',318258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668000,2,28279,0,0,1,1,0,1,'2024-12-29 01:00:22',320568,'2024-12-29 01:00:27',336344,26989,'','',30,0,0.00596,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668001,2,23551,0,0,1,1,0,1,'2024-12-29 01:00:22',322428,'2024-12-29 01:00:27',336530,26989,'','',30,0,0.0078,0.322,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668002,2,23552,0,0,1,1,0,1,'2024-12-29 01:00:22',324466,'2024-12-29 01:00:27',336714,26989,'','',30,0,0.00768,0.324,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668003,2,23549,0,0,1,10,0,1,'2024-12-29 01:00:27',339023,'2024-12-29 01:00:32',365383,26989,'','',30,0,0.00889,0.339,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668004,2,21395,0,0,1,5,1,1,'2024-12-29 01:00:32',365432,'2024-12-29 01:00:34',372877,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668005,2,23548,0,0,1,5,1,1,'2024-12-29 01:00:42',433863,'2024-12-29 01:00:44',441527,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668006,2,23553,0,0,1,10,1,1,'2024-12-29 01:00:47',478506,'2024-12-29 01:00:49',486347,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668007,2,28533,0,0,1,1,0,1,'2024-12-29 01:00:52',511035,'2024-12-29 01:00:52',517198,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668008,2,21395,0,0,1,5,1,1,'2024-12-29 01:00:57',546963,'2024-12-29 01:00:59',554068,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668009,2,23548,0,0,1,5,1,1,'2024-12-29 01:00:59',556440,'2024-12-29 01:01:02',582663,26989,'','',30,0,2.00707,2.556,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668010,2,23553,0,0,1,10,1,1,'2024-12-29 01:01:07',603908,'2024-12-29 01:01:09',611731,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668011,2,21396,0,0,1,5,0,1,'2024-12-29 01:01:09',614216,'2024-12-29 01:01:12',653187,26989,'','',30,0,0.02689,2.614,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668012,2,28533,0,0,1,1,0,1,'2024-12-29 01:01:12',653456,'2024-12-29 01:01:12',659973,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668013,2,23551,0,0,1,1,0,1,'2024-12-29 01:01:12',660218,'2024-12-29 01:01:12',668695,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668014,2,23552,0,0,1,1,0,1,'2024-12-29 01:01:12',669439,'2024-12-29 01:01:12',677280,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668015,2,28279,0,0,1,1,0,1,'2024-12-29 01:01:12',677513,'2024-12-29 01:01:12',683186,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668016,2,28533,0,0,1,1,0,1,'2024-12-29 01:01:12',685475,'2024-12-29 01:01:17',716695,26989,'','',30,0,0.00648,0.685,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668017,2,23554,0,0,1,1,0,1,'2024-12-29 01:01:12',687387,'2024-12-29 01:01:17',716859,26989,'','',30,0,0.00935,0.687,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668018,2,21397,0,0,1,5,1,1,'2024-12-29 01:01:12',688362,'2024-12-29 01:01:17',717038,26989,'','',30,0,2.00757,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668019,2,23553,0,0,1,10,1,1,'2024-12-29 01:01:12',690346,'2024-12-29 01:01:17',717218,26989,'','',30,0,2.00646,0.69,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668020,2,21395,0,0,1,5,1,1,'2024-12-29 01:01:12',692500,'2024-12-29 01:01:17',717394,26989,'','',30,0,2.00551,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668021,2,28279,0,0,1,1,0,1,'2024-12-29 01:01:27',759430,'2024-12-29 01:01:32',781997,26989,'','',30,0,0.00621,0.759,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668022,2,23551,0,0,1,1,0,1,'2024-12-29 01:01:27',761479,'2024-12-29 01:01:32',782158,26989,'','',30,0,0.00815,0.761,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668023,2,23552,0,0,1,1,0,1,'2024-12-29 01:01:27',763461,'2024-12-29 01:01:32',782314,26989,'','',30,0,0.00788,0.763,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668024,2,23549,0,0,1,10,0,1,'2024-12-29 01:01:32',784353,'2024-12-29 01:01:37',803184,26989,'','',30,0,0.00869,0.784,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668025,2,23553,0,0,1,10,1,1,'2024-12-29 01:01:47',854693,'2024-12-29 01:01:49',862042,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668026,2,23554,0,0,1,1,0,1,'2024-12-29 01:01:52',896357,'2024-12-29 01:01:52',905107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668027,2,23551,0,0,1,1,0,1,'2024-12-29 01:01:57',933810,'2024-12-29 01:01:57',942398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668028,2,23549,0,0,1,10,0,1,'2024-12-29 01:01:57',943006,'2024-12-29 01:01:57',952464,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668029,2,23548,0,0,1,5,1,1,'2024-12-29 01:02:02',992764,'2024-12-29 01:02:07',3633,26989,'','',30,0,2.00568,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668030,2,21396,0,0,1,5,0,1,'2024-12-29 01:02:07',3652,'2024-12-29 01:02:07',15102,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668031,2,21396,0,0,1,5,0,1,'2024-12-29 01:02:12',4,'2024-12-29 01:02:17',25413,26989,'','',30,0,0.0214,0.048,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668032,2,21397,0,0,1,5,1,1,'2024-12-29 01:02:17',25564,'2024-12-29 01:02:19',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668033,2,23553,0,0,1,10,1,1,'2024-12-29 01:02:19',6,'2024-12-29 01:02:20',6,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668034,2,28533,0,0,1,1,0,1,'2024-12-29 01:02:20',28909,'2024-12-29 01:02:22',0,26989,'','',30,0,0.00611,3.07,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668035,2,23554,0,0,1,1,0,1,'2024-12-29 01:02:20',3731,'2024-12-29 01:02:22',0,26989,'','',30,0,0.00838,3.072,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668036,2,21397,0,0,1,5,1,1,'2024-12-29 01:02:20',482,'2024-12-29 01:02:22',0,26989,'','',30,0,2.00698,3.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668037,2,21395,0,0,1,5,1,1,'2024-12-29 01:02:20',32578,'2024-12-29 01:02:27',119811,26989,'','',30,0,2.0074,3.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668038,2,23553,0,0,1,10,1,1,'2024-12-29 01:02:20',3985,'2024-12-29 01:02:27',120033,26989,'','',30,0,2.00903,3.076,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668039,2,23549,0,0,1,10,0,1,'2024-12-29 01:02:27',120495,'2024-12-29 01:02:27',131571,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668040,2,23551,0,0,1,1,0,1,'2024-12-29 01:02:27',131828,'2024-12-29 01:02:27',140283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668041,2,28279,0,0,1,1,0,1,'2024-12-29 01:02:32',168131,'2024-12-29 01:02:37',203528,26989,'','',30,0,0.00514,0.168,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668042,2,23551,0,0,1,1,0,1,'2024-12-29 01:02:32',170047,'2024-12-29 01:02:37',203736,26989,'','',30,0,0.00809,0.17,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668043,2,23552,0,0,1,1,0,1,'2024-12-29 01:02:32',172206,'2024-12-29 01:02:37',203917,26989,'','',30,0,0.00842,0.172,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668044,2,23549,0,0,1,10,0,1,'2024-12-29 01:02:37',207002,'2024-12-29 01:02:42',236130,26989,'','',30,0,0.00987,0.206,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668045,2,21397,0,0,1,5,1,1,'2024-12-29 01:02:42',236182,'2024-12-29 01:02:44',243884,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668046,2,23554,0,0,1,1,0,1,'2024-12-29 01:02:44',244165,'2024-12-29 01:02:44',252873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668047,2,23553,0,0,1,10,1,1,'2024-12-29 01:02:47',273164,'2024-12-29 01:02:49',280779,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668048,2,23553,0,0,1,10,1,1,'2024-12-29 01:03:07',378656,'2024-12-29 01:03:09',386225,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668049,2,23548,0,0,1,5,1,1,'2024-12-29 01:03:09',388611,'2024-12-29 01:03:12',404305,26989,'','',30,0,0.99676,2.388,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668050,2,23554,0,0,1,1,0,1,'2024-12-29 01:03:17',433037,'2024-12-29 01:03:17',441585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668051,2,21396,0,0,1,5,0,1,'2024-12-29 01:03:17',444193,'2024-12-29 01:03:22',472098,26989,'','',30,0,0.01947,0.444,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668052,2,23551,0,0,1,1,0,1,'2024-12-29 01:03:22',472633,'2024-12-29 01:03:22',481874,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668053,2,28533,0,0,1,1,0,1,'2024-12-29 01:03:22',484378,'2024-12-29 01:03:27',509320,26989,'','',30,0,0.00498,0.484,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668054,2,23554,0,0,1,1,0,1,'2024-12-29 01:03:22',486296,'2024-12-29 01:03:27',509526,26989,'','',30,0,0.00873,0.486,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668055,2,21397,0,0,1,5,1,1,'2024-12-29 01:03:22',488423,'2024-12-29 01:03:27',509742,26989,'','',30,0,2.00628,0.488,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668056,2,23552,0,0,1,1,0,1,'2024-12-29 01:03:27',509789,'2024-12-29 01:03:27',517917,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668057,2,21395,0,0,1,5,1,1,'2024-12-29 01:03:32',548448,'2024-12-29 01:03:34',555140,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668058,2,21395,0,0,1,5,1,1,'2024-12-29 01:03:27',520302,'2024-12-29 01:03:34',555764,26989,'','',30,0,2.0066,0.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668059,2,23553,0,0,1,10,1,1,'2024-12-29 01:03:27',521991,'2024-12-29 01:03:34',555978,26989,'','',30,0,2.00642,0.521,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668060,2,28279,0,0,1,1,0,1,'2024-12-29 01:03:37',591415,'2024-12-29 01:03:42',620802,26989,'','',30,0,0.00583,0.591,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668061,2,23551,0,0,1,1,0,1,'2024-12-29 01:03:37',593446,'2024-12-29 01:03:42',621012,26989,'','',30,0,0.00843,0.593,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668062,2,23552,0,0,1,1,0,1,'2024-12-29 01:03:37',595620,'2024-12-29 01:03:42',621193,26989,'','',30,0,0.00818,0.595,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668063,2,23548,0,0,1,5,1,1,'2024-12-29 01:03:42',621245,'2024-12-29 01:03:44',628804,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668064,2,23549,0,0,1,10,0,1,'2024-12-29 01:03:44',631416,'2024-12-29 01:03:47',657752,26989,'','',30,0,0.00882,2.631,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668065,2,23553,0,0,1,10,1,1,'2024-12-29 01:03:47',658574,'2024-12-29 01:03:49',666617,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668066,2,28533,0,0,1,1,0,1,'2024-12-29 01:03:52',694567,'2024-12-29 01:03:52',700975,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668067,2,21395,0,0,1,5,1,1,'2024-12-29 01:03:57',728289,'2024-12-29 01:03:59',735550,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668068,2,23553,0,0,1,10,1,1,'2024-12-29 01:04:07',776237,'2024-12-29 01:04:09',782727,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668069,2,28533,0,0,1,1,0,1,'2024-12-29 01:04:12',822038,'2024-12-29 01:04:12',828666,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668070,2,23551,0,0,1,1,0,1,'2024-12-29 01:04:12',828896,'2024-12-29 01:04:12',837384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668071,2,23552,0,0,1,1,0,1,'2024-12-29 01:04:12',838144,'2024-12-29 01:04:12',846444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668072,2,28279,0,0,1,1,0,1,'2024-12-29 01:04:12',846683,'2024-12-29 01:04:12',852332,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668073,2,23548,0,0,1,5,1,1,'2024-12-29 01:04:12',854665,'2024-12-29 01:04:17',872904,26989,'','',30,0,2.00531,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668074,2,23554,0,0,1,1,0,1,'2024-12-29 01:04:17',872941,'2024-12-29 01:04:17',881516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668075,2,21396,0,0,1,5,0,1,'2024-12-29 01:04:22',907076,'2024-12-29 01:04:27',932343,26989,'','',30,0,0.022,0.907,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668076,2,28533,0,0,1,1,0,1,'2024-12-29 01:04:27',934378,'2024-12-29 01:04:32',964829,26989,'','',30,0,0.00625,0.934,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668077,2,23554,0,0,1,1,0,1,'2024-12-29 01:04:27',936286,'2024-12-29 01:04:32',964995,26989,'','',30,0,0.00827,0.936,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668078,2,21397,0,0,1,5,1,1,'2024-12-29 01:04:27',938410,'2024-12-29 01:04:32',965167,26989,'','',30,0,2.00646,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668079,2,21395,0,0,1,5,1,1,'2024-12-29 01:04:34',969738,'2024-12-29 01:04:37',989217,26989,'','',30,0,2.00621,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668080,2,23553,0,0,1,10,1,1,'2024-12-29 01:04:34',971667,'2024-12-29 01:04:37',989389,26989,'','',30,0,2.00628,0.971,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668081,2,28279,0,0,1,1,0,1,'2024-12-29 01:04:43',1413,'2024-12-29 01:04:47',17368,26989,'','',30,0,0.00523,1.026,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668082,2,23551,0,0,1,1,0,1,'2024-12-29 01:04:43',23,'2024-12-29 01:04:47',33,26989,'','',30,0,0.00809,1.027,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668083,2,23552,0,0,1,1,0,1,'2024-12-29 01:04:43',2,'2024-12-29 01:04:47',17475,26989,'','',30,0,0.0084,1.029,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668084,2,23549,0,0,1,10,0,1,'2024-12-29 01:04:47',18776,'2024-12-29 01:04:52',5,26989,'','',30,0,0.00899,0.044,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668085,2,23553,0,0,1,10,1,1,'2024-12-29 01:04:52',5,'2024-12-29 01:04:54',28570,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668086,2,23554,0,0,1,1,0,1,'2024-12-29 01:04:54',6,'2024-12-29 01:04:54',502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668087,2,21396,0,0,1,5,0,1,'2024-12-29 01:05:07',144159,'2024-12-29 01:05:07',169229,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668088,2,21397,0,0,1,5,1,1,'2024-12-29 01:05:17',193955,'2024-12-29 01:05:19',200255,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668089,2,23553,0,0,1,10,1,1,'2024-12-29 01:05:19',200515,'2024-12-29 01:05:20',200477,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668090,2,23548,0,0,1,5,1,1,'2024-12-29 01:05:20',202883,'2024-12-29 01:05:27',234176,26989,'','',30,0,2.00754,3.202,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668091,2,28533,0,0,1,1,0,1,'2024-12-29 01:05:27',234448,'2024-12-29 01:05:27',240327,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668092,2,23549,0,0,1,10,0,1,'2024-12-29 01:05:27',240593,'2024-12-29 01:05:27',252781,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668093,2,23551,0,0,1,1,0,1,'2024-12-29 01:05:27',253065,'2024-12-29 01:05:27',261474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668094,2,21396,0,0,1,5,0,1,'2024-12-29 01:05:27',263980,'2024-12-29 01:05:32',297676,26989,'','',30,0,0.02035,0.263,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668095,2,28533,0,0,1,1,0,1,'2024-12-29 01:05:32',300078,'2024-12-29 01:05:37',322733,26989,'','',30,0,0.00518,0.3,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668096,2,23554,0,0,1,1,0,1,'2024-12-29 01:05:32',302017,'2024-12-29 01:05:37',322958,26989,'','',30,0,0.00914,0.301,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668097,2,28279,0,0,1,1,0,1,'2024-12-29 01:05:37',323022,'2024-12-29 01:05:37',329458,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668098,2,21397,0,0,1,5,1,1,'2024-12-29 01:05:32',304168,'2024-12-29 01:05:37',330569,26989,'','',30,0,2.00672,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668099,2,21395,0,0,1,5,1,1,'2024-12-29 01:05:37',332675,'2024-12-29 01:05:42',367880,26989,'','',30,0,2.00569,0.332,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668100,2,23553,0,0,1,10,1,1,'2024-12-29 01:05:37',334615,'2024-12-29 01:05:42',368097,26989,'','',30,0,2.00669,0.334,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668101,2,28279,0,0,1,1,0,1,'2024-12-29 01:05:47',397035,'2024-12-29 01:05:52',421699,26989,'','',30,0,0.00581,0.397,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668102,2,23551,0,0,1,1,0,1,'2024-12-29 01:05:47',398930,'2024-12-29 01:05:52',421899,26989,'','',30,0,0.00832,0.398,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668103,2,23552,0,0,1,1,0,1,'2024-12-29 01:05:47',401125,'2024-12-29 01:05:52',422093,26989,'','',30,0,0.00769,0.401,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668104,2,23549,0,0,1,10,0,1,'2024-12-29 01:05:52',424262,'2024-12-29 01:05:57',450973,26989,'','',30,0,0.00958,0.424,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668105,2,23553,0,0,1,10,1,1,'2024-12-29 01:06:07',510258,'2024-12-29 01:06:09',517811,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668106,2,23548,0,0,1,5,1,1,'2024-12-29 01:06:17',569970,'2024-12-29 01:06:19',577388,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668107,2,23554,0,0,1,1,0,1,'2024-12-29 01:06:19',577667,'2024-12-29 01:06:19',586159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668108,2,23551,0,0,1,1,0,1,'2024-12-29 01:06:22',615742,'2024-12-29 01:06:22',624779,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668109,2,23552,0,0,1,1,0,1,'2024-12-29 01:06:27',649446,'2024-12-29 01:06:27',657717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668110,2,21395,0,0,1,5,1,1,'2024-12-29 01:06:32',682354,'2024-12-29 01:06:34',690180,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668111,2,23548,0,0,1,5,1,1,'2024-12-29 01:06:27',660142,'2024-12-29 01:06:34',690861,26989,'','',30,0,2.00591,0.66,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668112,2,21396,0,0,1,5,0,1,'2024-12-29 01:06:34',693197,'2024-12-29 01:06:37',721014,26989,'','',30,0,0.02066,2.693,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668113,2,28533,0,0,1,1,0,1,'2024-12-29 01:06:37',723755,'2024-12-29 01:06:42',749404,26989,'','',30,0,0.00573,0.723,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668114,2,23554,0,0,1,1,0,1,'2024-12-29 01:06:37',725844,'2024-12-29 01:06:42',749572,26989,'','',30,0,0.00982,0.725,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668115,2,21397,0,0,1,5,1,1,'2024-12-29 01:06:37',727673,'2024-12-29 01:06:42',749954,26989,'','',30,0,1.98073,0.727,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668116,2,21395,0,0,1,5,1,1,'2024-12-29 01:06:42',752193,'2024-12-29 01:06:47',780739,26989,'','',30,0,2.0064,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668117,2,23553,0,0,1,10,1,1,'2024-12-29 01:06:42',754083,'2024-12-29 01:06:47',780971,26989,'','',30,0,2.0069,0.754,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668118,2,28279,0,0,1,1,0,1,'2024-12-29 01:06:52',817451,'2024-12-29 01:06:57',847633,26989,'','',30,0,0.00562,0.817,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668119,2,23551,0,0,1,1,0,1,'2024-12-29 01:06:52',819383,'2024-12-29 01:06:57',847851,26989,'','',30,0,0.00919,0.819,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668120,2,23552,0,0,1,1,0,1,'2024-12-29 01:06:52',820608,'2024-12-29 01:06:57',848052,26989,'','',30,0,0.0085,0.82,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668121,2,23549,0,0,1,10,0,1,'2024-12-29 01:06:57',850657,'2024-12-29 01:07:02',877864,26989,'','',30,0,0.00932,0.85,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668122,2,23553,0,0,1,10,1,1,'2024-12-29 01:07:07',895754,'2024-12-29 01:07:09',903072,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668123,2,28533,0,0,1,1,0,1,'2024-12-29 01:07:12',942625,'2024-12-29 01:07:12',949129,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668124,2,23551,0,0,1,1,0,1,'2024-12-29 01:07:12',949369,'2024-12-29 01:07:12',957787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668125,2,23552,0,0,1,1,0,1,'2024-12-29 01:07:12',958554,'2024-12-29 01:07:12',966527,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668126,2,28279,0,0,1,1,0,1,'2024-12-29 01:07:12',966761,'2024-12-29 01:07:12',972459,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668127,2,23554,0,0,1,1,0,1,'2024-12-29 01:07:17',995631,'2024-12-29 01:07:18',283,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668128,2,23553,0,0,1,10,1,1,'2024-12-29 01:07:27',18,'2024-12-29 01:07:29',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668129,2,23548,0,0,1,5,1,1,'2024-12-29 01:07:34',47,'2024-12-29 01:07:37',7,26989,'','',30,0,2.00633,0.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668130,2,21396,0,0,1,5,0,1,'2024-12-29 01:07:37',0,'2024-12-29 01:07:42',105925,26989,'','',30,0,0.02848,0.081,0,'OK - 192.168.77.159: rta 1.190ms, lost 0%','rta=1.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668131,2,28533,0,0,1,1,0,1,'2024-12-29 01:07:42',107971,'2024-12-29 01:07:47',137029,26989,'','',30,0,0.00668,0.107,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668132,2,23554,0,0,1,1,0,1,'2024-12-29 01:07:42',109357,'2024-12-29 01:07:47',137214,26989,'','',30,0,0.00851,0.109,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668133,2,21397,0,0,1,5,1,1,'2024-12-29 01:07:42',110382,'2024-12-29 01:07:47',137425,26989,'','',30,0,1.66869,0.11,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668134,2,23553,0,0,1,10,1,1,'2024-12-29 01:07:47',137681,'2024-12-29 01:07:49',145358,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668135,2,23553,0,0,1,10,1,1,'2024-12-29 01:07:49',149739,'2024-12-29 01:07:52',170273,26989,'','',30,0,0.99298,2.149,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668136,2,21395,0,0,1,5,1,1,'2024-12-29 01:07:49',147828,'2024-12-29 01:07:52',170927,26989,'','',30,0,2.00599,2.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668137,2,23551,0,0,1,1,0,1,'2024-12-29 01:07:57',199549,'2024-12-29 01:07:57',208408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668138,2,23549,0,0,1,10,0,1,'2024-12-29 01:07:57',209073,'2024-12-29 01:07:57',218418,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668139,2,28279,0,0,1,1,0,1,'2024-12-29 01:07:57',220825,'2024-12-29 01:08:02',258233,26989,'','',30,0,0.00497,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668140,2,23551,0,0,1,1,0,1,'2024-12-29 01:07:57',222725,'2024-12-29 01:08:02',258430,26989,'','',30,0,0.00845,0.222,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668141,2,23552,0,0,1,1,0,1,'2024-12-29 01:07:57',224812,'2024-12-29 01:08:02',258608,26989,'','',30,0,0.00813,0.224,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668142,2,23549,0,0,1,10,0,1,'2024-12-29 01:08:02',261449,'2024-12-29 01:08:07',291321,26989,'','',30,0,0.00915,0.261,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668143,2,21396,0,0,1,5,0,1,'2024-12-29 01:08:07',291606,'2024-12-29 01:08:07',312332,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668144,2,21397,0,0,1,5,1,1,'2024-12-29 01:08:17',345725,'2024-12-29 01:08:19',352516,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668145,2,23553,0,0,1,10,1,1,'2024-12-29 01:08:19',352782,'2024-12-29 01:08:20',352747,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668146,2,28533,0,0,1,1,0,1,'2024-12-29 01:08:27',398736,'2024-12-29 01:08:27',404721,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668147,2,23549,0,0,1,10,0,1,'2024-12-29 01:08:27',404959,'2024-12-29 01:08:27',451115,26989,'','',30,0,0.045,0,0,'OK - 84.38.95.222: rta 2.037ms, lost 0%','rta=2.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668148,2,23551,0,0,1,1,0,1,'2024-12-29 01:08:27',451364,'2024-12-29 01:08:27',459781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668149,2,28279,0,0,1,1,0,1,'2024-12-29 01:08:37',510873,'2024-12-29 01:08:37',517275,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668150,2,23548,0,0,1,5,1,1,'2024-12-29 01:08:37',520245,'2024-12-29 01:08:42',549888,26989,'','',30,0,2.00566,0.52,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668151,2,23554,0,0,1,1,0,1,'2024-12-29 01:08:42',549936,'2024-12-29 01:08:42',558853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668152,2,21396,0,0,1,5,0,1,'2024-12-29 01:08:42',561172,'2024-12-29 01:08:47',587047,26989,'','',30,0,0.01974,0.561,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668153,2,21397,0,0,1,5,1,1,'2024-12-29 01:08:47',587103,'2024-12-29 01:08:49',594462,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668154,2,23553,0,0,1,10,1,1,'2024-12-29 01:08:49',594722,'2024-12-29 01:08:50',593643,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668155,2,28533,0,0,1,1,0,1,'2024-12-29 01:08:50',596217,'2024-12-29 01:08:52',613773,26989,'','',30,0,0.00495,3.596,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668156,2,23554,0,0,1,1,0,1,'2024-12-29 01:08:50',598140,'2024-12-29 01:08:52',613959,26989,'','',30,0,0.0079,3.598,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668157,2,21397,0,0,1,5,1,1,'2024-12-29 01:08:50',599533,'2024-12-29 01:08:57',651554,26989,'','',30,0,2.00681,3.599,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668158,2,23553,0,0,1,10,1,1,'2024-12-29 01:08:52',616078,'2024-12-29 01:08:57',651784,26989,'','',30,0,0.9895,0.616,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668159,2,21395,0,0,1,5,1,1,'2024-12-29 01:08:52',616839,'2024-12-29 01:08:57',652214,26989,'','',30,0,2.00704,0.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668160,2,28279,0,0,1,1,0,1,'2024-12-29 01:09:02',683092,'2024-12-29 01:09:07',716223,26989,'','',30,0,0.00513,0.683,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668161,2,23551,0,0,1,1,0,1,'2024-12-29 01:09:02',685041,'2024-12-29 01:09:07',716435,26989,'','',30,0,0.00921,0.685,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668162,2,23552,0,0,1,1,0,1,'2024-12-29 01:09:02',686958,'2024-12-29 01:09:07',716635,26989,'','',30,0,0.00804,0.686,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668163,2,23549,0,0,1,10,0,1,'2024-12-29 01:09:07',719696,'2024-12-29 01:09:12',746781,26989,'','',30,0,0.00933,0.719,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668164,2,23548,0,0,1,5,1,1,'2024-12-29 01:09:17',773968,'2024-12-29 01:09:19',781498,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668165,2,23554,0,0,1,1,0,1,'2024-12-29 01:09:19',781778,'2024-12-29 01:09:19',790299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668166,2,23551,0,0,1,1,0,1,'2024-12-29 01:09:22',818162,'2024-12-29 01:09:22',827469,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668167,2,23552,0,0,1,1,0,1,'2024-12-29 01:09:27',850183,'2024-12-29 01:09:27',858547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668168,2,21395,0,0,1,5,1,1,'2024-12-29 01:09:32',892841,'2024-12-29 01:09:34',899960,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668169,2,23548,0,0,1,5,1,1,'2024-12-29 01:09:42',957585,'2024-12-29 01:09:44',966031,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668170,2,23548,0,0,1,5,1,1,'2024-12-29 01:09:44',968673,'2024-12-29 01:09:48',2254,26989,'','',30,0,0.05424,2.968,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668171,2,23553,0,0,1,10,1,1,'2024-12-29 01:09:48',2580,'2024-12-29 01:09:50',9,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668172,2,21396,0,0,1,5,0,1,'2024-12-29 01:09:50',98,'2024-12-29 01:09:52',2,26989,'','',30,0,0.02836,3.014,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668173,2,28533,0,0,1,1,0,1,'2024-12-29 01:09:52',2,'2024-12-29 01:09:52',1859,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668174,2,28533,0,0,1,1,0,1,'2024-12-29 01:09:52',16197,'2024-12-29 01:09:57',5,26989,'','',30,0,0.00486,0.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668175,2,23554,0,0,1,1,0,1,'2024-12-29 01:09:52',3,'2024-12-29 01:09:57',5,26989,'','',30,0,0.00809,0.039,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668176,2,21395,0,0,1,5,1,1,'2024-12-29 01:09:57',5,'2024-12-29 01:09:59',54,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668177,2,21395,0,0,1,5,1,1,'2024-12-29 01:09:59',0,'2024-12-29 01:10:02',0,26989,'','',30,0,0.97584,2.089,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668178,2,21397,0,0,1,5,1,1,'2024-12-29 01:09:59',0,'2024-12-29 01:10:02',0,26989,'','',30,0,2.00617,2.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668179,2,23553,0,0,1,10,1,1,'2024-12-29 01:09:59',0,'2024-12-29 01:10:02',0,26989,'','',30,0,2.00681,2.088,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668180,2,28279,0,0,1,1,0,1,'2024-12-29 01:10:07',110134,'2024-12-29 01:10:12',141984,26989,'','',30,0,0.00624,0.11,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668181,2,23551,0,0,1,1,0,1,'2024-12-29 01:10:07',112175,'2024-12-29 01:10:12',142178,26989,'','',30,0,0.00792,0.112,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668182,2,23552,0,0,1,1,0,1,'2024-12-29 01:10:07',114222,'2024-12-29 01:10:12',142357,26989,'','',30,0,0.00748,0.114,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668183,2,28533,0,0,1,1,0,1,'2024-12-29 01:10:12',142651,'2024-12-29 01:10:12',149126,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668184,2,23549,0,0,1,10,0,1,'2024-12-29 01:10:12',152701,'2024-12-29 01:10:17',164320,26989,'','',30,0,0.00873,0.152,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668185,2,23554,0,0,1,1,0,1,'2024-12-29 01:10:17',164363,'2024-12-29 01:10:17',173076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668186,2,23553,0,0,1,10,1,1,'2024-12-29 01:10:22',185451,'2024-12-29 01:10:24',192837,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668187,2,23553,0,0,1,10,1,1,'2024-12-29 01:10:47',287598,'2024-12-29 01:10:49',294109,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668188,2,23548,0,0,1,5,1,1,'2024-12-29 01:10:49',296468,'2024-12-29 01:10:52',320754,26989,'','',30,0,0.99694,1.296,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668189,2,23554,0,0,1,1,0,1,'2024-12-29 01:10:52',320999,'2024-12-29 01:10:52',329701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668190,2,21396,0,0,1,5,0,1,'2024-12-29 01:10:52',331987,'2024-12-29 01:10:57',359893,26989,'','',30,0,0.02758,0.331,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668191,2,23551,0,0,1,1,0,1,'2024-12-29 01:10:57',359942,'2024-12-29 01:10:57',368580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668192,2,23549,0,0,1,10,0,1,'2024-12-29 01:10:57',369229,'2024-12-29 01:10:57',380118,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668193,2,28533,0,0,1,1,0,1,'2024-12-29 01:10:57',382542,'2024-12-29 01:11:02',417110,26989,'','',30,0,0.00492,0.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668194,2,23554,0,0,1,1,0,1,'2024-12-29 01:10:57',384439,'2024-12-29 01:11:02',417305,26989,'','',30,0,0.00831,0.384,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668195,2,21395,0,0,1,5,1,1,'2024-12-29 01:11:02',420145,'2024-12-29 01:11:07',456309,26989,'','',30,0,2.0067,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668196,2,21397,0,0,1,5,1,1,'2024-12-29 01:11:02',422257,'2024-12-29 01:11:07',456502,26989,'','',30,0,2.00714,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668197,2,23553,0,0,1,10,1,1,'2024-12-29 01:11:02',424303,'2024-12-29 01:11:07',456696,26989,'','',30,0,2.00653,0.424,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668198,2,28279,0,0,1,1,0,1,'2024-12-29 01:11:12',479066,'2024-12-29 01:11:17',506171,26989,'','',30,0,0.00564,0.479,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668199,2,23552,0,0,1,1,0,1,'2024-12-29 01:11:12',481133,'2024-12-29 01:11:17',506354,26989,'','',30,0,0.00798,0.481,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668200,2,23551,0,0,1,1,0,1,'2024-12-29 01:11:12',480077,'2024-12-29 01:11:17',506540,26989,'','',30,0,0.00921,0.48,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668201,2,23549,0,0,1,10,0,1,'2024-12-29 01:11:17',509241,'2024-12-29 01:11:22',536981,26989,'','',30,0,0.01247,0.509,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668202,2,28533,0,0,1,1,0,1,'2024-12-29 01:11:27',564501,'2024-12-29 01:11:27',570441,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668203,2,28279,0,0,1,1,0,1,'2024-12-29 01:11:37',630781,'2024-12-29 01:11:37',637259,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668204,2,21397,0,0,1,5,1,1,'2024-12-29 01:11:42',671888,'2024-12-29 01:11:44',679385,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668205,2,23554,0,0,1,1,0,1,'2024-12-29 01:11:44',679673,'2024-12-29 01:11:44',688229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668206,2,23553,0,0,1,10,1,1,'2024-12-29 01:11:47',707274,'2024-12-29 01:11:49',714119,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668207,2,23548,0,0,1,5,1,1,'2024-12-29 01:11:52',737035,'2024-12-29 01:11:57',762430,26989,'','',30,0,2.00604,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668208,2,21396,0,0,1,5,0,1,'2024-12-29 01:11:57',765066,'2024-12-29 01:12:02',794090,26989,'','',30,0,0.01958,0.765,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668209,2,28533,0,0,1,1,0,1,'2024-12-29 01:12:02',796553,'2024-12-29 01:12:07',826596,26989,'','',30,0,0.00497,0.796,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668210,2,23554,0,0,1,1,0,1,'2024-12-29 01:12:02',798484,'2024-12-29 01:12:07',826791,26989,'','',30,0,0.00825,0.798,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668211,2,23553,0,0,1,10,1,1,'2024-12-29 01:12:07',827456,'2024-12-29 01:12:09',835481,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668212,2,23553,0,0,1,10,1,1,'2024-12-29 01:12:09',840857,'2024-12-29 01:12:12',864217,26989,'','',30,0,0.99199,2.84,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668213,2,21397,0,0,1,5,1,1,'2024-12-29 01:12:09',839786,'2024-12-29 01:12:12',864450,26989,'','',30,0,0.99322,2.839,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668214,2,21395,0,0,1,5,1,1,'2024-12-29 01:12:09',837895,'2024-12-29 01:12:12',864668,26989,'','',30,0,2.006,2.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668215,2,23548,0,0,1,5,1,1,'2024-12-29 01:12:17',889639,'2024-12-29 01:12:19',896228,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668216,2,23554,0,0,1,1,0,1,'2024-12-29 01:12:19',896510,'2024-12-29 01:12:19',905028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668217,2,28279,0,0,1,1,0,1,'2024-12-29 01:12:19',907692,'2024-12-29 01:12:22',940195,26989,'','',30,0,0.00491,2.907,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668218,2,23552,0,0,1,1,0,1,'2024-12-29 01:12:19',909578,'2024-12-29 01:12:22',940364,26989,'','',30,0,0.00901,2.909,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668219,2,23551,0,0,1,1,0,1,'2024-12-29 01:12:19',911275,'2024-12-29 01:12:22',940531,26989,'','',30,0,0.00807,2.911,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668220,2,23549,0,0,1,10,0,1,'2024-12-29 01:12:22',943298,'2024-12-29 01:12:27',965769,26989,'','',30,0,0.00955,0.943,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668221,2,21395,0,0,1,5,1,1,'2024-12-29 01:12:32',991816,'2024-12-29 01:12:34',999690,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668222,2,23551,0,0,1,1,0,1,'2024-12-29 01:12:37',14,'2024-12-29 01:12:37',11357,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668223,2,23548,0,0,1,5,1,1,'2024-12-29 01:12:42',3,'2024-12-29 01:12:44',37,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668224,2,23553,0,0,1,10,1,1,'2024-12-29 01:12:47',5,'2024-12-29 01:12:49',3480,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668225,2,28533,0,0,1,1,0,1,'2024-12-29 01:12:52',0,'2024-12-29 01:12:52',101621,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668226,2,21395,0,0,1,5,1,1,'2024-12-29 01:12:57',136799,'2024-12-29 01:12:59',143370,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668227,2,23548,0,0,1,5,1,1,'2024-12-29 01:12:59',156761,'2024-12-29 01:13:02',163963,26989,'','',30,0,2.00701,2.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668228,2,21396,0,0,1,5,0,1,'2024-12-29 01:13:02',166046,'2024-12-29 01:13:07',176380,26989,'','',30,0,0.02498,0.166,0,'OK - 192.168.77.159: rta 1.009ms, lost 0%','rta=1.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668229,2,23553,0,0,1,10,1,1,'2024-12-29 01:13:07',176426,'2024-12-29 01:13:09',184007,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668230,2,28533,0,0,1,1,0,1,'2024-12-29 01:13:09',186626,'2024-12-29 01:13:12',209834,26989,'','',30,0,0.00493,2.186,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668231,2,23554,0,0,1,1,0,1,'2024-12-29 01:13:09',188521,'2024-12-29 01:13:12',210059,26989,'','',30,0,0.00806,2.188,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668232,2,23551,0,0,1,1,0,1,'2024-12-29 01:13:12',210838,'2024-12-29 01:13:12',220063,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668233,2,23552,0,0,1,1,0,1,'2024-12-29 01:13:12',220791,'2024-12-29 01:13:12',228758,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668234,2,28279,0,0,1,1,0,1,'2024-12-29 01:13:12',229043,'2024-12-29 01:13:12',234746,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668235,2,23553,0,0,1,10,1,1,'2024-12-29 01:13:12',237232,'2024-12-29 01:13:17',252911,26989,'','',30,0,2.00586,0.237,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668236,2,21395,0,0,1,5,1,1,'2024-12-29 01:13:12',239886,'2024-12-29 01:13:17',253123,26989,'','',30,0,2.00621,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668237,2,21397,0,0,1,5,1,1,'2024-12-29 01:13:12',239138,'2024-12-29 01:13:17',253336,26989,'','',30,0,2.0073,0.239,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668238,2,28279,0,0,1,1,0,1,'2024-12-29 01:13:22',268944,'2024-12-29 01:13:27',282979,26989,'','',30,0,0.00902,0.268,0,'OK - 192.168.77.9: rta 0.045ms, lost 0%','rta=0.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668239,2,23552,0,0,1,1,0,1,'2024-12-29 01:13:22',269491,'2024-12-29 01:13:27',283173,26989,'','',30,0,0.00853,0.269,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668240,2,23551,0,0,1,1,0,1,'2024-12-29 01:13:22',271440,'2024-12-29 01:13:27',283371,26989,'','',30,0,0.0084,0.271,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668241,2,23549,0,0,1,10,0,1,'2024-12-29 01:13:27',285518,'2024-12-29 01:13:32',295618,26989,'','',30,0,0.0094,0.285,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668242,2,23553,0,0,1,10,1,1,'2024-12-29 01:13:47',370981,'2024-12-29 01:13:49',378463,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668243,2,23554,0,0,1,1,0,1,'2024-12-29 01:13:52',403727,'2024-12-29 01:13:52',412375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668244,2,23551,0,0,1,1,0,1,'2024-12-29 01:13:57',445654,'2024-12-29 01:13:57',454638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668245,2,23549,0,0,1,10,0,1,'2024-12-29 01:13:57',455368,'2024-12-29 01:13:57',464776,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668246,2,23548,0,0,1,5,1,1,'2024-12-29 01:14:02',494618,'2024-12-29 01:14:07',526189,26989,'','',30,0,2.00633,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668247,2,21396,0,0,1,5,0,1,'2024-12-29 01:14:07',526252,'2024-12-29 01:14:07',548475,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668248,2,21396,0,0,1,5,0,1,'2024-12-29 01:14:07',550868,'2024-12-29 01:14:12',569228,26989,'','',30,0,0.02562,0.55,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668249,2,28533,0,0,1,1,0,1,'2024-12-29 01:14:12',573115,'2024-12-29 01:14:17',600747,26989,'','',30,0,0.0061,0.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668250,2,23554,0,0,1,1,0,1,'2024-12-29 01:14:12',574323,'2024-12-29 01:14:17',600945,26989,'','',30,0,0.00833,0.574,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668251,2,21397,0,0,1,5,1,1,'2024-12-29 01:14:17',601216,'2024-12-29 01:14:19',609301,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668252,2,23553,0,0,1,10,1,1,'2024-12-29 01:14:19',609571,'2024-12-29 01:14:20',607516,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668253,2,23553,0,0,1,10,1,1,'2024-12-29 01:14:20',609951,'2024-12-29 01:14:27',669617,26989,'','',30,0,2.00559,3.609,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668254,2,21395,0,0,1,5,1,1,'2024-12-29 01:14:20',611860,'2024-12-29 01:14:27',669822,26989,'','',30,0,2.00699,3.611,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668255,2,21397,0,0,1,5,1,1,'2024-12-29 01:14:20',613449,'2024-12-29 01:14:27',670030,26989,'','',30,0,2.00638,3.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668256,2,23549,0,0,1,10,0,1,'2024-12-29 01:14:27',670498,'2024-12-29 01:14:27',680866,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668257,2,23551,0,0,1,1,0,1,'2024-12-29 01:14:27',681117,'2024-12-29 01:14:27',689638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668258,2,28279,0,0,1,1,0,1,'2024-12-29 01:14:27',692080,'2024-12-29 01:14:32',725079,26989,'','',30,0,0.00844,0.692,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668259,2,23552,0,0,1,1,0,1,'2024-12-29 01:14:27',692863,'2024-12-29 01:14:32',725288,26989,'','',30,0,0.00767,0.692,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668260,2,23551,0,0,1,1,0,1,'2024-12-29 01:14:27',694840,'2024-12-29 01:14:32',725495,26989,'','',30,0,0.00855,0.694,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668261,2,23549,0,0,1,10,0,1,'2024-12-29 01:14:32',727947,'2024-12-29 01:14:37',758272,26989,'','',30,0,0.00882,0.727,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668262,2,21397,0,0,1,5,1,1,'2024-12-29 01:14:42',785727,'2024-12-29 01:14:44',793795,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668263,2,23554,0,0,1,1,0,1,'2024-12-29 01:14:44',794083,'2024-12-29 01:14:44',802732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668264,2,23553,0,0,1,10,1,1,'2024-12-29 01:14:47',823514,'2024-12-29 01:14:49',830772,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668265,2,23553,0,0,1,10,1,1,'2024-12-29 01:15:07',940363,'2024-12-29 01:15:09',948351,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668266,2,23548,0,0,1,5,1,1,'2024-12-29 01:15:09',950756,'2024-12-29 01:15:12',966747,26989,'','',30,0,0.99574,2.95,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668267,2,21396,0,0,1,5,0,1,'2024-12-29 01:15:12',968799,'2024-12-29 01:15:17',998066,26989,'','',30,0,0.01922,0.968,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668268,2,23554,0,0,1,1,0,1,'2024-12-29 01:15:17',998326,'2024-12-29 01:15:18',3621,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668269,2,28533,0,0,1,1,0,1,'2024-12-29 01:15:18',0,'2024-12-29 01:15:22',11551,26989,'','',30,0,0.00507,1.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668270,2,23554,0,0,1,1,0,1,'2024-12-29 01:15:18',4925,'2024-12-29 01:15:22',11697,26989,'','',30,0,0.00801,1.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668271,2,23551,0,0,1,1,0,1,'2024-12-29 01:15:22',11860,'2024-12-29 01:15:22',15547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668272,2,23552,0,0,1,1,0,1,'2024-12-29 01:15:27',39,'2024-12-29 01:15:27',23836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668273,2,21395,0,0,1,5,1,1,'2024-12-29 01:15:32',31711,'2024-12-29 01:15:34',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668274,2,23553,0,0,1,10,1,1,'2024-12-29 01:15:27',5,'2024-12-29 01:15:34',0,26989,'','',30,0,2.0059,0.058,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668275,2,21395,0,0,1,5,1,1,'2024-12-29 01:15:27',25009,'2024-12-29 01:15:34',0,26989,'','',30,0,2.00598,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668276,2,21397,0,0,1,5,1,1,'2024-12-29 01:15:27',50,'2024-12-29 01:15:34',0,26989,'','',30,0,2.00576,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668277,2,28279,0,0,1,1,0,1,'2024-12-29 01:15:34',0,'2024-12-29 01:15:37',122505,26989,'','',30,0,0.00616,2.086,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668278,2,23552,0,0,1,1,0,1,'2024-12-29 01:15:34',0,'2024-12-29 01:15:37',122699,26989,'','',30,0,0.00776,2.088,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668279,2,23551,0,0,1,1,0,1,'2024-12-29 01:15:34',0,'2024-12-29 01:15:37',122901,26989,'','',30,0,0.00833,2.09,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668280,2,23549,0,0,1,10,0,1,'2024-12-29 01:15:37',125733,'2024-12-29 01:15:42',151358,26989,'','',30,0,0.01239,0.125,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668281,2,23548,0,0,1,5,1,1,'2024-12-29 01:15:42',151411,'2024-12-29 01:15:44',159131,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668282,2,23553,0,0,1,10,1,1,'2024-12-29 01:15:47',187997,'2024-12-29 01:15:49',194939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668283,2,28533,0,0,1,1,0,1,'2024-12-29 01:15:52',222054,'2024-12-29 01:15:52',228580,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668284,2,21395,0,0,1,5,1,1,'2024-12-29 01:15:57',247662,'2024-12-29 01:15:59',255495,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668285,2,23553,0,0,1,10,1,1,'2024-12-29 01:16:07',291767,'2024-12-29 01:16:09',299007,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668286,2,28533,0,0,1,1,0,1,'2024-12-29 01:16:12',338198,'2024-12-29 01:16:12',344780,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668287,2,23551,0,0,1,1,0,1,'2024-12-29 01:16:12',345288,'2024-12-29 01:16:12',353746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668288,2,28279,0,0,1,1,0,1,'2024-12-29 01:16:12',354461,'2024-12-29 01:16:12',360171,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668289,2,23552,0,0,1,1,0,1,'2024-12-29 01:16:12',360448,'2024-12-29 01:16:12',368844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668290,2,23548,0,0,1,5,1,1,'2024-12-29 01:16:12',371227,'2024-12-29 01:16:17',400873,26989,'','',30,0,2.00495,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668291,2,23554,0,0,1,1,0,1,'2024-12-29 01:16:17',400921,'2024-12-29 01:16:17',409677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668292,2,21396,0,0,1,5,0,1,'2024-12-29 01:16:17',412048,'2024-12-29 01:16:22',441620,26989,'','',30,0,0.026,0.412,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668293,2,28533,0,0,1,1,0,1,'2024-12-29 01:16:22',444058,'2024-12-29 01:16:27',464499,26989,'','',30,0,0.00529,0.444,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668294,2,23554,0,0,1,1,0,1,'2024-12-29 01:16:22',446147,'2024-12-29 01:16:27',464699,26989,'','',30,0,0.0084,0.446,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668295,2,23553,0,0,1,10,1,1,'2024-12-29 01:16:34',491494,'2024-12-29 01:16:37',509647,26989,'','',30,0,2.00628,0.491,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668296,2,21395,0,0,1,5,1,1,'2024-12-29 01:16:34',493268,'2024-12-29 01:16:37',509841,26989,'','',30,0,2.00748,0.493,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668297,2,21397,0,0,1,5,1,1,'2024-12-29 01:16:34',494582,'2024-12-29 01:16:37',510025,26989,'','',30,0,2.00639,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668298,2,28279,0,0,1,1,0,1,'2024-12-29 01:16:37',512196,'2024-12-29 01:16:42',542068,26989,'','',30,0,0.00647,0.512,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668299,2,23552,0,0,1,1,0,1,'2024-12-29 01:16:37',514364,'2024-12-29 01:16:42',542242,26989,'','',30,0,0.00774,0.514,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668300,2,23551,0,0,1,1,0,1,'2024-12-29 01:16:37',516466,'2024-12-29 01:16:42',542395,26989,'','',30,0,0.00806,0.516,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668301,2,23549,0,0,1,10,0,1,'2024-12-29 01:16:42',544454,'2024-12-29 01:16:47',567854,26989,'','',30,0,0.00915,0.544,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668302,2,23554,0,0,1,1,0,1,'2024-12-29 01:16:52',598239,'2024-12-29 01:16:52',607552,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668303,2,23551,0,0,1,1,0,1,'2024-12-29 01:16:57',639457,'2024-12-29 01:16:57',648379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668304,2,21396,0,0,1,5,0,1,'2024-12-29 01:17:07',703501,'2024-12-29 01:17:07',723493,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668305,2,21397,0,0,1,5,1,1,'2024-12-29 01:17:17',767654,'2024-12-29 01:17:19',774742,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668306,2,23553,0,0,1,10,1,1,'2024-12-29 01:17:19',774975,'2024-12-29 01:17:20',774139,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668307,2,23548,0,0,1,5,1,1,'2024-12-29 01:17:20',776552,'2024-12-29 01:17:27',827384,26989,'','',30,0,2.00634,3.776,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668308,2,21396,0,0,1,5,0,1,'2024-12-29 01:17:22',800516,'2024-12-29 01:17:27',827570,26989,'','',30,0,0.02397,0.8,0,'OK - 192.168.77.159: rta 0.960ms, lost 0%','rta=0.960ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668309,2,28533,0,0,1,1,0,1,'2024-12-29 01:17:27',827839,'2024-12-29 01:17:27',833841,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668310,2,23549,0,0,1,10,0,1,'2024-12-29 01:17:27',834088,'2024-12-29 01:17:27',843699,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668311,2,23551,0,0,1,1,0,1,'2024-12-29 01:17:27',843944,'2024-12-29 01:17:27',852406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668312,2,28533,0,0,1,1,0,1,'2024-12-29 01:17:27',854808,'2024-12-29 01:17:32',878381,26989,'','',30,0,0.00502,0.854,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668313,2,23554,0,0,1,1,0,1,'2024-12-29 01:17:27',856728,'2024-12-29 01:17:32',878605,26989,'','',30,0,0.00812,0.856,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668314,2,28279,0,0,1,1,0,1,'2024-12-29 01:17:37',909252,'2024-12-29 01:17:37',915730,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668315,2,23553,0,0,1,10,1,1,'2024-12-29 01:17:37',918711,'2024-12-29 01:17:42',944626,26989,'','',30,0,2.00658,0.918,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668316,2,21395,0,0,1,5,1,1,'2024-12-29 01:17:37',920638,'2024-12-29 01:17:42',944853,26989,'','',30,0,2.00664,0.92,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668317,2,21397,0,0,1,5,1,1,'2024-12-29 01:17:37',922735,'2024-12-29 01:17:42',945045,26989,'','',30,0,2.00655,0.922,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668318,2,28279,0,0,1,1,0,1,'2024-12-29 01:17:42',947387,'2024-12-29 01:17:47',979606,26989,'','',30,0,0.00521,0.947,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668319,2,23552,0,0,1,1,0,1,'2024-12-29 01:17:42',949321,'2024-12-29 01:17:47',979790,26989,'','',30,0,0.00801,0.949,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668320,2,23551,0,0,1,1,0,1,'2024-12-29 01:17:42',951430,'2024-12-29 01:17:47',979966,26989,'','',30,0,0.00837,0.951,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668321,2,23549,0,0,1,10,0,1,'2024-12-29 01:17:47',982759,'2024-12-29 01:17:53',2,26989,'','',30,0,0.00901,0.982,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668322,2,23553,0,0,1,10,1,1,'2024-12-29 01:18:07',5,'2024-12-29 01:18:09',53,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668323,2,23548,0,0,1,5,1,1,'2024-12-29 01:18:17',0,'2024-12-29 01:18:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668324,2,23554,0,0,1,1,0,1,'2024-12-29 01:18:19',111850,'2024-12-29 01:18:19',120385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668325,2,23551,0,0,1,1,0,1,'2024-12-29 01:18:22',132930,'2024-12-29 01:18:22',142059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668326,2,23552,0,0,1,1,0,1,'2024-12-29 01:18:27',155369,'2024-12-29 01:18:27',163778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668327,2,21396,0,0,1,5,0,1,'2024-12-29 01:18:27',168018,'2024-12-29 01:18:32',182032,26989,'','',30,0,0.02288,0.167,0,'OK - 192.168.77.159: rta 0.884ms, lost 0%','rta=0.884ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668328,2,21395,0,0,1,5,1,1,'2024-12-29 01:18:32',182086,'2024-12-29 01:18:34',189307,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668329,2,23548,0,0,1,5,1,1,'2024-12-29 01:18:27',166094,'2024-12-29 01:18:34',189943,26989,'','',30,0,2.00682,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668330,2,28533,0,0,1,1,0,1,'2024-12-29 01:18:34',192122,'2024-12-29 01:18:37',226421,26989,'','',30,0,0.00543,2.192,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668331,2,23554,0,0,1,1,0,1,'2024-12-29 01:18:34',193842,'2024-12-29 01:18:37',226613,26989,'','',30,0,0.00836,2.193,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668332,2,23553,0,0,1,10,1,1,'2024-12-29 01:18:42',244933,'2024-12-29 01:18:47',279506,26989,'','',30,0,2.00599,0.244,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668333,2,21395,0,0,1,5,1,1,'2024-12-29 01:18:42',246902,'2024-12-29 01:18:47',279740,26989,'','',30,0,2.006,0.246,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668334,2,21397,0,0,1,5,1,1,'2024-12-29 01:18:42',248442,'2024-12-29 01:18:47',279941,26989,'','',30,0,2.00646,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668335,2,28279,0,0,1,1,0,1,'2024-12-29 01:18:47',283025,'2024-12-29 01:18:52',325620,26989,'','',30,0,0.00571,0.283,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668336,2,23552,0,0,1,1,0,1,'2024-12-29 01:18:47',285150,'2024-12-29 01:18:52',325818,26989,'','',30,0,0.00832,0.285,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668337,2,23551,0,0,1,1,0,1,'2024-12-29 01:18:47',287283,'2024-12-29 01:18:52',326001,26989,'','',30,0,0.00827,0.287,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668338,2,28533,0,0,1,1,0,1,'2024-12-29 01:18:52',326662,'2024-12-29 01:18:52',333174,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668339,2,23549,0,0,1,10,0,1,'2024-12-29 01:18:53',336733,'2024-12-29 01:18:57',366496,26989,'','',30,0,0.00877,0.336,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668340,2,23553,0,0,1,10,1,1,'2024-12-29 01:19:07',412119,'2024-12-29 01:19:09',419425,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668341,2,28533,0,0,1,1,0,1,'2024-12-29 01:19:12',474887,'2024-12-29 01:19:12',481474,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668342,2,23551,0,0,1,1,0,1,'2024-12-29 01:19:12',481758,'2024-12-29 01:19:12',490239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668343,2,28279,0,0,1,1,0,1,'2024-12-29 01:19:12',491144,'2024-12-29 01:19:12',496847,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668344,2,23552,0,0,1,1,0,1,'2024-12-29 01:19:12',497129,'2024-12-29 01:19:12',505559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668345,2,23554,0,0,1,1,0,1,'2024-12-29 01:19:17',534750,'2024-12-29 01:19:17',543533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668346,2,21396,0,0,1,5,0,1,'2024-12-29 01:19:32',617762,'2024-12-29 01:19:37',647509,26989,'','',30,0,0.0287,0.617,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668347,2,23548,0,0,1,5,1,1,'2024-12-29 01:19:34',622092,'2024-12-29 01:19:37',647723,26989,'','',30,0,2.00706,0.622,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668348,2,28533,0,0,1,1,0,1,'2024-12-29 01:19:37',649812,'2024-12-29 01:19:42',671462,26989,'','',30,0,0.00522,0.649,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668349,2,23554,0,0,1,1,0,1,'2024-12-29 01:19:37',651885,'2024-12-29 01:19:42',671667,26989,'','',30,0,0.00825,0.651,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668350,2,23553,0,0,1,10,1,1,'2024-12-29 01:19:47',713758,'2024-12-29 01:19:49',720912,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668351,2,23553,0,0,1,10,1,1,'2024-12-29 01:19:49',723315,'2024-12-29 01:19:52',751554,26989,'','',30,0,0.99593,2.723,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668352,2,21397,0,0,1,5,1,1,'2024-12-29 01:19:49',726907,'2024-12-29 01:19:52',751773,26989,'','',30,0,0.99236,2.726,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668353,2,21395,0,0,1,5,1,1,'2024-12-29 01:19:49',725198,'2024-12-29 01:19:52',752398,26989,'','',30,0,2.0072,2.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668354,2,28279,0,0,1,1,0,1,'2024-12-29 01:19:52',754537,'2024-12-29 01:19:57',784124,26989,'','',30,0,0.00573,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668355,2,23551,0,0,1,1,0,1,'2024-12-29 01:19:52',757501,'2024-12-29 01:19:57',784323,26989,'','',30,0,0.00862,0.757,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668356,2,23552,0,0,1,1,0,1,'2024-12-29 01:19:52',756497,'2024-12-29 01:19:57',784530,26989,'','',30,0,0.01024,0.756,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668357,2,23549,0,0,1,10,0,1,'2024-12-29 01:19:57',785249,'2024-12-29 01:19:57',795509,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668358,2,23549,0,0,1,10,0,1,'2024-12-29 01:19:57',798010,'2024-12-29 01:20:02',837015,26989,'','',30,0,0.00856,0.797,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668359,2,21396,0,0,1,5,0,1,'2024-12-29 01:20:07',865382,'2024-12-29 01:20:07',898943,26989,'','',30,0,0.033,0,0,'OK - 192.168.77.159: rta 1.387ms, lost 0%','rta=1.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668360,2,21397,0,0,1,5,1,1,'2024-12-29 01:20:17',951194,'2024-12-29 01:20:19',959029,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668361,2,23553,0,0,1,10,1,1,'2024-12-29 01:20:19',959299,'2024-12-29 01:20:20',958247,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668362,2,28533,0,0,1,1,0,1,'2024-12-29 01:20:28',6310,'2024-12-29 01:20:28',8304,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668363,2,23549,0,0,1,10,0,1,'2024-12-29 01:20:28',8464,'2024-12-29 01:20:28',12378,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668364,2,23551,0,0,1,1,0,1,'2024-12-29 01:20:28',195,'2024-12-29 01:20:28',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668365,2,28279,0,0,1,1,0,1,'2024-12-29 01:20:37',3975,'2024-12-29 01:20:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668366,2,21396,0,0,1,5,0,1,'2024-12-29 01:20:37',0,'2024-12-29 01:20:42',102001,26989,'','',30,0,0.02537,0.085,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668367,2,23548,0,0,1,5,1,1,'2024-12-29 01:20:37',0,'2024-12-29 01:20:42',102236,26989,'','',30,0,2.00647,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668368,2,23554,0,0,1,1,0,1,'2024-12-29 01:20:42',102324,'2024-12-29 01:20:42',111193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668369,2,28533,0,0,1,1,0,1,'2024-12-29 01:20:42',113721,'2024-12-29 01:20:47',128721,26989,'','',30,0,0.00509,0.113,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668370,2,23554,0,0,1,1,0,1,'2024-12-29 01:20:42',115627,'2024-12-29 01:20:47',128887,26989,'','',30,0,0.00837,0.115,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668371,2,21397,0,0,1,5,1,1,'2024-12-29 01:20:47',128930,'2024-12-29 01:20:49',135781,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668372,2,23553,0,0,1,10,1,1,'2024-12-29 01:20:49',136014,'2024-12-29 01:20:50',135956,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668373,2,23553,0,0,1,10,1,1,'2024-12-29 01:20:52',156921,'2024-12-29 01:20:57',178707,26989,'','',30,0,2.00688,0.156,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668374,2,21397,0,0,1,5,1,1,'2024-12-29 01:20:52',158838,'2024-12-29 01:20:57',178902,26989,'','',30,0,2.00696,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668375,2,21395,0,0,1,5,1,1,'2024-12-29 01:20:52',160912,'2024-12-29 01:20:57',179082,26989,'','',30,0,2.00778,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668376,2,28279,0,0,1,1,0,1,'2024-12-29 01:20:57',181629,'2024-12-29 01:21:02',216171,26989,'','',30,0,0.00546,0.181,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668377,2,23551,0,0,1,1,0,1,'2024-12-29 01:20:57',183506,'2024-12-29 01:21:02',216376,26989,'','',30,0,0.00818,0.183,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668378,2,23552,0,0,1,1,0,1,'2024-12-29 01:20:57',185525,'2024-12-29 01:21:02',216557,26989,'','',30,0,0.00832,0.185,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668379,2,23549,0,0,1,10,0,1,'2024-12-29 01:21:02',219067,'2024-12-29 01:21:07',238578,26989,'','',30,0,0.00889,0.219,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668380,2,23548,0,0,1,5,1,1,'2024-12-29 01:21:17',288848,'2024-12-29 01:21:19',295398,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668381,2,23554,0,0,1,1,0,1,'2024-12-29 01:21:19',295682,'2024-12-29 01:21:19',304192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668382,2,23551,0,0,1,1,0,1,'2024-12-29 01:21:22',330669,'2024-12-29 01:21:22',340085,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668383,2,23552,0,0,1,1,0,1,'2024-12-29 01:21:27',363995,'2024-12-29 01:21:27',372226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668384,2,21395,0,0,1,5,1,1,'2024-12-29 01:21:32',394680,'2024-12-29 01:21:34',402856,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668385,2,23548,0,0,1,5,1,1,'2024-12-29 01:21:42',458995,'2024-12-29 01:21:44',465467,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668386,2,21396,0,0,1,5,0,1,'2024-12-29 01:21:44',468099,'2024-12-29 01:21:47',507975,26989,'','',30,0,0.02576,2.468,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668387,2,23548,0,0,1,5,1,1,'2024-12-29 01:21:44',470024,'2024-12-29 01:21:47',508187,26989,'','',30,0,0.05712,2.47,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668388,2,23553,0,0,1,10,1,1,'2024-12-29 01:21:47',508868,'2024-12-29 01:21:49',516280,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668389,2,28533,0,0,1,1,0,1,'2024-12-29 01:21:49',518698,'2024-12-29 01:21:52',543539,26989,'','',30,0,0.00522,2.518,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668390,2,23554,0,0,1,1,0,1,'2024-12-29 01:21:49',520639,'2024-12-29 01:21:52',543763,26989,'','',30,0,0.00797,2.52,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668391,2,21395,0,0,1,5,1,1,'2024-12-29 01:21:57',571540,'2024-12-29 01:21:59',578985,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668392,2,21395,0,0,1,5,1,1,'2024-12-29 01:21:59',585482,'2024-12-29 01:22:02',602606,26989,'','',30,0,0.99179,2.585,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668393,2,23553,0,0,1,10,1,1,'2024-12-29 01:21:59',581428,'2024-12-29 01:22:02',602804,26989,'','',30,0,2.00598,2.581,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668394,2,21397,0,0,1,5,1,1,'2024-12-29 01:21:59',583362,'2024-12-29 01:22:02',603015,26989,'','',30,0,2.00704,2.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668395,2,28279,0,0,1,1,0,1,'2024-12-29 01:22:02',605153,'2024-12-29 01:22:07',628793,26989,'','',30,0,0.00606,0.605,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668396,2,23551,0,0,1,1,0,1,'2024-12-29 01:22:02',607063,'2024-12-29 01:22:07',628989,26989,'','',30,0,0.0079,0.607,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668397,2,23552,0,0,1,1,0,1,'2024-12-29 01:22:02',609014,'2024-12-29 01:22:07',629170,26989,'','',30,0,0.00789,0.608,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668398,2,23549,0,0,1,10,0,1,'2024-12-29 01:22:07',631731,'2024-12-29 01:22:12',671890,26989,'','',30,0,0.00873,0.631,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668399,2,28533,0,0,1,1,0,1,'2024-12-29 01:22:12',672441,'2024-12-29 01:22:12',678995,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668400,2,23554,0,0,1,1,0,1,'2024-12-29 01:22:17',701316,'2024-12-29 01:22:17',709988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668401,2,23553,0,0,1,10,1,1,'2024-12-29 01:22:22',733021,'2024-12-29 01:22:24',741104,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668402,2,23553,0,0,1,10,1,1,'2024-12-29 01:22:47',858807,'2024-12-29 01:22:49',866507,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668403,2,21396,0,0,1,5,0,1,'2024-12-29 01:22:49',868912,'2024-12-29 01:22:52',899054,26989,'','',30,0,0.02265,2.868,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668404,2,23548,0,0,1,5,1,1,'2024-12-29 01:22:49',870486,'2024-12-29 01:22:52',899269,26989,'','',30,0,0.99331,2.87,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668405,2,23554,0,0,1,1,0,1,'2024-12-29 01:22:52',899541,'2024-12-29 01:22:52',908136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668406,2,28533,0,0,1,1,0,1,'2024-12-29 01:22:52',910520,'2024-12-29 01:22:57',941752,26989,'','',30,0,0.00497,0.91,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668407,2,23554,0,0,1,1,0,1,'2024-12-29 01:22:52',912418,'2024-12-29 01:22:57',941961,26989,'','',30,0,0.00826,0.912,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668408,2,23551,0,0,1,1,0,1,'2024-12-29 01:22:57',942028,'2024-12-29 01:22:57',950610,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668409,2,23549,0,0,1,10,0,1,'2024-12-29 01:22:57',951323,'2024-12-29 01:22:57',960713,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668410,2,21396,0,0,1,5,0,1,'2024-12-29 01:23:07',5624,'2024-12-29 01:23:07',269,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668411,2,21395,0,0,1,5,1,1,'2024-12-29 01:23:02',994444,'2024-12-29 01:23:07',17598,26989,'','',30,0,2.0059,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668412,2,23553,0,0,1,10,1,1,'2024-12-29 01:23:02',996565,'2024-12-29 01:23:07',276,26989,'','',30,0,2.00641,0.996,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668413,2,21397,0,0,1,5,1,1,'2024-12-29 01:23:02',997722,'2024-12-29 01:23:07',278,26989,'','',30,0,2.0072,0.997,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668414,2,28279,0,0,1,1,0,1,'2024-12-29 01:23:07',36,'2024-12-29 01:23:12',23583,26989,'','',30,0,0.00506,0.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668415,2,23551,0,0,1,1,0,1,'2024-12-29 01:23:07',38,'2024-12-29 01:23:12',23716,26989,'','',30,0,0.00812,0.046,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668416,2,23552,0,0,1,1,0,1,'2024-12-29 01:23:07',2554,'2024-12-29 01:23:12',23827,26989,'','',30,0,0.00838,0.047,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668417,2,23549,0,0,1,10,0,1,'2024-12-29 01:23:12',389,'2024-12-29 01:23:17',31343,26989,'','',30,0,0.00943,0.06,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668418,2,28533,0,0,1,1,0,1,'2024-12-29 01:23:27',117160,'2024-12-29 01:23:27',123249,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668419,2,23551,0,0,1,1,0,1,'2024-12-29 01:23:27',123696,'2024-12-29 01:23:27',132201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668420,2,28279,0,0,1,1,0,1,'2024-12-29 01:23:37',202381,'2024-12-29 01:23:37',208960,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668421,2,21397,0,0,1,5,1,1,'2024-12-29 01:23:42',235953,'2024-12-29 01:23:44',243837,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668422,2,23554,0,0,1,1,0,1,'2024-12-29 01:23:44',244127,'2024-12-29 01:23:44',252720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668423,2,23553,0,0,1,10,1,1,'2024-12-29 01:23:47',276153,'2024-12-29 01:23:49',283603,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668424,2,21396,0,0,1,5,0,1,'2024-12-29 01:23:52',307281,'2024-12-29 01:23:57',334410,26989,'','',30,0,0.02546,0.307,0,'OK - 192.168.77.159: rta 1.029ms, lost 0%','rta=1.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668425,2,23548,0,0,1,5,1,1,'2024-12-29 01:23:52',309220,'2024-12-29 01:23:57',334884,26989,'','',30,0,2.0069,0.309,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668426,2,28533,0,0,1,1,0,1,'2024-12-29 01:23:57',337454,'2024-12-29 01:24:02',376779,26989,'','',30,0,0.00558,0.337,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668427,2,23554,0,0,1,1,0,1,'2024-12-29 01:23:57',339630,'2024-12-29 01:24:02',376974,26989,'','',30,0,0.00798,0.339,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668428,2,23553,0,0,1,10,1,1,'2024-12-29 01:24:07',407961,'2024-12-29 01:24:09',415531,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668429,2,23553,0,0,1,10,1,1,'2024-12-29 01:24:09',419922,'2024-12-29 01:24:12',440042,26989,'','',30,0,0.99397,2.419,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668430,2,21397,0,0,1,5,1,1,'2024-12-29 01:24:09',421724,'2024-12-29 01:24:12',440238,26989,'','',30,0,0.99218,2.421,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668431,2,21395,0,0,1,5,1,1,'2024-12-29 01:24:09',417985,'2024-12-29 01:24:12',440423,26989,'','',30,0,2.00596,2.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668432,2,28279,0,0,1,1,0,1,'2024-12-29 01:24:12',442694,'2024-12-29 01:24:17',477701,26989,'','',30,0,0.00555,0.442,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668433,2,23551,0,0,1,1,0,1,'2024-12-29 01:24:12',444963,'2024-12-29 01:24:17',477874,26989,'','',30,0,0.00794,0.444,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668434,2,23552,0,0,1,1,0,1,'2024-12-29 01:24:12',446997,'2024-12-29 01:24:17',478039,26989,'','',30,0,0.008,0.446,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668435,2,23548,0,0,1,5,1,1,'2024-12-29 01:24:17',478078,'2024-12-29 01:24:19',486143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668436,2,23554,0,0,1,1,0,1,'2024-12-29 01:24:19',486389,'2024-12-29 01:24:19',494910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668437,2,23549,0,0,1,10,0,1,'2024-12-29 01:24:19',497413,'2024-12-29 01:24:22',522210,26989,'','',30,0,0.0087,2.497,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668438,2,21395,0,0,1,5,1,1,'2024-12-29 01:24:32',570723,'2024-12-29 01:24:34',577867,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668439,2,23551,0,0,1,1,0,1,'2024-12-29 01:24:37',609346,'2024-12-29 01:24:37',618522,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668440,2,23548,0,0,1,5,1,1,'2024-12-29 01:24:42',639957,'2024-12-29 01:24:44',648277,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668441,2,23553,0,0,1,10,1,1,'2024-12-29 01:24:47',680779,'2024-12-29 01:24:49',688675,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668442,2,28533,0,0,1,1,0,1,'2024-12-29 01:24:52',716219,'2024-12-29 01:24:52',722650,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668443,2,21395,0,0,1,5,1,1,'2024-12-29 01:24:57',753108,'2024-12-29 01:24:59',760141,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668444,2,21396,0,0,1,5,0,1,'2024-12-29 01:24:59',762493,'2024-12-29 01:25:02',790583,26989,'','',30,0,0.01981,2.762,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668445,2,23548,0,0,1,5,1,1,'2024-12-29 01:24:59',764391,'2024-12-29 01:25:02',790799,26989,'','',30,0,2.00646,2.764,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668446,2,28533,0,0,1,1,0,1,'2024-12-29 01:25:02',793141,'2024-12-29 01:25:07',816115,26989,'','',30,0,0.00558,0.793,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668447,2,23554,0,0,1,1,0,1,'2024-12-29 01:25:02',795422,'2024-12-29 01:25:07',816330,26989,'','',30,0,0.00819,0.795,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668448,2,23553,0,0,1,10,1,1,'2024-12-29 01:25:07',816391,'2024-12-29 01:25:09',823093,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668449,2,23551,0,0,1,1,0,1,'2024-12-29 01:25:12',861298,'2024-12-29 01:25:12',870664,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668450,2,28279,0,0,1,1,0,1,'2024-12-29 01:25:12',871816,'2024-12-29 01:25:12',877558,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668451,2,23552,0,0,1,1,0,1,'2024-12-29 01:25:12',877834,'2024-12-29 01:25:12',885635,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668452,2,23553,0,0,1,10,1,1,'2024-12-29 01:25:12',887994,'2024-12-29 01:25:17',916222,26989,'','',30,0,2.00619,0.887,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668453,2,21397,0,0,1,5,1,1,'2024-12-29 01:25:12',889898,'2024-12-29 01:25:17',916432,26989,'','',30,0,2.00729,0.889,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668454,2,21395,0,0,1,5,1,1,'2024-12-29 01:25:12',892099,'2024-12-29 01:25:17',916639,26989,'','',30,0,2.00709,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668455,2,28279,0,0,1,1,0,1,'2024-12-29 01:25:17',919060,'2024-12-29 01:25:22',945226,26989,'','',30,0,0.00545,0.919,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668456,2,23551,0,0,1,1,0,1,'2024-12-29 01:25:17',921085,'2024-12-29 01:25:22',945410,26989,'','',30,0,0.0081,0.921,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668457,2,23552,0,0,1,1,0,1,'2024-12-29 01:25:17',923271,'2024-12-29 01:25:22',945595,26989,'','',30,0,0.00799,0.923,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668458,2,23549,0,0,1,10,0,1,'2024-12-29 01:25:22',947971,'2024-12-29 01:25:27',964698,26989,'','',30,0,0.00929,0.947,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668459,2,23553,0,0,1,10,1,1,'2024-12-29 01:25:47',12039,'2024-12-29 01:25:49',41,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668460,2,23554,0,0,1,1,0,1,'2024-12-29 01:25:52',49,'2024-12-29 01:25:52',29166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668461,2,23551,0,0,1,1,0,1,'2024-12-29 01:25:57',0,'2024-12-29 01:25:57',107534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668462,2,23549,0,0,1,10,0,1,'2024-12-29 01:25:57',108251,'2024-12-29 01:25:57',119314,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668463,2,21396,0,0,1,5,0,1,'2024-12-29 01:26:02',138542,'2024-12-29 01:26:07',156148,26989,'','',30,0,0.0269,0.138,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668464,2,23548,0,0,1,5,1,1,'2024-12-29 01:26:02',140657,'2024-12-29 01:26:07',156375,26989,'','',30,0,2.0074,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668465,2,28533,0,0,1,1,0,1,'2024-12-29 01:26:07',158988,'2024-12-29 01:26:12',172858,26989,'','',30,0,0.00533,0.158,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668466,2,23554,0,0,1,1,0,1,'2024-12-29 01:26:07',161067,'2024-12-29 01:26:12',173062,26989,'','',30,0,0.00838,0.161,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668467,2,21397,0,0,1,5,1,1,'2024-12-29 01:26:17',185859,'2024-12-29 01:26:19',193370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668468,2,23553,0,0,1,10,1,1,'2024-12-29 01:26:19',193653,'2024-12-29 01:26:20',191590,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668469,2,23553,0,0,1,10,1,1,'2024-12-29 01:26:20',193951,'2024-12-29 01:26:27',237217,26989,'','',30,0,2.00712,3.193,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668470,2,21397,0,0,1,5,1,1,'2024-12-29 01:26:20',195865,'2024-12-29 01:26:27',237437,26989,'','',30,0,2.00911,3.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668471,2,21395,0,0,1,5,1,1,'2024-12-29 01:26:20',197984,'2024-12-29 01:26:27',237649,26989,'','',30,0,2.00751,3.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668472,2,28279,0,0,1,1,0,1,'2024-12-29 01:26:22',205746,'2024-12-29 01:26:27',237845,26989,'','',30,0,0.00643,0.205,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668473,2,23551,0,0,1,1,0,1,'2024-12-29 01:26:22',207856,'2024-12-29 01:26:27',238046,26989,'','',30,0,0.00805,0.207,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668474,2,23552,0,0,1,1,0,1,'2024-12-29 01:26:22',210048,'2024-12-29 01:26:27',238246,26989,'','',30,0,0.00823,0.21,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668475,2,28533,0,0,1,1,0,1,'2024-12-29 01:26:27',238517,'2024-12-29 01:26:27',244640,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668476,2,23549,0,0,1,10,0,1,'2024-12-29 01:26:27',244895,'2024-12-29 01:26:27',254978,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668477,2,23549,0,0,1,10,0,1,'2024-12-29 01:26:27',257621,'2024-12-29 01:26:32',285006,26989,'','',30,0,0.00979,0.257,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668478,2,21397,0,0,1,5,1,1,'2024-12-29 01:26:42',336232,'2024-12-29 01:26:44',344111,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668479,2,23554,0,0,1,1,0,1,'2024-12-29 01:26:44',344398,'2024-12-29 01:26:44',353044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668480,2,23553,0,0,1,10,1,1,'2024-12-29 01:26:47',370600,'2024-12-29 01:26:49',377626,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668481,2,23553,0,0,1,10,1,1,'2024-12-29 01:27:07',485202,'2024-12-29 01:27:09',492355,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668482,2,21396,0,0,1,5,0,1,'2024-12-29 01:27:09',494743,'2024-12-29 01:27:12',516808,26989,'','',30,0,0.02015,2.494,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668483,2,23548,0,0,1,5,1,1,'2024-12-29 01:27:09',496687,'2024-12-29 01:27:12',517020,26989,'','',30,0,0.99499,2.496,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668484,2,28533,0,0,1,1,0,1,'2024-12-29 01:27:12',519159,'2024-12-29 01:27:17',549759,26989,'','',30,0,0.00532,0.519,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668485,2,23554,0,0,1,1,0,1,'2024-12-29 01:27:12',521256,'2024-12-29 01:27:17',549966,26989,'','',30,0,0.008,0.521,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668486,2,23551,0,0,1,1,0,1,'2024-12-29 01:27:22',587238,'2024-12-29 01:27:22',596330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668487,2,23552,0,0,1,1,0,1,'2024-12-29 01:27:27',622421,'2024-12-29 01:27:27',630277,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668488,2,28279,0,0,1,1,0,1,'2024-12-29 01:27:27',638726,'2024-12-29 01:27:32',668026,26989,'','',30,0,0.00752,0.638,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668489,2,23551,0,0,1,1,0,1,'2024-12-29 01:27:27',640803,'2024-12-29 01:27:32',668234,26989,'','',30,0,0.0083,0.64,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668490,2,23552,0,0,1,1,0,1,'2024-12-29 01:27:27',642596,'2024-12-29 01:27:32',668436,26989,'','',30,0,0.00845,0.642,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668491,2,21395,0,0,1,5,1,1,'2024-12-29 01:27:32',668481,'2024-12-29 01:27:34',675453,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668492,2,23553,0,0,1,10,1,1,'2024-12-29 01:27:27',632590,'2024-12-29 01:27:34',676098,26989,'','',30,0,2.0052,0.632,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668493,2,21397,0,0,1,5,1,1,'2024-12-29 01:27:27',634490,'2024-12-29 01:27:34',676290,26989,'','',30,0,2.00625,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668494,2,21395,0,0,1,5,1,1,'2024-12-29 01:27:27',636560,'2024-12-29 01:27:34',676495,26989,'','',30,0,2.00616,0.636,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668495,2,23549,0,0,1,10,0,1,'2024-12-29 01:27:34',678688,'2024-12-29 01:27:37',716974,26989,'','',30,0,0.00873,2.678,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668496,2,23548,0,0,1,5,1,1,'2024-12-29 01:27:42',740059,'2024-12-29 01:27:44',747145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668497,2,23553,0,0,1,10,1,1,'2024-12-29 01:27:47',793580,'2024-12-29 01:27:49',801934,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668498,2,28533,0,0,1,1,0,1,'2024-12-29 01:27:52',841644,'2024-12-29 01:27:52',847989,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668499,2,21395,0,0,1,5,1,1,'2024-12-29 01:27:57',880393,'2024-12-29 01:27:59',887625,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668500,2,23553,0,0,1,10,1,1,'2024-12-29 01:28:07',934056,'2024-12-29 01:28:09',941282,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668501,2,23551,0,0,1,1,0,1,'2024-12-29 01:28:12',986129,'2024-12-29 01:28:12',995481,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668502,2,28533,0,0,1,1,0,1,'2024-12-29 01:28:12',995727,'2024-12-29 01:28:13',95,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668503,2,23552,0,0,1,1,0,1,'2024-12-29 01:28:13',146,'2024-12-29 01:28:13',4128,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668504,2,28279,0,0,1,1,0,1,'2024-12-29 01:28:13',538,'2024-12-29 01:28:13',7177,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668505,2,21396,0,0,1,5,0,1,'2024-12-29 01:28:13',1,'2024-12-29 01:28:17',2,26989,'','',30,0,0.01905,1.018,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668506,2,23548,0,0,1,5,1,1,'2024-12-29 01:28:13',131,'2024-12-29 01:28:17',2,26989,'','',30,0,2.00773,1.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668507,2,23554,0,0,1,1,0,1,'2024-12-29 01:28:17',2,'2024-12-29 01:28:17',31,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668508,2,28533,0,0,1,1,0,1,'2024-12-29 01:28:17',16545,'2024-12-29 01:28:22',21570,26989,'','',30,0,0.0049,0.04,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668509,2,23554,0,0,1,1,0,1,'2024-12-29 01:28:17',17495,'2024-12-29 01:28:22',338,26989,'','',30,0,0.00798,0.042,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668510,2,23553,0,0,1,10,1,1,'2024-12-29 01:28:27',60,'2024-12-29 01:28:29',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668511,2,28279,0,0,1,1,0,1,'2024-12-29 01:28:32',103641,'2024-12-29 01:28:37',133610,26989,'','',30,0,0.00501,0.103,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668512,2,23551,0,0,1,1,0,1,'2024-12-29 01:28:32',105563,'2024-12-29 01:28:37',133812,26989,'','',30,0,0.00787,0.105,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668513,2,23552,0,0,1,1,0,1,'2024-12-29 01:28:32',107431,'2024-12-29 01:28:37',134013,26989,'','',30,0,0.00837,0.107,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668514,2,23553,0,0,1,10,1,1,'2024-12-29 01:28:34',112555,'2024-12-29 01:28:37',134222,26989,'','',30,0,2.00719,0.112,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668515,2,21397,0,0,1,5,1,1,'2024-12-29 01:28:34',114501,'2024-12-29 01:28:37',134434,26989,'','',30,0,2.00709,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668516,2,21395,0,0,1,5,1,1,'2024-12-29 01:28:34',115628,'2024-12-29 01:28:37',134668,26989,'','',30,0,2.00795,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668517,2,23549,0,0,1,10,0,1,'2024-12-29 01:28:37',136937,'2024-12-29 01:28:42',162917,26989,'','',30,0,0.00868,0.136,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668518,2,23554,0,0,1,1,0,1,'2024-12-29 01:28:52',208982,'2024-12-29 01:28:52',217808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668519,2,23551,0,0,1,1,0,1,'2024-12-29 01:28:57',250478,'2024-12-29 01:28:57',259127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668520,2,23549,0,0,1,10,0,1,'2024-12-29 01:28:57',259838,'2024-12-29 01:28:57',269284,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668521,2,21396,0,0,1,5,0,1,'2024-12-29 01:29:07',329418,'2024-12-29 01:29:07',349793,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668522,2,21397,0,0,1,5,1,1,'2024-12-29 01:29:17',394228,'2024-12-29 01:29:19',402195,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668523,2,23553,0,0,1,10,1,1,'2024-12-29 01:29:19',402454,'2024-12-29 01:29:20',401365,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668524,2,21396,0,0,1,5,0,1,'2024-12-29 01:29:20',403779,'2024-12-29 01:29:22',425183,26989,'','',30,0,0.02629,3.403,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668525,2,23548,0,0,1,5,1,1,'2024-12-29 01:29:20',405718,'2024-12-29 01:29:27',458593,26989,'','',30,0,2.00666,3.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668526,2,28533,0,0,1,1,0,1,'2024-12-29 01:29:22',427504,'2024-12-29 01:29:27',458797,26989,'','',30,0,0.00549,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668527,2,23554,0,0,1,1,0,1,'2024-12-29 01:29:22',429670,'2024-12-29 01:29:27',459018,26989,'','',30,0,0.00793,0.429,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668528,2,23549,0,0,1,10,0,1,'2024-12-29 01:29:27',459511,'2024-12-29 01:29:27',469294,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668529,2,23551,0,0,1,1,0,1,'2024-12-29 01:29:27',469567,'2024-12-29 01:29:27',478097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668530,2,28279,0,0,1,1,0,1,'2024-12-29 01:29:37',538358,'2024-12-29 01:29:37',544954,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668531,2,28279,0,0,1,1,0,1,'2024-12-29 01:29:37',548111,'2024-12-29 01:29:42',589288,26989,'','',30,0,0.00691,0.548,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668532,2,23551,0,0,1,1,0,1,'2024-12-29 01:29:37',550084,'2024-12-29 01:29:42',589493,26989,'','',30,0,0.00912,0.55,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668533,2,23552,0,0,1,1,0,1,'2024-12-29 01:29:37',552254,'2024-12-29 01:29:42',589686,26989,'','',30,0,0.01018,0.552,0,'OK - 192.168.77.8: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668534,2,23553,0,0,1,10,1,1,'2024-12-29 01:29:37',554379,'2024-12-29 01:29:42',589900,26989,'','',30,0,2.00599,0.554,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668535,2,21397,0,0,1,5,1,1,'2024-12-29 01:29:37',556535,'2024-12-29 01:29:42',590117,26989,'','',30,0,2.0068,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668536,2,21395,0,0,1,5,1,1,'2024-12-29 01:29:37',558099,'2024-12-29 01:29:42',590327,26989,'','',30,0,2.00641,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668537,2,23554,0,0,1,1,0,1,'2024-12-29 01:29:42',590383,'2024-12-29 01:29:42',599265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668538,2,23549,0,0,1,10,0,1,'2024-12-29 01:29:42',601705,'2024-12-29 01:29:47',623712,26989,'','',30,0,0.00859,0.601,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668539,2,23553,0,0,1,10,1,1,'2024-12-29 01:30:07',738389,'2024-12-29 01:30:09',745213,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668540,2,23548,0,0,1,5,1,1,'2024-12-29 01:30:17',790605,'2024-12-29 01:30:19',797680,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668541,2,23554,0,0,1,1,0,1,'2024-12-29 01:30:19',797965,'2024-12-29 01:30:19',806459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668542,2,23551,0,0,1,1,0,1,'2024-12-29 01:30:22',839053,'2024-12-29 01:30:22',848394,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668543,2,21396,0,0,1,5,0,1,'2024-12-29 01:30:22',850907,'2024-12-29 01:30:27',872946,26989,'','',30,0,0.02855,0.85,0,'OK - 192.168.77.159: rta 1.197ms, lost 0%','rta=1.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668544,2,23552,0,0,1,1,0,1,'2024-12-29 01:30:27',872993,'2024-12-29 01:30:27',880957,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668545,2,28533,0,0,1,1,0,1,'2024-12-29 01:30:27',885250,'2024-12-29 01:30:32',911209,26989,'','',30,0,0.00802,0.885,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668546,2,23554,0,0,1,1,0,1,'2024-12-29 01:30:27',886667,'2024-12-29 01:30:32',911428,26989,'','',30,0,0.00808,0.886,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668547,2,21395,0,0,1,5,1,1,'2024-12-29 01:30:32',911487,'2024-12-29 01:30:34',918498,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668548,2,23548,0,0,1,5,1,1,'2024-12-29 01:30:27',883323,'2024-12-29 01:30:34',919148,26989,'','',30,0,2.00705,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668549,2,28279,0,0,1,1,0,1,'2024-12-29 01:30:42',974957,'2024-12-29 01:30:48',5987,26989,'','',30,0,0.00534,0.974,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668550,2,23551,0,0,1,1,0,1,'2024-12-29 01:30:42',976927,'2024-12-29 01:30:48',6126,26989,'','',30,0,0.00793,0.976,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668551,2,23552,0,0,1,1,0,1,'2024-12-29 01:30:42',979128,'2024-12-29 01:30:48',11,26989,'','',30,0,0.00814,0.979,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668552,2,23553,0,0,1,10,1,1,'2024-12-29 01:30:42',981368,'2024-12-29 01:30:48',97,26989,'','',30,0,2.00698,0.981,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668553,2,21397,0,0,1,5,1,1,'2024-12-29 01:30:42',983287,'2024-12-29 01:30:48',6417,26989,'','',30,0,2.00807,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668554,2,21395,0,0,1,5,1,1,'2024-12-29 01:30:42',985270,'2024-12-29 01:30:48',6557,26989,'','',30,0,2.00708,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668555,2,23549,0,0,1,10,0,1,'2024-12-29 01:30:48',15,'2024-12-29 01:30:52',1746,26989,'','',30,0,0.01022,1.017,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668556,2,28533,0,0,1,1,0,1,'2024-12-29 01:30:52',27,'2024-12-29 01:30:52',257,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668557,2,23553,0,0,1,10,1,1,'2024-12-29 01:31:07',7,'2024-12-29 01:31:09',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668558,2,23551,0,0,1,1,0,1,'2024-12-29 01:31:12',111903,'2024-12-29 01:31:12',121207,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668559,2,28533,0,0,1,1,0,1,'2024-12-29 01:31:12',121436,'2024-12-29 01:31:12',127161,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668560,2,28279,0,0,1,1,0,1,'2024-12-29 01:31:12',127944,'2024-12-29 01:31:12',133594,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668561,2,23552,0,0,1,1,0,1,'2024-12-29 01:31:12',133819,'2024-12-29 01:31:12',142068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668562,2,23554,0,0,1,1,0,1,'2024-12-29 01:31:17',153655,'2024-12-29 01:31:17',162602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668563,2,21396,0,0,1,5,0,1,'2024-12-29 01:31:27',192246,'2024-12-29 01:31:32',215059,26989,'','',30,0,0.02693,0.192,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668564,2,28533,0,0,1,1,0,1,'2024-12-29 01:31:32',217099,'2024-12-29 01:31:37',241678,26989,'','',30,0,0.00501,0.217,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668565,2,23554,0,0,1,1,0,1,'2024-12-29 01:31:32',218997,'2024-12-29 01:31:37',241844,26989,'','',30,0,0.00833,0.218,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668566,2,23548,0,0,1,5,1,1,'2024-12-29 01:31:34',224360,'2024-12-29 01:31:37',242029,26989,'','',30,0,2.00743,0.224,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668567,2,23553,0,0,1,10,1,1,'2024-12-29 01:31:47',293154,'2024-12-29 01:31:49',299016,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668568,2,28279,0,0,1,1,0,1,'2024-12-29 01:31:49',301270,'2024-12-29 01:31:52',336652,26989,'','',30,0,0.00498,1.301,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668569,2,23551,0,0,1,1,0,1,'2024-12-29 01:31:49',303144,'2024-12-29 01:31:52',336856,26989,'','',30,0,0.00964,1.303,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668570,2,23552,0,0,1,1,0,1,'2024-12-29 01:31:49',304999,'2024-12-29 01:31:52',337069,26989,'','',30,0,0.00966,1.304,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668571,2,23553,0,0,1,10,1,1,'2024-12-29 01:31:49',305920,'2024-12-29 01:31:52',337266,26989,'','',30,0,0.99267,1.305,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668572,2,21397,0,0,1,5,1,1,'2024-12-29 01:31:49',307124,'2024-12-29 01:31:52',337463,26989,'','',30,0,0.99149,1.307,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668573,2,23554,0,0,1,1,0,1,'2024-12-29 01:31:52',337724,'2024-12-29 01:31:52',346598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668574,2,21395,0,0,1,5,1,1,'2024-12-29 01:31:49',309526,'2024-12-29 01:31:52',347012,26989,'','',30,0,2.00704,1.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668575,2,23549,0,0,1,10,0,1,'2024-12-29 01:31:52',349161,'2024-12-29 01:31:57',378510,26989,'','',30,0,0.01402,0.349,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668576,2,21396,0,0,1,5,0,1,'2024-12-29 01:32:07',442252,'2024-12-29 01:32:07',463873,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668577,2,21397,0,0,1,5,1,1,'2024-12-29 01:32:17',508628,'2024-12-29 01:32:19',515838,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668578,2,23553,0,0,1,10,1,1,'2024-12-29 01:32:19',516087,'2024-12-29 01:32:20',514981,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668579,2,28533,0,0,1,1,0,1,'2024-12-29 01:32:27',566603,'2024-12-29 01:32:27',572489,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668580,2,23549,0,0,1,10,0,1,'2024-12-29 01:32:27',572732,'2024-12-29 01:32:27',583280,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668581,2,23551,0,0,1,1,0,1,'2024-12-29 01:32:27',583531,'2024-12-29 01:32:27',591996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668582,2,21396,0,0,1,5,0,1,'2024-12-29 01:32:32',619695,'2024-12-29 01:32:37',653856,26989,'','',30,0,0.0191,0.619,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668583,2,28279,0,0,1,1,0,1,'2024-12-29 01:32:37',653913,'2024-12-29 01:32:37',660340,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668584,2,28533,0,0,1,1,0,1,'2024-12-29 01:32:37',663273,'2024-12-29 01:32:42',697889,26989,'','',30,0,0.00491,0.663,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668585,2,23554,0,0,1,1,0,1,'2024-12-29 01:32:37',665210,'2024-12-29 01:32:42',698088,26989,'','',30,0,0.0089,0.665,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668586,2,23548,0,0,1,5,1,1,'2024-12-29 01:32:37',667012,'2024-12-29 01:32:42',698284,26989,'','',30,0,2.0063,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668587,2,21397,0,0,1,5,1,1,'2024-12-29 01:32:47',723776,'2024-12-29 01:32:49',730846,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668588,2,23553,0,0,1,10,1,1,'2024-12-29 01:32:49',731105,'2024-12-29 01:32:50',730011,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668589,2,28279,0,0,1,1,0,1,'2024-12-29 01:32:52',757286,'2024-12-29 01:32:57',792860,26989,'','',30,0,0.00505,0.757,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668590,2,23551,0,0,1,1,0,1,'2024-12-29 01:32:52',759210,'2024-12-29 01:32:57',793068,26989,'','',30,0,0.00777,0.759,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668591,2,23552,0,0,1,1,0,1,'2024-12-29 01:32:52',760848,'2024-12-29 01:32:57',793265,26989,'','',30,0,0.01155,0.76,0,'OK - 192.168.77.8: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668592,2,23553,0,0,1,10,1,1,'2024-12-29 01:32:52',762729,'2024-12-29 01:32:57',793706,26989,'','',30,0,2.00808,0.762,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668593,2,21397,0,0,1,5,1,1,'2024-12-29 01:32:52',764716,'2024-12-29 01:32:57',793928,26989,'','',30,0,2.00691,0.764,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668594,2,21395,0,0,1,5,1,1,'2024-12-29 01:32:52',766946,'2024-12-29 01:32:57',794152,26989,'','',30,0,2.00673,0.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668595,2,23549,0,0,1,10,0,1,'2024-12-29 01:32:57',796813,'2024-12-29 01:33:02',819916,26989,'','',30,0,0.00886,0.796,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668596,2,23548,0,0,1,5,1,1,'2024-12-29 01:33:17',905580,'2024-12-29 01:33:19',913167,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668597,2,23554,0,0,1,1,0,1,'2024-12-29 01:33:19',913442,'2024-12-29 01:33:19',921967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668598,2,23551,0,0,1,1,0,1,'2024-12-29 01:33:22',954986,'2024-12-29 01:33:22',964284,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668599,2,23552,0,0,1,1,0,1,'2024-12-29 01:33:27',991232,'2024-12-29 01:33:27',999200,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668600,2,21395,0,0,1,5,1,1,'2024-12-29 01:33:32',4353,'2024-12-29 01:33:34',8040,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668601,2,21396,0,0,1,5,0,1,'2024-12-29 01:33:37',15715,'2024-12-29 01:33:42',20663,26989,'','',30,0,0.02835,0.036,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668602,2,23548,0,0,1,5,1,1,'2024-12-29 01:33:42',20689,'2024-12-29 01:33:44',24305,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668603,2,28533,0,0,1,1,0,1,'2024-12-29 01:33:44',5,'2024-12-29 01:33:47',511,26989,'','',30,0,0.00514,2.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668604,2,23554,0,0,1,1,0,1,'2024-12-29 01:33:44',49,'2024-12-29 01:33:47',63,26989,'','',30,0,0.0082,2.061,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668605,2,23548,0,0,1,5,1,1,'2024-12-29 01:33:44',26672,'2024-12-29 01:33:47',7,26989,'','',30,0,0.07524,2.064,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668606,2,23553,0,0,1,10,1,1,'2024-12-29 01:33:47',7,'2024-12-29 01:33:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668607,2,21395,0,0,1,5,1,1,'2024-12-29 01:33:57',150833,'2024-12-29 01:33:59',157732,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668608,2,28279,0,0,1,1,0,1,'2024-12-29 01:33:59',160142,'2024-12-29 01:34:02',177112,26989,'','',30,0,0.00514,2.16,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668609,2,23551,0,0,1,1,0,1,'2024-12-29 01:33:59',162092,'2024-12-29 01:34:02',177304,26989,'','',30,0,0.00827,2.162,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668610,2,23552,0,0,1,1,0,1,'2024-12-29 01:33:59',164268,'2024-12-29 01:34:02',177509,26989,'','',30,0,0.008,2.164,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668611,2,21395,0,0,1,5,1,1,'2024-12-29 01:33:59',169860,'2024-12-29 01:34:02',177715,26989,'','',30,0,0.98722,2.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668612,2,23553,0,0,1,10,1,1,'2024-12-29 01:33:59',166440,'2024-12-29 01:34:02',177912,26989,'','',30,0,2.0067,2.166,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668613,2,21397,0,0,1,5,1,1,'2024-12-29 01:33:59',167771,'2024-12-29 01:34:02',178120,26989,'','',30,0,2.00835,2.167,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668614,2,23549,0,0,1,10,0,1,'2024-12-29 01:34:02',180383,'2024-12-29 01:34:07',192176,26989,'','',30,0,0.00951,0.18,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668615,2,28533,0,0,1,1,0,1,'2024-12-29 01:34:12',233806,'2024-12-29 01:34:12',240405,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668616,2,23554,0,0,1,1,0,1,'2024-12-29 01:34:17',265554,'2024-12-29 01:34:17',274384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668617,2,23553,0,0,1,10,1,1,'2024-12-29 01:34:22',294086,'2024-12-29 01:34:24',301689,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668618,2,21396,0,0,1,5,0,1,'2024-12-29 01:34:42',388326,'2024-12-29 01:34:47',409498,26989,'','',30,0,0.02713,0.388,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668619,2,23553,0,0,1,10,1,1,'2024-12-29 01:34:47',409747,'2024-12-29 01:34:48',3,26989,'','',30,0,0.629,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668620,2,28533,0,0,1,1,0,1,'2024-12-29 01:34:48',17096,'2024-12-29 01:34:52',5,26989,'','',30,0,0.00504,1.041,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668621,2,23554,0,0,1,1,0,1,'2024-12-29 01:34:48',18052,'2024-12-29 01:34:52',5,26989,'','',30,0,0.00843,1.043,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668622,2,23548,0,0,1,5,1,1,'2024-12-29 01:34:48',19143,'2024-12-29 01:34:52',5,26989,'','',30,0,2.00584,1.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668623,2,23551,0,0,1,1,0,1,'2024-12-29 01:34:57',0,'2024-12-29 01:34:57',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668624,2,23549,0,0,1,10,0,1,'2024-12-29 01:34:57',0,'2024-12-29 01:34:57',105321,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668625,2,28279,0,0,1,1,0,1,'2024-12-29 01:35:02',122641,'2024-12-29 01:35:07',162626,26989,'','',30,0,0.00523,0.122,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668626,2,23552,0,0,1,1,0,1,'2024-12-29 01:35:02',126405,'2024-12-29 01:35:07',162789,26989,'','',30,0,0.00776,0.126,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668627,2,23551,0,0,1,1,0,1,'2024-12-29 01:35:02',124508,'2024-12-29 01:35:07',162949,26989,'','',30,0,0.0104,0.124,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668628,2,21395,0,0,1,5,1,1,'2024-12-29 01:35:02',128044,'2024-12-29 01:35:07',163149,26989,'','',30,0,2.00745,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668629,2,23553,0,0,1,10,1,1,'2024-12-29 01:35:02',130420,'2024-12-29 01:35:07',163322,26989,'','',30,0,2.00721,0.13,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668630,2,21397,0,0,1,5,1,1,'2024-12-29 01:35:02',132665,'2024-12-29 01:35:07',163498,26989,'','',30,0,2.00694,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668631,2,21396,0,0,1,5,0,1,'2024-12-29 01:35:07',163544,'2024-12-29 01:35:07',183434,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668632,2,23549,0,0,1,10,0,1,'2024-12-29 01:35:07',185939,'2024-12-29 01:35:12',194839,26989,'','',30,0,0.0103,0.185,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668633,2,28533,0,0,1,1,0,1,'2024-12-29 01:35:27',250263,'2024-12-29 01:35:27',256144,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668634,2,23549,0,0,1,10,0,1,'2024-12-29 01:35:27',256357,'2024-12-29 01:35:27',267119,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668635,2,23551,0,0,1,1,0,1,'2024-12-29 01:35:27',267338,'2024-12-29 01:35:27',275745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668636,2,28279,0,0,1,1,0,1,'2024-12-29 01:35:37',333280,'2024-12-29 01:35:37',339697,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668637,2,21397,0,0,1,5,1,1,'2024-12-29 01:35:42',370617,'2024-12-29 01:35:44',378829,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668638,2,23554,0,0,1,1,0,1,'2024-12-29 01:35:44',379074,'2024-12-29 01:35:44',387593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668639,2,23553,0,0,1,10,1,1,'2024-12-29 01:35:47',404362,'2024-12-29 01:35:49',410796,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668640,2,21396,0,0,1,5,0,1,'2024-12-29 01:35:49',413218,'2024-12-29 01:35:52',428642,26989,'','',30,0,0.02885,2.413,0,'OK - 192.168.77.159: rta 1.209ms, lost 0%','rta=1.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668641,2,28533,0,0,1,1,0,1,'2024-12-29 01:35:52',430646,'2024-12-29 01:35:57',467049,26989,'','',30,0,0.00613,0.43,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668642,2,23554,0,0,1,1,0,1,'2024-12-29 01:35:52',432579,'2024-12-29 01:35:57',467248,26989,'','',30,0,0.00809,0.432,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668643,2,23548,0,0,1,5,1,1,'2024-12-29 01:35:52',434688,'2024-12-29 01:35:57',467685,26989,'','',30,0,2.00625,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668644,2,23553,0,0,1,10,1,1,'2024-12-29 01:36:07',533587,'2024-12-29 01:36:09',541763,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668645,2,28279,0,0,1,1,0,1,'2024-12-29 01:36:09',544115,'2024-12-29 01:36:12',574870,26989,'','',30,0,0.00499,2.544,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668646,2,23552,0,0,1,1,0,1,'2024-12-29 01:36:09',545994,'2024-12-29 01:36:12',575056,26989,'','',30,0,0.00828,2.545,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668647,2,23551,0,0,1,1,0,1,'2024-12-29 01:36:09',548080,'2024-12-29 01:36:12',575239,26989,'','',30,0,0.00853,2.548,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668648,2,21397,0,0,1,5,1,1,'2024-12-29 01:36:09',554921,'2024-12-29 01:36:12',575465,26989,'','',30,0,0.98522,2.554,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668649,2,23553,0,0,1,10,1,1,'2024-12-29 01:36:09',552604,'2024-12-29 01:36:12',575657,26989,'','',30,0,0.98793,2.552,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668650,2,21395,0,0,1,5,1,1,'2024-12-29 01:36:09',550012,'2024-12-29 01:36:12',575872,26989,'','',30,0,2.00745,2.549,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668651,2,23549,0,0,1,10,0,1,'2024-12-29 01:36:12',578051,'2024-12-29 01:36:17',603513,26989,'','',30,0,0.00883,0.578,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668652,2,23548,0,0,1,5,1,1,'2024-12-29 01:36:17',603558,'2024-12-29 01:36:19',611247,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668653,2,23554,0,0,1,1,0,1,'2024-12-29 01:36:19',611512,'2024-12-29 01:36:19',620052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668654,2,23552,0,0,1,1,0,1,'2024-12-29 01:36:27',684787,'2024-12-29 01:36:27',693528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668655,2,21395,0,0,1,5,1,1,'2024-12-29 01:36:32',719579,'2024-12-29 01:36:34',727862,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668656,2,23551,0,0,1,1,0,1,'2024-12-29 01:36:37',755943,'2024-12-29 01:36:37',765336,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668657,2,23548,0,0,1,5,1,1,'2024-12-29 01:36:42',790651,'2024-12-29 01:36:44',798656,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668658,2,23553,0,0,1,10,1,1,'2024-12-29 01:36:47',832925,'2024-12-29 01:36:49',840159,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668659,2,28533,0,0,1,1,0,1,'2024-12-29 01:36:52',867992,'2024-12-29 01:36:52',874280,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668660,2,21396,0,0,1,5,0,1,'2024-12-29 01:36:52',876714,'2024-12-29 01:36:57',908896,26989,'','',30,0,0.01851,0.876,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668661,2,21395,0,0,1,5,1,1,'2024-12-29 01:36:57',909190,'2024-12-29 01:36:59',917361,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668662,2,28533,0,0,1,1,0,1,'2024-12-29 01:36:59',919774,'2024-12-29 01:37:02',943904,26989,'','',30,0,0.00527,2.919,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668663,2,23554,0,0,1,1,0,1,'2024-12-29 01:36:59',921665,'2024-12-29 01:37:02',944107,26989,'','',30,0,0.00818,2.921,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668664,2,23548,0,0,1,5,1,1,'2024-12-29 01:36:59',923495,'2024-12-29 01:37:02',944314,26989,'','',30,0,2.00603,2.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668665,2,23553,0,0,1,10,1,1,'2024-12-29 01:37:07',963595,'2024-12-29 01:37:09',971776,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668666,2,23551,0,0,1,1,0,1,'2024-12-29 01:37:13',87,'2024-12-29 01:37:13',1154,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668667,2,23552,0,0,1,1,0,1,'2024-12-29 01:37:13',18,'2024-12-29 01:37:13',1603,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668668,2,28279,0,0,1,1,0,1,'2024-12-29 01:37:13',13012,'2024-12-29 01:37:13',15908,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668669,2,28279,0,0,1,1,0,1,'2024-12-29 01:37:13',3,'2024-12-29 01:37:17',5,26989,'','',30,0,0.00677,1.039,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668670,2,23552,0,0,1,1,0,1,'2024-12-29 01:37:13',2147,'2024-12-29 01:37:17',5,26989,'','',30,0,0.00815,1.041,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668671,2,23551,0,0,1,1,0,1,'2024-12-29 01:37:13',285,'2024-12-29 01:37:17',5,26989,'','',30,0,0.00931,1.043,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668672,2,21397,0,0,1,5,1,1,'2024-12-29 01:37:13',19375,'2024-12-29 01:37:17',5,26989,'','',30,0,2.00601,1.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668673,2,23553,0,0,1,10,1,1,'2024-12-29 01:37:13',319,'2024-12-29 01:37:17',5,26989,'','',30,0,2.00649,1.047,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668674,2,21395,0,0,1,5,1,1,'2024-12-29 01:37:13',4,'2024-12-29 01:37:17',5,26989,'','',30,0,2.00559,1.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668675,2,23554,0,0,1,1,0,1,'2024-12-29 01:37:17',5,'2024-12-29 01:37:17',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668676,2,23549,0,0,1,10,0,1,'2024-12-29 01:37:17',56,'2024-12-29 01:37:22',0,26989,'','',30,0,0.00951,0.07,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668677,2,23553,0,0,1,10,1,1,'2024-12-29 01:37:47',192958,'2024-12-29 01:37:49',200578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668678,2,23554,0,0,1,1,0,1,'2024-12-29 01:37:52',230807,'2024-12-29 01:37:52',239608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668679,2,23551,0,0,1,1,0,1,'2024-12-29 01:37:57',267262,'2024-12-29 01:37:57',275835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668680,2,23549,0,0,1,10,0,1,'2024-12-29 01:37:57',276545,'2024-12-29 01:37:57',286684,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668681,2,21396,0,0,1,5,0,1,'2024-12-29 01:37:57',289186,'2024-12-29 01:38:02',318464,26989,'','',30,0,0.01933,0.289,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668682,2,28533,0,0,1,1,0,1,'2024-12-29 01:38:02',321440,'2024-12-29 01:38:07',354978,26989,'','',30,0,0.00573,0.321,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668683,2,23554,0,0,1,1,0,1,'2024-12-29 01:38:02',322081,'2024-12-29 01:38:07',355182,26989,'','',30,0,0.01054,0.322,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668684,2,23548,0,0,1,5,1,1,'2024-12-29 01:38:02',324068,'2024-12-29 01:38:07',355415,26989,'','',30,0,2.00625,0.324,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668685,2,21397,0,0,1,5,1,1,'2024-12-29 01:38:17',401397,'2024-12-29 01:38:19',408158,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668686,2,23553,0,0,1,10,1,1,'2024-12-29 01:38:19',408423,'2024-12-29 01:38:20',408328,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668687,2,28279,0,0,1,1,0,1,'2024-12-29 01:38:20',410722,'2024-12-29 01:38:22',441885,26989,'','',30,0,0.00505,3.41,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668688,2,23552,0,0,1,1,0,1,'2024-12-29 01:38:20',412647,'2024-12-29 01:38:22',442049,26989,'','',30,0,0.00966,3.412,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668689,2,23551,0,0,1,1,0,1,'2024-12-29 01:38:20',414158,'2024-12-29 01:38:22',442235,26989,'','',30,0,0.00988,3.414,0,'OK - 192.168.77.29: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668690,2,21397,0,0,1,5,1,1,'2024-12-29 01:38:20',416257,'2024-12-29 01:38:27',473380,26989,'','',30,0,2.00644,3.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668691,2,23553,0,0,1,10,1,1,'2024-12-29 01:38:20',418438,'2024-12-29 01:38:27',473579,26989,'','',30,0,2.00696,3.418,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668692,2,21395,0,0,1,5,1,1,'2024-12-29 01:38:20',419230,'2024-12-29 01:38:27',473749,26989,'','',30,0,2.0065,3.419,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668693,2,23549,0,0,1,10,0,1,'2024-12-29 01:38:22',444421,'2024-12-29 01:38:27',473906,26989,'','',30,0,0.00885,0.444,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668694,2,28533,0,0,1,1,0,1,'2024-12-29 01:38:27',474122,'2024-12-29 01:38:27',479953,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668695,2,28279,0,0,1,1,0,1,'2024-12-29 01:38:37',540907,'2024-12-29 01:38:37',547501,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668696,2,21397,0,0,1,5,1,1,'2024-12-29 01:38:42',581250,'2024-12-29 01:38:44',587963,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668697,2,23554,0,0,1,1,0,1,'2024-12-29 01:38:44',588212,'2024-12-29 01:38:44',596675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668698,2,23553,0,0,1,10,1,1,'2024-12-29 01:38:47',616820,'2024-12-29 01:38:49',624021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668699,2,21396,0,0,1,5,0,1,'2024-12-29 01:39:02',705480,'2024-12-29 01:39:07',735154,26989,'','',30,0,0.02813,0.705,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668700,2,23553,0,0,1,10,1,1,'2024-12-29 01:39:07',735756,'2024-12-29 01:39:09',743033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668701,2,28533,0,0,1,1,0,1,'2024-12-29 01:39:09',745381,'2024-12-29 01:39:12',767278,26989,'','',30,0,0.00501,2.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668702,2,23554,0,0,1,1,0,1,'2024-12-29 01:39:09',747286,'2024-12-29 01:39:12',767440,26989,'','',30,0,0.00898,2.747,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668703,2,23548,0,0,1,5,1,1,'2024-12-29 01:39:09',749364,'2024-12-29 01:39:12',767615,26989,'','',30,0,0.99206,2.749,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668704,2,23551,0,0,1,1,0,1,'2024-12-29 01:39:22',819420,'2024-12-29 01:39:22',828358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668705,2,28279,0,0,1,1,0,1,'2024-12-29 01:39:22',830630,'2024-12-29 01:39:27',854255,26989,'','',30,0,0.00603,0.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668706,2,23552,0,0,1,1,0,1,'2024-12-29 01:39:22',832495,'2024-12-29 01:39:27',854416,26989,'','',30,0,0.00757,0.832,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668707,2,23551,0,0,1,1,0,1,'2024-12-29 01:39:22',834508,'2024-12-29 01:39:27',854575,26989,'','',30,0,0.00796,0.834,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668708,2,23549,0,0,1,10,0,1,'2024-12-29 01:39:27',860778,'2024-12-29 01:39:32',894087,26989,'','',30,0,0.00918,0.86,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668709,2,21395,0,0,1,5,1,1,'2024-12-29 01:39:32',894134,'2024-12-29 01:39:34',901815,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668710,2,21397,0,0,1,5,1,1,'2024-12-29 01:39:27',856861,'2024-12-29 01:39:34',902444,26989,'','',30,0,2.00813,0.856,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668711,2,23553,0,0,1,10,1,1,'2024-12-29 01:39:27',858597,'2024-12-29 01:39:34',902634,26989,'','',30,0,2.00697,0.858,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668712,2,21395,0,0,1,5,1,1,'2024-12-29 01:39:27',859875,'2024-12-29 01:39:34',902845,26989,'','',30,0,2.00807,0.859,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668713,2,23548,0,0,1,5,1,1,'2024-12-29 01:39:42',953760,'2024-12-29 01:39:44',960314,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668714,2,23553,0,0,1,10,1,1,'2024-12-29 01:39:47',988628,'2024-12-29 01:39:49',996133,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668715,2,28533,0,0,1,1,0,1,'2024-12-29 01:39:52',4580,'2024-12-29 01:39:52',963,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668716,2,21395,0,0,1,5,1,1,'2024-12-29 01:39:57',15000,'2024-12-29 01:39:59',2215,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668717,2,23553,0,0,1,10,1,1,'2024-12-29 01:40:07',0,'2024-12-29 01:40:09',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668718,2,21396,0,0,1,5,0,1,'2024-12-29 01:40:09',0,'2024-12-29 01:40:12',113923,26989,'','',30,0,0.02664,2.09,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668719,2,28533,0,0,1,1,0,1,'2024-12-29 01:40:12',114223,'2024-12-29 01:40:12',120861,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668720,2,23551,0,0,1,1,0,1,'2024-12-29 01:40:12',121129,'2024-12-29 01:40:12',129688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668721,2,23552,0,0,1,1,0,1,'2024-12-29 01:40:12',130562,'2024-12-29 01:40:12',138484,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668722,2,28279,0,0,1,1,0,1,'2024-12-29 01:40:12',138773,'2024-12-29 01:40:12',144510,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668723,2,28533,0,0,1,1,0,1,'2024-12-29 01:40:12',147011,'2024-12-29 01:40:17',167143,26989,'','',30,0,0.00622,0.146,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668724,2,23554,0,0,1,1,0,1,'2024-12-29 01:40:12',148716,'2024-12-29 01:40:17',167341,26989,'','',30,0,0.00825,0.148,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668725,2,23548,0,0,1,5,1,1,'2024-12-29 01:40:12',150593,'2024-12-29 01:40:17',167544,26989,'','',30,0,2.00687,0.15,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668726,2,28279,0,0,1,1,0,1,'2024-12-29 01:40:27',189632,'2024-12-29 01:40:32',204029,26989,'','',30,0,0.00536,0.189,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668727,2,23552,0,0,1,1,0,1,'2024-12-29 01:40:27',191665,'2024-12-29 01:40:32',204223,26989,'','',30,0,0.00836,0.191,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668728,2,23551,0,0,1,1,0,1,'2024-12-29 01:40:27',192647,'2024-12-29 01:40:32',204405,26989,'','',30,0,0.00801,0.192,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668729,2,23549,0,0,1,10,0,1,'2024-12-29 01:40:32',206474,'2024-12-29 01:40:37',230681,26989,'','',30,0,0.0089,0.206,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668730,2,21397,0,0,1,5,1,1,'2024-12-29 01:40:34',210958,'2024-12-29 01:40:37',230884,26989,'','',30,0,2.00577,0.21,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668731,2,23553,0,0,1,10,1,1,'2024-12-29 01:40:34',212831,'2024-12-29 01:40:37',231080,26989,'','',30,0,2.00675,0.212,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668732,2,21395,0,0,1,5,1,1,'2024-12-29 01:40:34',214872,'2024-12-29 01:40:37',231272,26989,'','',30,0,2.00628,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668733,2,23554,0,0,1,1,0,1,'2024-12-29 01:40:52',304878,'2024-12-29 01:40:52',313555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668734,2,23551,0,0,1,1,0,1,'2024-12-29 01:40:57',345816,'2024-12-29 01:40:57',354544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668735,2,23549,0,0,1,10,0,1,'2024-12-29 01:40:57',355215,'2024-12-29 01:40:57',364658,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668736,2,21396,0,0,1,5,0,1,'2024-12-29 01:41:07',435536,'2024-12-29 01:41:07',463975,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668737,2,21396,0,0,1,5,0,1,'2024-12-29 01:41:12',487020,'2024-12-29 01:41:17',511206,26989,'','',30,0,0.01892,0.486,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668738,2,21397,0,0,1,5,1,1,'2024-12-29 01:41:17',511477,'2024-12-29 01:41:19',519215,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668739,2,23553,0,0,1,10,1,1,'2024-12-29 01:41:19',519465,'2024-12-29 01:41:20',518416,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668740,2,28533,0,0,1,1,0,1,'2024-12-29 01:41:20',520835,'2024-12-29 01:41:22',544605,26989,'','',30,0,0.00521,3.52,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668741,2,23554,0,0,1,1,0,1,'2024-12-29 01:41:20',522761,'2024-12-29 01:41:22',544808,26989,'','',30,0,0.00813,3.522,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668742,2,23548,0,0,1,5,1,1,'2024-12-29 01:41:20',524242,'2024-12-29 01:41:27',571802,26989,'','',30,0,2.00744,3.524,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668743,2,23549,0,0,1,10,0,1,'2024-12-29 01:41:27',572254,'2024-12-29 01:41:27',583551,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668744,2,23551,0,0,1,1,0,1,'2024-12-29 01:41:27',583812,'2024-12-29 01:41:27',592240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668745,2,28279,0,0,1,1,0,1,'2024-12-29 01:41:32',623733,'2024-12-29 01:41:37',669516,26989,'','',30,0,0.0051,0.623,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668746,2,23552,0,0,1,1,0,1,'2024-12-29 01:41:32',625650,'2024-12-29 01:41:37',669681,26989,'','',30,0,0.00732,0.625,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668747,2,23551,0,0,1,1,0,1,'2024-12-29 01:41:32',627740,'2024-12-29 01:41:37',669839,26989,'','',30,0,0.00812,0.627,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668748,2,23549,0,0,1,10,0,1,'2024-12-29 01:41:37',672759,'2024-12-29 01:41:42',708498,26989,'','',30,0,0.01252,0.672,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668749,2,21397,0,0,1,5,1,1,'2024-12-29 01:41:37',674848,'2024-12-29 01:41:42',708691,26989,'','',30,0,2.00632,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668750,2,23553,0,0,1,10,1,1,'2024-12-29 01:41:37',676902,'2024-12-29 01:41:42',708869,26989,'','',30,0,2.00621,0.676,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668751,2,21395,0,0,1,5,1,1,'2024-12-29 01:41:37',679105,'2024-12-29 01:41:42',709046,26989,'','',30,0,2.00737,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668752,2,23554,0,0,1,1,0,1,'2024-12-29 01:41:42',709087,'2024-12-29 01:41:42',717990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668753,2,23553,0,0,1,10,1,1,'2024-12-29 01:42:07',863253,'2024-12-29 01:42:09',870989,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668754,2,23548,0,0,1,5,1,1,'2024-12-29 01:42:17',910415,'2024-12-29 01:42:19',916995,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668755,2,23554,0,0,1,1,0,1,'2024-12-29 01:42:19',917238,'2024-12-29 01:42:19',925721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668756,2,21396,0,0,1,5,0,1,'2024-12-29 01:42:19',928248,'2024-12-29 01:42:22',962818,26989,'','',30,0,0.01894,2.928,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668757,2,23551,0,0,1,1,0,1,'2024-12-29 01:42:22',963263,'2024-12-29 01:42:22',972555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668758,2,28533,0,0,1,1,0,1,'2024-12-29 01:42:22',974875,'2024-12-29 01:42:27',998730,26989,'','',30,0,0.00495,0.974,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668759,2,23554,0,0,1,1,0,1,'2024-12-29 01:42:22',976783,'2024-12-29 01:42:27',998930,26989,'','',30,0,0.00804,0.976,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668760,2,23552,0,0,1,1,0,1,'2024-12-29 01:42:27',998976,'2024-12-29 01:42:28',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668761,2,21395,0,0,1,5,1,1,'2024-12-29 01:42:32',134,'2024-12-29 01:42:34',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668762,2,23548,0,0,1,5,1,1,'2024-12-29 01:42:28',0,'2024-12-29 01:42:34',2,26989,'','',30,0,2.00633,1.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668763,2,28279,0,0,1,1,0,1,'2024-12-29 01:42:37',4,'2024-12-29 01:42:42',26183,26989,'','',30,0,0.00588,0.049,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668764,2,23552,0,0,1,1,0,1,'2024-12-29 01:42:37',21394,'2024-12-29 01:42:42',26310,26989,'','',30,0,0.00843,0.051,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668765,2,23551,0,0,1,1,0,1,'2024-12-29 01:42:37',22335,'2024-12-29 01:42:42',412,26989,'','',30,0,0.00886,0.053,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668766,2,23549,0,0,1,10,0,1,'2024-12-29 01:42:42',27700,'2024-12-29 01:42:47',100335,26989,'','',30,0,0.01516,0.066,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668767,2,21397,0,0,1,5,1,1,'2024-12-29 01:42:42',6,'2024-12-29 01:42:47',100562,26989,'','',30,0,2.00624,0.068,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668768,2,23553,0,0,1,10,1,1,'2024-12-29 01:42:42',28843,'2024-12-29 01:42:47',100759,26989,'','',30,0,2.00769,0.07,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668769,2,21395,0,0,1,5,1,1,'2024-12-29 01:42:42',467,'2024-12-29 01:42:47',100964,26989,'','',30,0,2.00719,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668770,2,28533,0,0,1,1,0,1,'2024-12-29 01:42:52',120438,'2024-12-29 01:42:52',126948,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668771,2,23553,0,0,1,10,1,1,'2024-12-29 01:43:07',188735,'2024-12-29 01:43:09',196025,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668772,2,28533,0,0,1,1,0,1,'2024-12-29 01:43:12',241950,'2024-12-29 01:43:12',248444,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668773,2,23551,0,0,1,1,0,1,'2024-12-29 01:43:12',248721,'2024-12-29 01:43:12',257230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668774,2,23552,0,0,1,1,0,1,'2024-12-29 01:43:12',258098,'2024-12-29 01:43:12',265950,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668775,2,28279,0,0,1,1,0,1,'2024-12-29 01:43:12',266229,'2024-12-29 01:43:12',271943,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668776,2,23554,0,0,1,1,0,1,'2024-12-29 01:43:17',291921,'2024-12-29 01:43:17',300856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668777,2,21396,0,0,1,5,0,1,'2024-12-29 01:43:22',326395,'2024-12-29 01:43:27',350766,26989,'','',30,0,0.01935,0.326,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668778,2,28533,0,0,1,1,0,1,'2024-12-29 01:43:27',352833,'2024-12-29 01:43:32',374298,26989,'','',30,0,0.00522,0.352,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668779,2,23554,0,0,1,1,0,1,'2024-12-29 01:43:27',354811,'2024-12-29 01:43:32',374505,26989,'','',30,0,0.00834,0.354,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668780,2,23548,0,0,1,5,1,1,'2024-12-29 01:43:34',379302,'2024-12-29 01:43:37',393599,26989,'','',30,0,2.00663,0.379,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668781,2,28279,0,0,1,1,0,1,'2024-12-29 01:43:42',422594,'2024-12-29 01:43:47',458318,26989,'','',30,0,0.00524,0.422,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668782,2,23552,0,0,1,1,0,1,'2024-12-29 01:43:42',424664,'2024-12-29 01:43:47',458501,26989,'','',30,0,0.00776,0.424,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668783,2,23551,0,0,1,1,0,1,'2024-12-29 01:43:42',426256,'2024-12-29 01:43:47',458677,26989,'','',30,0,0.00817,0.426,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668784,2,23553,0,0,1,10,1,1,'2024-12-29 01:43:47',458941,'2024-12-29 01:43:49',466250,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668785,2,23549,0,0,1,10,0,1,'2024-12-29 01:43:49',468716,'2024-12-29 01:43:52',502484,26989,'','',30,0,0.01012,2.468,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668786,2,21397,0,0,1,5,1,1,'2024-12-29 01:43:49',470415,'2024-12-29 01:43:52',502689,26989,'','',30,0,0.99409,2.47,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668787,2,23553,0,0,1,10,1,1,'2024-12-29 01:43:49',471135,'2024-12-29 01:43:52',502908,26989,'','',30,0,0.99366,2.471,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668788,2,23554,0,0,1,1,0,1,'2024-12-29 01:43:52',503151,'2024-12-29 01:43:52',512112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668789,2,21395,0,0,1,5,1,1,'2024-12-29 01:43:49',473212,'2024-12-29 01:43:52',512526,26989,'','',30,0,2.0075,2.473,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668790,2,21396,0,0,1,5,0,1,'2024-12-29 01:44:07',604709,'2024-12-29 01:44:07',624653,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668791,2,21397,0,0,1,5,1,1,'2024-12-29 01:44:17',674172,'2024-12-29 01:44:19',680942,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668792,2,23553,0,0,1,10,1,1,'2024-12-29 01:44:19',681204,'2024-12-29 01:44:20',680228,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668793,2,28533,0,0,1,1,0,1,'2024-12-29 01:44:27',726369,'2024-12-29 01:44:27',732441,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668794,2,23549,0,0,1,10,0,1,'2024-12-29 01:44:27',732703,'2024-12-29 01:44:27',742784,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668795,2,23551,0,0,1,1,0,1,'2024-12-29 01:44:27',743034,'2024-12-29 01:44:27',751491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668796,2,21396,0,0,1,5,0,1,'2024-12-29 01:44:27',753887,'2024-12-29 01:44:32',775798,26989,'','',30,0,0.01932,0.753,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668797,2,28533,0,0,1,1,0,1,'2024-12-29 01:44:32',778122,'2024-12-29 01:44:37',810864,26989,'','',30,0,0.00518,0.778,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668798,2,23554,0,0,1,1,0,1,'2024-12-29 01:44:32',780092,'2024-12-29 01:44:37',811068,26989,'','',30,0,0.00829,0.78,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668799,2,28279,0,0,1,1,0,1,'2024-12-29 01:44:37',811117,'2024-12-29 01:44:37',817601,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668800,2,23548,0,0,1,5,1,1,'2024-12-29 01:44:37',820535,'2024-12-29 01:44:42',847208,26989,'','',30,0,2.00639,0.82,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668801,2,21397,0,0,1,5,1,1,'2024-12-29 01:44:47',867852,'2024-12-29 01:44:49',875469,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668802,2,23553,0,0,1,10,1,1,'2024-12-29 01:44:49',875727,'2024-12-29 01:44:50',873807,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668803,2,28279,0,0,1,1,0,1,'2024-12-29 01:44:50',876406,'2024-12-29 01:44:52',899291,26989,'','',30,0,0.00608,3.876,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668804,2,23552,0,0,1,1,0,1,'2024-12-29 01:44:50',878344,'2024-12-29 01:44:52',899486,26989,'','',30,0,0.00763,3.878,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668805,2,23551,0,0,1,1,0,1,'2024-12-29 01:44:50',880507,'2024-12-29 01:44:52',899664,26989,'','',30,0,0.00832,3.88,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668806,2,23549,0,0,1,10,0,1,'2024-12-29 01:44:52',901738,'2024-12-29 01:44:57',932404,26989,'','',30,0,0.00989,0.901,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668807,2,21397,0,0,1,5,1,1,'2024-12-29 01:44:52',903663,'2024-12-29 01:44:57',932843,26989,'','',30,0,2.0069,0.903,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668808,2,23553,0,0,1,10,1,1,'2024-12-29 01:44:52',905697,'2024-12-29 01:44:57',933065,26989,'','',30,0,2.0082,0.905,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668809,2,21395,0,0,1,5,1,1,'2024-12-29 01:44:52',907871,'2024-12-29 01:44:57',933271,26989,'','',30,0,2.00752,0.907,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668810,2,23554,0,0,1,1,0,1,'2024-12-29 01:45:17',2,'2024-12-29 01:45:17',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668811,2,23548,0,0,1,5,1,1,'2024-12-29 01:45:17',3,'2024-12-29 01:45:19',2464,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668812,2,23551,0,0,1,1,0,1,'2024-12-29 01:45:22',24872,'2024-12-29 01:45:22',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668813,2,23552,0,0,1,1,0,1,'2024-12-29 01:45:27',7,'2024-12-29 01:45:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668814,2,21395,0,0,1,5,1,1,'2024-12-29 01:45:32',104387,'2024-12-29 01:45:34',111361,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668815,2,21396,0,0,1,5,0,1,'2024-12-29 01:45:34',113905,'2024-12-29 01:45:37',131139,26989,'','',30,0,0.0283,2.113,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668816,2,28533,0,0,1,1,0,1,'2024-12-29 01:45:37',134019,'2024-12-29 01:45:42',158534,26989,'','',30,0,0.00579,0.134,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668817,2,23554,0,0,1,1,0,1,'2024-12-29 01:45:37',136033,'2024-12-29 01:45:42',158732,26989,'','',30,0,0.00843,0.136,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668818,2,23548,0,0,1,5,1,1,'2024-12-29 01:45:42',158786,'2024-12-29 01:45:44',166475,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668819,2,23548,0,0,1,5,1,1,'2024-12-29 01:45:44',169180,'2024-12-29 01:45:47',204369,26989,'','',30,0,0.06637,2.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668820,2,23553,0,0,1,10,1,1,'2024-12-29 01:45:47',205128,'2024-12-29 01:45:49',213447,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668821,2,28279,0,0,1,1,0,1,'2024-12-29 01:45:52',246367,'2024-12-29 01:45:57',283032,26989,'','',30,0,0.00562,0.246,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668822,2,23552,0,0,1,1,0,1,'2024-12-29 01:45:52',248258,'2024-12-29 01:45:57',283229,26989,'','',30,0,0.00889,0.248,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668823,2,23551,0,0,1,1,0,1,'2024-12-29 01:45:52',249683,'2024-12-29 01:45:57',283426,26989,'','',30,0,0.00791,0.249,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668824,2,21395,0,0,1,5,1,1,'2024-12-29 01:45:57',283712,'2024-12-29 01:45:59',289842,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668825,2,23549,0,0,1,10,0,1,'2024-12-29 01:45:59',292292,'2024-12-29 01:46:02',317677,26989,'','',30,0,0.01135,2.292,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668826,2,21395,0,0,1,5,1,1,'2024-12-29 01:45:59',298201,'2024-12-29 01:46:02',317893,26989,'','',30,0,0.99103,2.298,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668827,2,21397,0,0,1,5,1,1,'2024-12-29 01:45:59',294197,'2024-12-29 01:46:02',318104,26989,'','',30,0,2.00724,2.294,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668828,2,23553,0,0,1,10,1,1,'2024-12-29 01:45:59',296096,'2024-12-29 01:46:02',318315,26989,'','',30,0,2.00633,2.296,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668829,2,28533,0,0,1,1,0,1,'2024-12-29 01:46:12',382994,'2024-12-29 01:46:12',389616,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668830,2,23551,0,0,1,1,0,1,'2024-12-29 01:46:12',389885,'2024-12-29 01:46:12',398367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668831,2,28279,0,0,1,1,0,1,'2024-12-29 01:46:12',399251,'2024-12-29 01:46:12',404982,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668832,2,23552,0,0,1,1,0,1,'2024-12-29 01:46:12',405242,'2024-12-29 01:46:12',412971,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668833,2,23554,0,0,1,1,0,1,'2024-12-29 01:46:17',447327,'2024-12-29 01:46:17',456138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668834,2,23553,0,0,1,10,1,1,'2024-12-29 01:46:22',488638,'2024-12-29 01:46:24',495034,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668835,2,21396,0,0,1,5,0,1,'2024-12-29 01:46:37',553834,'2024-12-29 01:46:42',575336,26989,'','',30,0,0.02032,0.553,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668836,2,28533,0,0,1,1,0,1,'2024-12-29 01:46:42',577456,'2024-12-29 01:46:47',609801,26989,'','',30,0,0.00579,0.577,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668837,2,23554,0,0,1,1,0,1,'2024-12-29 01:46:42',579283,'2024-12-29 01:46:47',610002,26989,'','',30,0,0.00806,0.579,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668838,2,23553,0,0,1,10,1,1,'2024-12-29 01:46:47',610292,'2024-12-29 01:46:49',617215,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668839,2,23548,0,0,1,5,1,1,'2024-12-29 01:46:49',619621,'2024-12-29 01:46:52',642914,26989,'','',30,0,0.99587,2.619,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668840,2,23551,0,0,1,1,0,1,'2024-12-29 01:46:57',679738,'2024-12-29 01:46:57',688710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668841,2,23549,0,0,1,10,0,1,'2024-12-29 01:46:57',689364,'2024-12-29 01:46:57',699223,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668842,2,28279,0,0,1,1,0,1,'2024-12-29 01:46:57',701765,'2024-12-29 01:47:02',731592,26989,'','',30,0,0.00611,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668843,2,23552,0,0,1,1,0,1,'2024-12-29 01:46:57',703655,'2024-12-29 01:47:02',731786,26989,'','',30,0,0.00778,0.703,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668844,2,23551,0,0,1,1,0,1,'2024-12-29 01:46:57',705808,'2024-12-29 01:47:02',731981,26989,'','',30,0,0.00791,0.705,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668845,2,23549,0,0,1,10,0,1,'2024-12-29 01:47:02',734834,'2024-12-29 01:47:07',770457,26989,'','',30,0,0.01508,0.734,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668846,2,21395,0,0,1,5,1,1,'2024-12-29 01:47:02',737098,'2024-12-29 01:47:07',770637,26989,'','',30,0,2.008,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668847,2,21397,0,0,1,5,1,1,'2024-12-29 01:47:02',738780,'2024-12-29 01:47:07',770810,26989,'','',30,0,2.00729,0.738,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668848,2,23553,0,0,1,10,1,1,'2024-12-29 01:47:02',741271,'2024-12-29 01:47:07',770987,26989,'','',30,0,2.0067,0.741,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668849,2,21396,0,0,1,5,0,1,'2024-12-29 01:47:07',771033,'2024-12-29 01:47:07',790706,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668850,2,28533,0,0,1,1,0,1,'2024-12-29 01:47:27',892692,'2024-12-29 01:47:27',898517,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668851,2,23549,0,0,1,10,0,1,'2024-12-29 01:47:27',898743,'2024-12-29 01:47:27',908263,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668852,2,23551,0,0,1,1,0,1,'2024-12-29 01:47:27',908480,'2024-12-29 01:47:27',916935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668853,2,28279,0,0,1,1,0,1,'2024-12-29 01:47:37',975037,'2024-12-29 01:47:37',981493,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668854,2,21397,0,0,1,5,1,1,'2024-12-29 01:47:43',5393,'2024-12-29 01:47:45',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668855,2,23554,0,0,1,1,0,1,'2024-12-29 01:47:45',1,'2024-12-29 01:47:45',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668856,2,23553,0,0,1,10,1,1,'2024-12-29 01:47:47',3,'2024-12-29 01:47:49',38,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668857,2,21396,0,0,1,5,0,1,'2024-12-29 01:47:45',24,'2024-12-29 01:47:49',20189,26989,'','',30,0,0.0262,3.03,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668858,2,28533,0,0,1,1,0,1,'2024-12-29 01:47:49',4,'2024-12-29 01:47:52',3047,26989,'','',30,0,0.00503,2.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668859,2,23554,0,0,1,1,0,1,'2024-12-29 01:47:49',334,'2024-12-29 01:47:52',382,26989,'','',30,0,0.00782,2.051,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668860,2,23548,0,0,1,5,1,1,'2024-12-29 01:47:52',3077,'2024-12-29 01:47:57',0,26989,'','',30,0,2.00576,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668861,2,28279,0,0,1,1,0,1,'2024-12-29 01:48:02',108337,'2024-12-29 01:48:07',127263,26989,'','',30,0,0.00536,0.108,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668862,2,23552,0,0,1,1,0,1,'2024-12-29 01:48:02',110275,'2024-12-29 01:48:07',127476,26989,'','',30,0,0.00784,0.11,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668863,2,23551,0,0,1,1,0,1,'2024-12-29 01:48:02',112456,'2024-12-29 01:48:07',127674,26989,'','',30,0,0.00867,0.112,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668864,2,23553,0,0,1,10,1,1,'2024-12-29 01:48:07',128384,'2024-12-29 01:48:09',135582,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668865,2,23549,0,0,1,10,0,1,'2024-12-29 01:48:09',137990,'2024-12-29 01:48:12',150905,26989,'','',30,0,0.00904,2.137,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668866,2,23553,0,0,1,10,1,1,'2024-12-29 01:48:09',143927,'2024-12-29 01:48:12',151127,26989,'','',30,0,0.99004,2.143,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668867,2,21397,0,0,1,5,1,1,'2024-12-29 01:48:09',141533,'2024-12-29 01:48:12',151330,26989,'','',30,0,0.99257,2.141,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668868,2,21395,0,0,1,5,1,1,'2024-12-29 01:48:09',139870,'2024-12-29 01:48:12',151524,26989,'','',30,0,2.00728,2.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668869,2,23554,0,0,1,1,0,1,'2024-12-29 01:48:17',168610,'2024-12-29 01:48:17',177182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668870,2,23548,0,0,1,5,1,1,'2024-12-29 01:48:17',177451,'2024-12-29 01:48:19',183916,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668871,2,23551,0,0,1,1,0,1,'2024-12-29 01:48:22',210331,'2024-12-29 01:48:22',219335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668872,2,23552,0,0,1,1,0,1,'2024-12-29 01:48:27',233908,'2024-12-29 01:48:27',241807,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668873,2,21395,0,0,1,5,1,1,'2024-12-29 01:48:32',256188,'2024-12-29 01:48:34',264333,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668874,2,23548,0,0,1,5,1,1,'2024-12-29 01:48:42',306131,'2024-12-29 01:48:44',313604,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668875,2,23553,0,0,1,10,1,1,'2024-12-29 01:48:47',342609,'2024-12-29 01:48:49',350578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668876,2,21396,0,0,1,5,0,1,'2024-12-29 01:48:49',352988,'2024-12-29 01:48:52',376763,26989,'','',30,0,0.01962,0.352,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668877,2,28533,0,0,1,1,0,1,'2024-12-29 01:48:52',377452,'2024-12-29 01:48:52',383818,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668878,2,28533,0,0,1,1,0,1,'2024-12-29 01:48:52',386255,'2024-12-29 01:48:57',416223,26989,'','',30,0,0.00501,0.386,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668879,2,23554,0,0,1,1,0,1,'2024-12-29 01:48:52',388166,'2024-12-29 01:48:57',416416,26989,'','',30,0,0.00827,0.388,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668880,2,21395,0,0,1,5,1,1,'2024-12-29 01:48:57',416684,'2024-12-29 01:48:59',424221,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668881,2,23548,0,0,1,5,1,1,'2024-12-29 01:48:59',426652,'2024-12-29 01:49:02',446881,26989,'','',30,0,2.00688,2.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668882,2,23553,0,0,1,10,1,1,'2024-12-29 01:49:07',464172,'2024-12-29 01:49:09',471898,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668883,2,28279,0,0,1,1,0,1,'2024-12-29 01:49:09',474460,'2024-12-29 01:49:12',517616,26989,'','',30,0,0.00509,2.474,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668884,2,23552,0,0,1,1,0,1,'2024-12-29 01:49:09',476425,'2024-12-29 01:49:12',517810,26989,'','',30,0,0.00775,2.476,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668885,2,23551,0,0,1,1,0,1,'2024-12-29 01:49:09',478264,'2024-12-29 01:49:12',518010,26989,'','',30,0,0.00823,2.478,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668886,2,28533,0,0,1,1,0,1,'2024-12-29 01:49:12',518293,'2024-12-29 01:49:12',524678,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668887,2,23549,0,0,1,10,0,1,'2024-12-29 01:49:12',528300,'2024-12-29 01:49:17',559310,26989,'','',30,0,0.00896,0.528,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668888,2,23553,0,0,1,10,1,1,'2024-12-29 01:49:12',530237,'2024-12-29 01:49:17',559538,26989,'','',30,0,2.00692,0.53,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668889,2,21397,0,0,1,5,1,1,'2024-12-29 01:49:12',531326,'2024-12-29 01:49:17',559745,26989,'','',30,0,2.00682,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668890,2,21395,0,0,1,5,1,1,'2024-12-29 01:49:12',533789,'2024-12-29 01:49:17',559956,26989,'','',30,0,2.00734,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668891,2,23554,0,0,1,1,0,1,'2024-12-29 01:49:17',560008,'2024-12-29 01:49:17',568734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668892,2,23553,0,0,1,10,1,1,'2024-12-29 01:49:47',687371,'2024-12-29 01:49:49',694469,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668893,2,23554,0,0,1,1,0,1,'2024-12-29 01:49:52',726233,'2024-12-29 01:49:52',735135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668894,2,21396,0,0,1,5,0,1,'2024-12-29 01:49:52',737609,'2024-12-29 01:49:57',763416,26989,'','',30,0,0.01842,0.737,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668895,2,23551,0,0,1,1,0,1,'2024-12-29 01:49:57',763486,'2024-12-29 01:49:57',772708,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668896,2,23549,0,0,1,10,0,1,'2024-12-29 01:49:57',773431,'2024-12-29 01:49:57',783656,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668897,2,28533,0,0,1,1,0,1,'2024-12-29 01:49:57',786107,'2024-12-29 01:50:02',825067,26989,'','',30,0,0.00494,0.786,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668898,2,23554,0,0,1,1,0,1,'2024-12-29 01:49:57',788013,'2024-12-29 01:50:02',825281,26989,'','',30,0,0.00807,0.787,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668899,2,23548,0,0,1,5,1,1,'2024-12-29 01:50:02',828164,'2024-12-29 01:50:07',855980,26989,'','',30,0,2.007,0.828,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668900,2,28279,0,0,1,1,0,1,'2024-12-29 01:50:12',892702,'2024-12-29 01:50:17',922902,26989,'','',30,0,0.00537,0.892,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668901,2,23552,0,0,1,1,0,1,'2024-12-29 01:50:12',893713,'2024-12-29 01:50:17',923089,26989,'','',30,0,0.00777,0.893,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668902,2,23551,0,0,1,1,0,1,'2024-12-29 01:50:12',896102,'2024-12-29 01:50:17',923270,26989,'','',30,0,0.00807,0.896,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668903,2,21397,0,0,1,5,1,1,'2024-12-29 01:50:17',923537,'2024-12-29 01:50:19',931607,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668904,2,23553,0,0,1,10,1,1,'2024-12-29 01:50:19',931849,'2024-12-29 01:50:20',930871,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668905,2,23549,0,0,1,10,0,1,'2024-12-29 01:50:20',933289,'2024-12-29 01:50:22',962841,26989,'','',30,0,0.01067,3.933,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668906,2,23553,0,0,1,10,1,1,'2024-12-29 01:50:20',935224,'2024-12-29 01:50:22',963050,26989,'','',30,0,2.00608,3.935,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668907,2,21397,0,0,1,5,1,1,'2024-12-29 01:50:20',937413,'2024-12-29 01:50:27',993312,26989,'','',30,0,2.00648,3.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668908,2,21395,0,0,1,5,1,1,'2024-12-29 01:50:20',939644,'2024-12-29 01:50:27',993511,26989,'','',30,0,2.00662,3.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668909,2,28533,0,0,1,1,0,1,'2024-12-29 01:50:27',993780,'2024-12-29 01:50:27',999892,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668910,2,23551,0,0,1,1,0,1,'2024-12-29 01:50:28',31,'2024-12-29 01:50:28',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668911,2,28279,0,0,1,1,0,1,'2024-12-29 01:50:37',18955,'2024-12-29 01:50:37',2677,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668912,2,21397,0,0,1,5,1,1,'2024-12-29 01:50:42',28195,'2024-12-29 01:50:44',31397,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668913,2,23554,0,0,1,1,0,1,'2024-12-29 01:50:44',31559,'2024-12-29 01:50:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668914,2,23553,0,0,1,10,1,1,'2024-12-29 01:50:47',0,'2024-12-29 01:50:49',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668915,2,21396,0,0,1,5,0,1,'2024-12-29 01:50:57',127604,'2024-12-29 01:51:02',171546,26989,'','',30,0,0.02244,0.127,0,'OK - 192.168.77.159: rta 0.872ms, lost 0%','rta=0.872ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668916,2,28533,0,0,1,1,0,1,'2024-12-29 01:51:02',174083,'2024-12-29 01:51:07',203883,26989,'','',30,0,0.00533,0.174,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668917,2,23554,0,0,1,1,0,1,'2024-12-29 01:51:02',176023,'2024-12-29 01:51:07',204074,26989,'','',30,0,0.00823,0.176,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668918,2,23553,0,0,1,10,1,1,'2024-12-29 01:51:07',204741,'2024-12-29 01:51:09',212817,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668919,2,23548,0,0,1,5,1,1,'2024-12-29 01:51:09',215224,'2024-12-29 01:51:12',235866,26989,'','',30,0,0.99498,2.215,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668920,2,28279,0,0,1,1,0,1,'2024-12-29 01:51:17',267579,'2024-12-29 01:51:22',300256,26989,'','',30,0,0.00513,0.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668921,2,23552,0,0,1,1,0,1,'2024-12-29 01:51:17',269529,'2024-12-29 01:51:22',300421,26989,'','',30,0,0.00866,0.269,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668922,2,23551,0,0,1,1,0,1,'2024-12-29 01:51:17',271549,'2024-12-29 01:51:22',300591,26989,'','',30,0,0.00798,0.271,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668923,2,23549,0,0,1,10,0,1,'2024-12-29 01:51:22',303276,'2024-12-29 01:51:27',329319,26989,'','',30,0,0.01069,0.303,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668924,2,23553,0,0,1,10,1,1,'2024-12-29 01:51:22',305157,'2024-12-29 01:51:27',329541,26989,'','',30,0,2.00549,0.305,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668925,2,21395,0,0,1,5,1,1,'2024-12-29 01:51:32',361696,'2024-12-29 01:51:34',368631,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668926,2,21397,0,0,1,5,1,1,'2024-12-29 01:51:27',331901,'2024-12-29 01:51:34',369260,26989,'','',30,0,2.00716,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668927,2,21395,0,0,1,5,1,1,'2024-12-29 01:51:27',333841,'2024-12-29 01:51:34',369457,26989,'','',30,0,2.00698,0.333,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668928,2,23551,0,0,1,1,0,1,'2024-12-29 01:51:37',399136,'2024-12-29 01:51:37',408177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668929,2,23548,0,0,1,5,1,1,'2024-12-29 01:51:42',431470,'2024-12-29 01:51:44',439448,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668930,2,23553,0,0,1,10,1,1,'2024-12-29 01:51:47',481509,'2024-12-29 01:51:49',489263,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668931,2,28533,0,0,1,1,0,1,'2024-12-29 01:51:52',517532,'2024-12-29 01:51:52',523832,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668932,2,21395,0,0,1,5,1,1,'2024-12-29 01:51:57',555745,'2024-12-29 01:51:59',563612,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668933,2,21396,0,0,1,5,0,1,'2024-12-29 01:52:02',585554,'2024-12-29 01:52:07',605031,26989,'','',30,0,0.02683,0.585,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668934,2,23553,0,0,1,10,1,1,'2024-12-29 01:52:07',605076,'2024-12-29 01:52:09',612279,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668935,2,28533,0,0,1,1,0,1,'2024-12-29 01:52:09',614823,'2024-12-29 01:52:12',653173,26989,'','',30,0,0.00496,2.614,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668936,2,23554,0,0,1,1,0,1,'2024-12-29 01:52:09',616730,'2024-12-29 01:52:12',653375,26989,'','',30,0,0.00829,2.616,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668937,2,23551,0,0,1,1,0,1,'2024-12-29 01:52:12',653653,'2024-12-29 01:52:12',662926,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668938,2,28279,0,0,1,1,0,1,'2024-12-29 01:52:12',664024,'2024-12-29 01:52:12',669778,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668939,2,23552,0,0,1,1,0,1,'2024-12-29 01:52:12',670041,'2024-12-29 01:52:12',677875,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668940,2,23548,0,0,1,5,1,1,'2024-12-29 01:52:12',680224,'2024-12-29 01:52:17',710536,26989,'','',30,0,2.00586,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668941,2,28279,0,0,1,1,0,1,'2024-12-29 01:52:22',747009,'2024-12-29 01:52:27',772997,26989,'','',30,0,0.00536,0.746,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668942,2,23552,0,0,1,1,0,1,'2024-12-29 01:52:22',748949,'2024-12-29 01:52:27',773184,26989,'','',30,0,0.00808,0.748,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668943,2,23551,0,0,1,1,0,1,'2024-12-29 01:52:22',750953,'2024-12-29 01:52:27',773372,26989,'','',30,0,0.00808,0.75,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668944,2,23549,0,0,1,10,0,1,'2024-12-29 01:52:27',775683,'2024-12-29 01:52:32',803569,26989,'','',30,0,0.00935,0.775,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668945,2,23553,0,0,1,10,1,1,'2024-12-29 01:52:27',777553,'2024-12-29 01:52:32',803762,26989,'','',30,0,2.00714,0.777,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668946,2,21397,0,0,1,5,1,1,'2024-12-29 01:52:34',809294,'2024-12-29 01:52:37',828135,26989,'','',30,0,2.00708,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668947,2,21395,0,0,1,5,1,1,'2024-12-29 01:52:34',811591,'2024-12-29 01:52:37',828348,26989,'','',30,0,2.00718,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668948,2,23553,0,0,1,10,1,1,'2024-12-29 01:52:47',884832,'2024-12-29 01:52:49',892210,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668949,2,23554,0,0,1,1,0,1,'2024-12-29 01:52:52',916317,'2024-12-29 01:52:52',925177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668950,2,23551,0,0,1,1,0,1,'2024-12-29 01:52:57',950930,'2024-12-29 01:52:57',960128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668951,2,23549,0,0,1,10,0,1,'2024-12-29 01:52:57',960858,'2024-12-29 01:52:57',970268,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668952,2,21396,0,0,1,5,0,1,'2024-12-29 01:53:07',1,'2024-12-29 01:53:07',3,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668953,2,21396,0,0,1,5,0,1,'2024-12-29 01:53:07',277,'2024-12-29 01:53:12',2795,26989,'','',30,0,0.02572,0.042,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668954,2,28533,0,0,1,1,0,1,'2024-12-29 01:53:12',3029,'2024-12-29 01:53:17',6,26989,'','',30,0,0.00597,0.057,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668955,2,23554,0,0,1,1,0,1,'2024-12-29 01:53:12',5,'2024-12-29 01:53:17',6,26989,'','',30,0,0.00929,0.058,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668956,2,21397,0,0,1,5,1,1,'2024-12-29 01:53:17',28847,'2024-12-29 01:53:19',32337,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668957,2,23553,0,0,1,10,1,1,'2024-12-29 01:53:19',507,'2024-12-29 01:53:20',31937,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668958,2,23548,0,0,1,5,1,1,'2024-12-29 01:53:20',7,'2024-12-29 01:53:27',103424,26989,'','',30,0,2.00753,3.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668959,2,23549,0,0,1,10,0,1,'2024-12-29 01:53:27',103927,'2024-12-29 01:53:27',118383,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668960,2,23551,0,0,1,1,0,1,'2024-12-29 01:53:27',118653,'2024-12-29 01:53:27',127087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668961,2,28279,0,0,1,1,0,1,'2024-12-29 01:53:27',129545,'2024-12-29 01:53:32',160905,26989,'','',30,0,0.00622,0.129,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668962,2,23552,0,0,1,1,0,1,'2024-12-29 01:53:27',131455,'2024-12-29 01:53:32',161105,26989,'','',30,0,0.00784,0.131,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668963,2,23551,0,0,1,1,0,1,'2024-12-29 01:53:27',133644,'2024-12-29 01:53:32',161301,26989,'','',30,0,0.00821,0.133,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668964,2,23549,0,0,1,10,0,1,'2024-12-29 01:53:32',163702,'2024-12-29 01:53:37',191726,26989,'','',30,0,0.01155,0.163,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668965,2,23553,0,0,1,10,1,1,'2024-12-29 01:53:32',165629,'2024-12-29 01:53:37',192892,26989,'','',30,0,2.00712,0.165,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668966,2,21397,0,0,1,5,1,1,'2024-12-29 01:53:37',195163,'2024-12-29 01:53:42',220723,26989,'','',30,0,2.00721,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668967,2,21395,0,0,1,5,1,1,'2024-12-29 01:53:37',197283,'2024-12-29 01:53:42',220946,26989,'','',30,0,2.00707,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668968,2,23554,0,0,1,1,0,1,'2024-12-29 01:53:42',220999,'2024-12-29 01:53:42',229875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668969,2,23553,0,0,1,10,1,1,'2024-12-29 01:54:07',355773,'2024-12-29 01:54:09',363240,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668970,2,21396,0,0,1,5,0,1,'2024-12-29 01:54:12',379500,'2024-12-29 01:54:17',404993,26989,'','',30,0,0.03005,0.379,0,'OK - 192.168.77.159: rta 1.266ms, lost 0%','rta=1.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668971,2,23554,0,0,1,1,0,1,'2024-12-29 01:54:17',405051,'2024-12-29 01:54:17',413542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668972,2,23548,0,0,1,5,1,1,'2024-12-29 01:54:17',413830,'2024-12-29 01:54:19',420755,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668973,2,28533,0,0,1,1,0,1,'2024-12-29 01:54:19',423480,'2024-12-29 01:54:22',451399,26989,'','',30,0,0.00502,2.423,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668974,2,23554,0,0,1,1,0,1,'2024-12-29 01:54:19',425399,'2024-12-29 01:54:22',451607,26989,'','',30,0,0.00784,2.425,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668975,2,23551,0,0,1,1,0,1,'2024-12-29 01:54:22',452110,'2024-12-29 01:54:22',461214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668976,2,23552,0,0,1,1,0,1,'2024-12-29 01:54:27',482463,'2024-12-29 01:54:27',490552,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668977,2,21395,0,0,1,5,1,1,'2024-12-29 01:54:32',516490,'2024-12-29 01:54:34',524682,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668978,2,23548,0,0,1,5,1,1,'2024-12-29 01:54:27',492922,'2024-12-29 01:54:34',525353,26989,'','',30,0,2.0065,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668979,2,28279,0,0,1,1,0,1,'2024-12-29 01:54:34',527622,'2024-12-29 01:54:37',562565,26989,'','',30,0,0.00617,2.527,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668980,2,23552,0,0,1,1,0,1,'2024-12-29 01:54:34',529539,'2024-12-29 01:54:37',562769,26989,'','',30,0,0.008,2.529,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668981,2,23551,0,0,1,1,0,1,'2024-12-29 01:54:34',531637,'2024-12-29 01:54:37',562972,26989,'','',30,0,0.00863,2.531,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668982,2,23549,0,0,1,10,0,1,'2024-12-29 01:54:37',565976,'2024-12-29 01:54:42',588346,26989,'','',30,0,0.01014,0.565,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668983,2,23553,0,0,1,10,1,1,'2024-12-29 01:54:37',568117,'2024-12-29 01:54:42',588809,26989,'','',30,0,1.9797,0.568,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668984,2,21397,0,0,1,5,1,1,'2024-12-29 01:54:42',591163,'2024-12-29 01:54:47',623651,26989,'','',30,0,2.00617,0.591,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668985,2,21395,0,0,1,5,1,1,'2024-12-29 01:54:42',593122,'2024-12-29 01:54:47',623886,26989,'','',30,0,2.0064,0.593,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668986,2,28533,0,0,1,1,0,1,'2024-12-29 01:54:52',667387,'2024-12-29 01:54:52',673629,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668987,2,23553,0,0,1,10,1,1,'2024-12-29 01:55:07',761407,'2024-12-29 01:55:09',768164,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668988,2,23551,0,0,1,1,0,1,'2024-12-29 01:55:12',810338,'2024-12-29 01:55:12',819694,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668989,2,28533,0,0,1,1,0,1,'2024-12-29 01:55:12',819976,'2024-12-29 01:55:12',825752,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668990,2,23552,0,0,1,1,0,1,'2024-12-29 01:55:12',826687,'2024-12-29 01:55:12',834772,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668991,2,28279,0,0,1,1,0,1,'2024-12-29 01:55:12',835060,'2024-12-29 01:55:12',840819,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668992,2,23554,0,0,1,1,0,1,'2024-12-29 01:55:17',867867,'2024-12-29 01:55:17',876582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668993,2,21396,0,0,1,5,0,1,'2024-12-29 01:55:17',878979,'2024-12-29 01:55:22',905546,26989,'','',30,0,0.02118,0.878,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668994,2,28533,0,0,1,1,0,1,'2024-12-29 01:55:22',907955,'2024-12-29 01:55:27',942374,26989,'','',30,0,0.00563,0.907,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668995,2,23554,0,0,1,1,0,1,'2024-12-29 01:55:22',909687,'2024-12-29 01:55:27',942580,26989,'','',30,0,0.00822,0.909,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668996,2,23548,0,0,1,5,1,1,'2024-12-29 01:55:34',971945,'2024-12-29 01:55:37',992556,26989,'','',30,0,2.00556,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276668997,2,28279,0,0,1,1,0,1,'2024-12-29 01:55:37',994680,'2024-12-29 01:55:42',70,26989,'','',30,0,0.006,0.994,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668998,2,23552,0,0,1,1,0,1,'2024-12-29 01:55:37',996610,'2024-12-29 01:55:42',8,26989,'','',30,0,0.00788,0.996,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276668999,2,23551,0,0,1,1,0,1,'2024-12-29 01:55:37',998799,'2024-12-29 01:55:42',72,26989,'','',30,0,0.00811,0.998,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669000,2,23549,0,0,1,10,0,1,'2024-12-29 01:55:42',5927,'2024-12-29 01:55:47',11033,26989,'','',30,0,0.00949,0.013,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669001,2,23553,0,0,1,10,1,1,'2024-12-29 01:55:42',6958,'2024-12-29 01:55:47',11177,26989,'','',30,0,1.65406,0.015,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669002,2,21397,0,0,1,5,1,1,'2024-12-29 01:55:47',2,'2024-12-29 01:55:52',283,26989,'','',30,0,2.00633,0.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669003,2,21395,0,0,1,5,1,1,'2024-12-29 01:55:47',12477,'2024-12-29 01:55:52',18307,26989,'','',30,0,2.00711,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669004,2,23554,0,0,1,1,0,1,'2024-12-29 01:55:52',35,'2024-12-29 01:55:52',21963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669005,2,23551,0,0,1,1,0,1,'2024-12-29 01:55:57',0,'2024-12-29 01:55:57',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669006,2,21396,0,0,1,5,0,1,'2024-12-29 01:56:07',138378,'2024-12-29 01:56:07',159021,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669007,2,21397,0,0,1,5,1,1,'2024-12-29 01:56:17',191897,'2024-12-29 01:56:19',199563,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669008,2,23553,0,0,1,10,1,1,'2024-12-29 01:56:19',199805,'2024-12-29 01:56:20',198706,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669009,2,21396,0,0,1,5,0,1,'2024-12-29 01:56:22',227852,'2024-12-29 01:56:27',255003,26989,'','',30,0,0.02149,0.227,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669010,2,28533,0,0,1,1,0,1,'2024-12-29 01:56:27',255257,'2024-12-29 01:56:27',261280,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669011,2,23549,0,0,1,10,0,1,'2024-12-29 01:56:27',261529,'2024-12-29 01:56:27',271286,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669012,2,23551,0,0,1,1,0,1,'2024-12-29 01:56:27',271532,'2024-12-29 01:56:27',279953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669013,2,28533,0,0,1,1,0,1,'2024-12-29 01:56:27',282255,'2024-12-29 01:56:32',315926,26989,'','',30,0,0.00512,0.282,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669014,2,23554,0,0,1,1,0,1,'2024-12-29 01:56:27',284305,'2024-12-29 01:56:32',316122,26989,'','',30,0,0.00822,0.284,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669015,2,28279,0,0,1,1,0,1,'2024-12-29 01:56:37',345146,'2024-12-29 01:56:37',351693,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669016,2,23548,0,0,1,5,1,1,'2024-12-29 01:56:37',354655,'2024-12-29 01:56:42',385778,26989,'','',30,0,2.00596,0.354,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669017,2,28279,0,0,1,1,0,1,'2024-12-29 01:56:42',388188,'2024-12-29 01:56:47',415904,26989,'','',30,0,0.00601,0.388,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669018,2,23551,0,0,1,1,0,1,'2024-12-29 01:56:42',391006,'2024-12-29 01:56:47',416110,26989,'','',30,0,0.00813,0.39,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669019,2,23552,0,0,1,1,0,1,'2024-12-29 01:56:42',388981,'2024-12-29 01:56:47',416307,26989,'','',30,0,0.011,0.388,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669020,2,21397,0,0,1,5,1,1,'2024-12-29 01:56:47',416367,'2024-12-29 01:56:49',423746,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669021,2,23553,0,0,1,10,1,1,'2024-12-29 01:56:49',424038,'2024-12-29 01:56:50',421933,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669022,2,23549,0,0,1,10,0,1,'2024-12-29 01:56:50',424635,'2024-12-29 01:56:52',448157,26989,'','',30,0,0.00875,3.424,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669023,2,23553,0,0,1,10,1,1,'2024-12-29 01:56:50',426563,'2024-12-29 01:56:57',484926,26989,'','',30,0,2.00669,3.426,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669024,2,21397,0,0,1,5,1,1,'2024-12-29 01:56:52',450276,'2024-12-29 01:56:57',485152,26989,'','',30,0,0.98245,0.45,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669025,2,21395,0,0,1,5,1,1,'2024-12-29 01:56:52',452333,'2024-12-29 01:56:57',485606,26989,'','',30,0,2.00846,0.452,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669026,2,23553,0,0,1,10,1,1,'2024-12-29 01:57:07',549418,'2024-12-29 01:57:09',557104,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669027,2,23554,0,0,1,1,0,1,'2024-12-29 01:57:17',600659,'2024-12-29 01:57:17',609411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669028,2,23548,0,0,1,5,1,1,'2024-12-29 01:57:17',609698,'2024-12-29 01:57:19',616159,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669029,2,23551,0,0,1,1,0,1,'2024-12-29 01:57:22',643437,'2024-12-29 01:57:22',652755,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669030,2,23552,0,0,1,1,0,1,'2024-12-29 01:57:27',671290,'2024-12-29 01:57:27',680080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669031,2,21396,0,0,1,5,0,1,'2024-12-29 01:57:27',682457,'2024-12-29 01:57:32',711855,26989,'','',30,0,0.01886,0.682,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669032,2,21395,0,0,1,5,1,1,'2024-12-29 01:57:32',711904,'2024-12-29 01:57:34',719168,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669033,2,28533,0,0,1,1,0,1,'2024-12-29 01:57:34',721780,'2024-12-29 01:57:37',754083,26989,'','',30,0,0.00507,2.721,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669034,2,23554,0,0,1,1,0,1,'2024-12-29 01:57:34',723711,'2024-12-29 01:57:37',754292,26989,'','',30,0,0.00839,2.723,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669035,2,23548,0,0,1,5,1,1,'2024-12-29 01:57:42',781631,'2024-12-29 01:57:44',789487,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669036,2,23548,0,0,1,5,1,1,'2024-12-29 01:57:44',792059,'2024-12-29 01:57:47',814453,26989,'','',30,0,0.05623,2.792,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669037,2,23553,0,0,1,10,1,1,'2024-12-29 01:57:47',815163,'2024-12-29 01:57:49',822324,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669038,2,28279,0,0,1,1,0,1,'2024-12-29 01:57:49',824747,'2024-12-29 01:57:52',858174,26989,'','',30,0,0.00523,2.824,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669039,2,23551,0,0,1,1,0,1,'2024-12-29 01:57:49',826704,'2024-12-29 01:57:52',858391,26989,'','',30,0,0.00801,2.826,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669040,2,23552,0,0,1,1,0,1,'2024-12-29 01:57:49',828319,'2024-12-29 01:57:52',858589,26989,'','',30,0,0.00755,2.828,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669041,2,28533,0,0,1,1,0,1,'2024-12-29 01:57:52',859312,'2024-12-29 01:57:52',865810,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669042,2,23549,0,0,1,10,0,1,'2024-12-29 01:57:52',868293,'2024-12-29 01:57:57',897750,26989,'','',30,0,0.00858,0.868,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669043,2,21395,0,0,1,5,1,1,'2024-12-29 01:57:57',898047,'2024-12-29 01:57:59',905331,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669044,2,21395,0,0,1,5,1,1,'2024-12-29 01:57:59',911859,'2024-12-29 01:58:02',927772,26989,'','',30,0,0.99175,2.911,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669045,2,23553,0,0,1,10,1,1,'2024-12-29 01:57:59',907789,'2024-12-29 01:58:02',928004,26989,'','',30,0,2.006,2.907,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669046,2,21397,0,0,1,5,1,1,'2024-12-29 01:57:59',909674,'2024-12-29 01:58:02',928214,26989,'','',30,0,2.00711,2.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669047,2,23551,0,0,1,1,0,1,'2024-12-29 01:58:12',997340,'2024-12-29 01:58:13',3504,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669048,2,28533,0,0,1,1,0,1,'2024-12-29 01:58:13',6,'2024-12-29 01:58:13',5555,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669049,2,28279,0,0,1,1,0,1,'2024-12-29 01:58:13',5979,'2024-12-29 01:58:13',1,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669050,2,23552,0,0,1,1,0,1,'2024-12-29 01:58:13',1,'2024-12-29 01:58:13',12092,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669051,2,23554,0,0,1,1,0,1,'2024-12-29 01:58:17',3,'2024-12-29 01:58:17',20180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669052,2,23553,0,0,1,10,1,1,'2024-12-29 01:58:27',6,'2024-12-29 01:58:29',494,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669053,2,21396,0,0,1,5,0,1,'2024-12-29 01:58:32',0,'2024-12-29 01:58:37',102251,26989,'','',30,0,0.03225,0.084,0,'OK - 192.168.77.159: rta 1.375ms, lost 0%','rta=1.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669054,2,28533,0,0,1,1,0,1,'2024-12-29 01:58:37',104322,'2024-12-29 01:58:42',127171,26989,'','',30,0,0.00661,0.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669055,2,23554,0,0,1,1,0,1,'2024-12-29 01:58:37',106017,'2024-12-29 01:58:42',127362,26989,'','',30,0,0.00904,0.105,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669056,2,23553,0,0,1,10,1,1,'2024-12-29 01:58:47',159091,'2024-12-29 01:58:49',167096,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669057,2,23548,0,0,1,5,1,1,'2024-12-29 01:58:49',169438,'2024-12-29 01:58:52',190234,26989,'','',30,0,0.99498,2.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669058,2,28279,0,0,1,1,0,1,'2024-12-29 01:58:52',192707,'2024-12-29 01:58:57',223627,26989,'','',30,0,0.00499,0.192,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669059,2,23551,0,0,1,1,0,1,'2024-12-29 01:58:52',194569,'2024-12-29 01:58:57',223824,26989,'','',30,0,0.00878,0.194,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669060,2,23552,0,0,1,1,0,1,'2024-12-29 01:58:52',196397,'2024-12-29 01:58:57',224003,26989,'','',30,0,0.00847,0.196,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669061,2,23549,0,0,1,10,0,1,'2024-12-29 01:58:57',224661,'2024-12-29 01:58:57',234720,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669062,2,23549,0,0,1,10,0,1,'2024-12-29 01:58:57',237093,'2024-12-29 01:59:02',269585,26989,'','',30,0,0.00871,0.237,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669063,2,21395,0,0,1,5,1,1,'2024-12-29 01:59:02',272425,'2024-12-29 01:59:07',303073,26989,'','',30,0,2.00642,0.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669064,2,23553,0,0,1,10,1,1,'2024-12-29 01:59:02',274558,'2024-12-29 01:59:07',303278,26989,'','',30,0,2.0066,0.274,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669065,2,21397,0,0,1,5,1,1,'2024-12-29 01:59:02',276559,'2024-12-29 01:59:07',303503,26989,'','',30,0,2.00641,0.276,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669066,2,21396,0,0,1,5,0,1,'2024-12-29 01:59:07',303551,'2024-12-29 01:59:07',330765,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669067,2,28533,0,0,1,1,0,1,'2024-12-29 01:59:27',451362,'2024-12-29 01:59:27',457686,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669068,2,23549,0,0,1,10,0,1,'2024-12-29 01:59:27',457933,'2024-12-29 01:59:27',468076,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669069,2,23551,0,0,1,1,0,1,'2024-12-29 01:59:27',468317,'2024-12-29 01:59:27',476755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669070,2,28279,0,0,1,1,0,1,'2024-12-29 01:59:37',542351,'2024-12-29 01:59:37',548878,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669071,2,21396,0,0,1,5,0,1,'2024-12-29 01:59:37',551869,'2024-12-29 01:59:42',585827,26989,'','',30,0,0.01942,0.551,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669072,2,21397,0,0,1,5,1,1,'2024-12-29 01:59:42',585875,'2024-12-29 01:59:44',592361,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669073,2,23554,0,0,1,1,0,1,'2024-12-29 01:59:44',592620,'2024-12-29 01:59:44',601215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669074,2,23553,0,0,1,10,1,1,'2024-12-29 01:59:47',630488,'2024-12-29 01:59:49',637229,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669075,2,28533,0,0,1,1,0,1,'2024-12-29 01:59:44',603522,'2024-12-29 01:59:49',637637,26989,'','',30,0,0.00492,2.603,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669076,2,23554,0,0,1,1,0,1,'2024-12-29 01:59:44',605446,'2024-12-29 01:59:49',637815,26989,'','',30,0,0.00783,2.605,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669077,2,23548,0,0,1,5,1,1,'2024-12-29 01:59:52',661781,'2024-12-29 01:59:57',687566,26989,'','',30,0,2.00537,0.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669078,2,28279,0,0,1,1,0,1,'2024-12-29 01:59:57',690197,'2024-12-29 02:00:02',719982,26989,'','',30,0,0.00522,0.69,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669079,2,23551,0,0,1,1,0,1,'2024-12-29 01:59:57',692308,'2024-12-29 02:00:02',720198,26989,'','',30,0,0.00896,0.692,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669080,2,23552,0,0,1,1,0,1,'2024-12-29 01:59:57',693258,'2024-12-29 02:00:02',720397,26989,'','',30,0,0.00816,0.693,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669081,2,23549,0,0,1,10,0,1,'2024-12-29 02:00:02',723107,'2024-12-29 02:00:07',749864,26989,'','',30,0,0.00964,0.723,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669082,2,23553,0,0,1,10,1,1,'2024-12-29 02:00:07',750565,'2024-12-29 02:00:09',758529,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669083,2,21397,0,0,1,5,1,1,'2024-12-29 02:00:09',765007,'2024-12-29 02:00:12',783786,26989,'','',30,0,0.99176,2.764,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669084,2,23553,0,0,1,10,1,1,'2024-12-29 02:00:09',762870,'2024-12-29 02:00:12',784029,26989,'','',30,0,0.99432,2.762,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669085,2,21395,0,0,1,5,1,1,'2024-12-29 02:00:09',760940,'2024-12-29 02:00:12',784244,26989,'','',30,0,2.00605,2.76,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669086,2,23554,0,0,1,1,0,1,'2024-12-29 02:00:17',812288,'2024-12-29 02:00:17',820859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669087,2,23548,0,0,1,5,1,1,'2024-12-29 02:00:17',821175,'2024-12-29 02:00:19',826899,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669088,2,23551,0,0,1,1,0,1,'2024-12-29 02:00:22',849316,'2024-12-29 02:00:22',858335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669089,2,23552,0,0,1,1,0,1,'2024-12-29 02:00:27',880174,'2024-12-29 02:00:27',888480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669090,2,21395,0,0,1,5,1,1,'2024-12-29 02:00:32',917614,'2024-12-29 02:00:34',925763,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669091,2,23548,0,0,1,5,1,1,'2024-12-29 02:00:42',987644,'2024-12-29 02:00:44',994337,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669092,2,21396,0,0,1,5,0,1,'2024-12-29 02:00:44',996879,'2024-12-29 02:00:47',4001,26989,'','',30,0,0.02261,2.996,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669093,2,23553,0,0,1,10,1,1,'2024-12-29 02:00:52',1570,'2024-12-29 02:00:54',3,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669094,2,28533,0,0,1,1,0,1,'2024-12-29 02:00:49',90,'2024-12-29 02:00:54',24295,26989,'','',30,0,0.00569,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669095,2,23554,0,0,1,1,0,1,'2024-12-29 02:00:49',108,'2024-12-29 02:00:54',3051,26989,'','',30,0,0.00837,0.015,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669096,2,21395,0,0,1,5,1,1,'2024-12-29 02:00:57',30858,'2024-12-29 02:00:59',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669097,2,23548,0,0,1,5,1,1,'2024-12-29 02:00:59',0,'2024-12-29 02:01:02',0,26989,'','',30,0,2.00602,2.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669098,2,28279,0,0,1,1,0,1,'2024-12-29 02:01:02',0,'2024-12-29 02:01:07',110027,26989,'','',30,0,0.00642,0.092,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669099,2,23551,0,0,1,1,0,1,'2024-12-29 02:01:02',0,'2024-12-29 02:01:07',110226,26989,'','',30,0,0.00888,0.094,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669100,2,23552,0,0,1,1,0,1,'2024-12-29 02:01:02',0,'2024-12-29 02:01:07',110429,26989,'','',30,0,0.00817,0.097,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669101,2,23549,0,0,1,10,0,1,'2024-12-29 02:01:07',113060,'2024-12-29 02:01:12',147915,26989,'','',30,0,0.00875,0.113,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669102,2,28533,0,0,1,1,0,1,'2024-12-29 02:01:12',148361,'2024-12-29 02:01:12',154859,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669103,2,21397,0,0,1,5,1,1,'2024-12-29 02:01:12',158081,'2024-12-29 02:01:17',172779,26989,'','',30,0,2.00644,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669104,2,23553,0,0,1,10,1,1,'2024-12-29 02:01:12',158802,'2024-12-29 02:01:17',172995,26989,'','',30,0,2.00843,0.158,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669105,2,21395,0,0,1,5,1,1,'2024-12-29 02:01:12',160847,'2024-12-29 02:01:17',173204,26989,'','',30,0,2.00668,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669106,2,23554,0,0,1,1,0,1,'2024-12-29 02:01:17',173249,'2024-12-29 02:01:17',182223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669107,2,23553,0,0,1,10,1,1,'2024-12-29 02:01:47',293002,'2024-12-29 02:01:49',300039,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669108,2,21396,0,0,1,5,0,1,'2024-12-29 02:01:49',302399,'2024-12-29 02:01:52',328284,26989,'','',30,0,0.0264,2.302,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669109,2,23554,0,0,1,1,0,1,'2024-12-29 02:01:52',328554,'2024-12-29 02:01:52',337400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669110,2,28533,0,0,1,1,0,1,'2024-12-29 02:01:54',348780,'2024-12-29 02:01:57',373777,26989,'','',30,0,0.00551,0.348,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669111,2,23554,0,0,1,1,0,1,'2024-12-29 02:01:54',349701,'2024-12-29 02:01:57',373963,26989,'','',30,0,0.00909,0.349,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669112,2,23551,0,0,1,1,0,1,'2024-12-29 02:01:57',374007,'2024-12-29 02:01:57',382667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669113,2,23549,0,0,1,10,0,1,'2024-12-29 02:01:57',383323,'2024-12-29 02:01:57',392822,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669114,2,23548,0,0,1,5,1,1,'2024-12-29 02:02:02',423758,'2024-12-29 02:02:07',455704,26989,'','',30,0,2.00609,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669115,2,21396,0,0,1,5,0,1,'2024-12-29 02:02:07',455755,'2024-12-29 02:02:07',476296,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669116,2,28279,0,0,1,1,0,1,'2024-12-29 02:02:07',478884,'2024-12-29 02:02:12',504743,26989,'','',30,0,0.0059,0.478,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669117,2,23551,0,0,1,1,0,1,'2024-12-29 02:02:07',480791,'2024-12-29 02:02:12',504931,26989,'','',30,0,0.008,0.48,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669118,2,23552,0,0,1,1,0,1,'2024-12-29 02:02:07',482870,'2024-12-29 02:02:12',505113,26989,'','',30,0,0.00842,0.482,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669119,2,23549,0,0,1,10,0,1,'2024-12-29 02:02:12',508919,'2024-12-29 02:02:17',529927,26989,'','',30,0,0.00903,0.508,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669120,2,21397,0,0,1,5,1,1,'2024-12-29 02:02:17',530191,'2024-12-29 02:02:19',538172,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669121,2,23553,0,0,1,10,1,1,'2024-12-29 02:02:19',538425,'2024-12-29 02:02:20',536375,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669122,2,21397,0,0,1,5,1,1,'2024-12-29 02:02:20',538728,'2024-12-29 02:02:27',587035,26989,'','',30,0,2.00706,3.538,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669123,2,23553,0,0,1,10,1,1,'2024-12-29 02:02:20',540626,'2024-12-29 02:02:27',587251,26989,'','',30,0,2.00715,3.54,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669124,2,21395,0,0,1,5,1,1,'2024-12-29 02:02:20',542679,'2024-12-29 02:02:27',587474,26989,'','',30,0,2.00709,3.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669125,2,28533,0,0,1,1,0,1,'2024-12-29 02:02:27',587763,'2024-12-29 02:02:27',593769,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669126,2,23551,0,0,1,1,0,1,'2024-12-29 02:02:27',594280,'2024-12-29 02:02:27',602645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669127,2,28279,0,0,1,1,0,1,'2024-12-29 02:02:37',652524,'2024-12-29 02:02:37',659161,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669128,2,21397,0,0,1,5,1,1,'2024-12-29 02:02:42',689767,'2024-12-29 02:02:44',697329,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669129,2,23554,0,0,1,1,0,1,'2024-12-29 02:02:44',697621,'2024-12-29 02:02:44',706210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669130,2,23553,0,0,1,10,1,1,'2024-12-29 02:02:47',728842,'2024-12-29 02:02:49',735185,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669131,2,21396,0,0,1,5,0,1,'2024-12-29 02:02:52',760846,'2024-12-29 02:02:57',787275,26989,'','',30,0,0.02028,0.76,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669132,2,28533,0,0,1,1,0,1,'2024-12-29 02:02:57',790124,'2024-12-29 02:03:02',824155,26989,'','',30,0,0.00541,0.79,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669133,2,23554,0,0,1,1,0,1,'2024-12-29 02:02:57',792259,'2024-12-29 02:03:02',824370,26989,'','',30,0,0.00799,0.792,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669134,2,23553,0,0,1,10,1,1,'2024-12-29 02:03:07',857674,'2024-12-29 02:03:09',865527,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669135,2,23548,0,0,1,5,1,1,'2024-12-29 02:03:09',867950,'2024-12-29 02:03:12',887838,26989,'','',30,0,0.99495,2.867,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669136,2,28279,0,0,1,1,0,1,'2024-12-29 02:03:12',889943,'2024-12-29 02:03:17',917539,26989,'','',30,0,0.00593,0.889,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669137,2,23551,0,0,1,1,0,1,'2024-12-29 02:03:12',891882,'2024-12-29 02:03:17',917739,26989,'','',30,0,0.0083,0.891,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669138,2,23552,0,0,1,1,0,1,'2024-12-29 02:03:12',893988,'2024-12-29 02:03:17',917938,26989,'','',30,0,0.00823,0.893,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669139,2,23554,0,0,1,1,0,1,'2024-12-29 02:03:17',917990,'2024-12-29 02:03:17',926455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669140,2,23549,0,0,1,10,0,1,'2024-12-29 02:03:17',929355,'2024-12-29 02:03:22',963868,26989,'','',30,0,0.00858,0.929,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669141,2,21395,0,0,1,5,1,1,'2024-12-29 02:03:32',3,'2024-12-29 02:03:34',79,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669142,2,21397,0,0,1,5,1,1,'2024-12-29 02:03:27',990909,'2024-12-29 02:03:34',5404,26989,'','',30,0,2.00577,0.99,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669143,2,23553,0,0,1,10,1,1,'2024-12-29 02:03:27',992850,'2024-12-29 02:03:34',5548,26989,'','',30,0,2.00853,0.992,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669144,2,21395,0,0,1,5,1,1,'2024-12-29 02:03:27',994778,'2024-12-29 02:03:34',10,26989,'','',30,0,2.00691,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669145,2,23551,0,0,1,1,0,1,'2024-12-29 02:03:37',13342,'2024-12-29 02:03:37',16903,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669146,2,23548,0,0,1,5,1,1,'2024-12-29 02:03:42',22786,'2024-12-29 02:03:44',3166,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669147,2,23553,0,0,1,10,1,1,'2024-12-29 02:03:47',32452,'2024-12-29 02:03:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669148,2,28533,0,0,1,1,0,1,'2024-12-29 02:03:52',114670,'2024-12-29 02:03:52',120842,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669149,2,21395,0,0,1,5,1,1,'2024-12-29 02:03:57',138018,'2024-12-29 02:03:59',145642,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669150,2,21396,0,0,1,5,0,1,'2024-12-29 02:03:59',147934,'2024-12-29 02:04:02',167316,26989,'','',30,0,0.02627,2.147,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669151,2,28533,0,0,1,1,0,1,'2024-12-29 02:04:02',169350,'2024-12-29 02:04:07',190515,26989,'','',30,0,0.005,0.169,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669152,2,23554,0,0,1,1,0,1,'2024-12-29 02:04:02',171266,'2024-12-29 02:04:07',190688,26989,'','',30,0,0.00841,0.171,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669153,2,23553,0,0,1,10,1,1,'2024-12-29 02:04:07',190727,'2024-12-29 02:04:09',198146,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669154,2,23551,0,0,1,1,0,1,'2024-12-29 02:04:12',240206,'2024-12-29 02:04:12',249451,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669155,2,28279,0,0,1,1,0,1,'2024-12-29 02:04:12',250391,'2024-12-29 02:04:12',256031,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669156,2,23552,0,0,1,1,0,1,'2024-12-29 02:04:12',256271,'2024-12-29 02:04:12',263975,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669157,2,23548,0,0,1,5,1,1,'2024-12-29 02:04:12',266277,'2024-12-29 02:04:17',290938,26989,'','',30,0,2.00607,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669158,2,28279,0,0,1,1,0,1,'2024-12-29 02:04:17',293193,'2024-12-29 02:04:22',315246,26989,'','',30,0,0.00553,0.293,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669159,2,23552,0,0,1,1,0,1,'2024-12-29 02:04:17',295870,'2024-12-29 02:04:22',315436,26989,'','',30,0,0.00833,0.295,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669160,2,23551,0,0,1,1,0,1,'2024-12-29 02:04:17',294846,'2024-12-29 02:04:22',315595,26989,'','',30,0,0.01028,0.294,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669161,2,23549,0,0,1,10,0,1,'2024-12-29 02:04:22',317845,'2024-12-29 02:04:27',343047,26989,'','',30,0,0.00872,0.317,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669162,2,21397,0,0,1,5,1,1,'2024-12-29 02:04:34',371608,'2024-12-29 02:04:37',391882,26989,'','',30,0,2.00634,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669163,2,23553,0,0,1,10,1,1,'2024-12-29 02:04:34',373559,'2024-12-29 02:04:37',392057,26989,'','',30,0,2.00639,0.373,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669164,2,21395,0,0,1,5,1,1,'2024-12-29 02:04:34',375553,'2024-12-29 02:04:37',392233,26989,'','',30,0,2.00639,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669165,2,23554,0,0,1,1,0,1,'2024-12-29 02:04:52',469348,'2024-12-29 02:04:52',478064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669166,2,23551,0,0,1,1,0,1,'2024-12-29 02:04:57',520454,'2024-12-29 02:04:57',529045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669167,2,23549,0,0,1,10,0,1,'2024-12-29 02:04:57',529636,'2024-12-29 02:04:57',539071,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669168,2,21396,0,0,1,5,0,1,'2024-12-29 02:05:02',571895,'2024-12-29 02:05:07',597471,26989,'','',30,0,0.01995,0.571,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669169,2,28533,0,0,1,1,0,1,'2024-12-29 02:05:07',599993,'2024-12-29 02:05:12',627469,26989,'','',30,0,0.00522,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669170,2,23554,0,0,1,1,0,1,'2024-12-29 02:05:07',601989,'2024-12-29 02:05:12',627636,26989,'','',30,0,0.0084,0.601,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669171,2,21397,0,0,1,5,1,1,'2024-12-29 02:05:17',656870,'2024-12-29 02:05:19',663908,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669172,2,23553,0,0,1,10,1,1,'2024-12-29 02:05:19',664142,'2024-12-29 02:05:20',664134,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669173,2,23548,0,0,1,5,1,1,'2024-12-29 02:05:20',666424,'2024-12-29 02:05:27',720070,26989,'','',30,0,2.00632,3.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669174,2,28279,0,0,1,1,0,1,'2024-12-29 02:05:22',687546,'2024-12-29 02:05:27',720244,26989,'','',30,0,0.00512,0.687,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669175,2,23552,0,0,1,1,0,1,'2024-12-29 02:05:22',689460,'2024-12-29 02:05:27',720409,26989,'','',30,0,0.00867,0.689,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669176,2,23551,0,0,1,1,0,1,'2024-12-29 02:05:22',691526,'2024-12-29 02:05:27',720563,26989,'','',30,0,0.00852,0.691,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669177,2,28533,0,0,1,1,0,1,'2024-12-29 02:05:27',720793,'2024-12-29 02:05:27',726681,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669178,2,23549,0,0,1,10,0,1,'2024-12-29 02:05:27',726912,'2024-12-29 02:05:27',736591,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669179,2,23549,0,0,1,10,0,1,'2024-12-29 02:05:27',739099,'2024-12-29 02:05:32',767689,26989,'','',30,0,0.00863,0.739,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669180,2,21397,0,0,1,5,1,1,'2024-12-29 02:05:37',799292,'2024-12-29 02:05:42',831160,26989,'','',30,0,2.00739,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669181,2,23553,0,0,1,10,1,1,'2024-12-29 02:05:37',801354,'2024-12-29 02:05:42',831366,26989,'','',30,0,2.00699,0.801,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669182,2,21395,0,0,1,5,1,1,'2024-12-29 02:05:37',802903,'2024-12-29 02:05:42',831577,26989,'','',30,0,2.00744,0.802,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669183,2,23554,0,0,1,1,0,1,'2024-12-29 02:05:42',831623,'2024-12-29 02:05:42',840558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669184,2,23553,0,0,1,10,1,1,'2024-12-29 02:06:07',991771,'2024-12-29 02:06:09',999625,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669185,2,21396,0,0,1,5,0,1,'2024-12-29 02:06:10',1,'2024-12-29 02:06:12',3548,26989,'','',30,0,0.0272,3.001,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669186,2,28533,0,0,1,1,0,1,'2024-12-29 02:06:12',0,'2024-12-29 02:06:17',176,26989,'','',30,0,0.00513,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669187,2,23554,0,0,1,1,0,1,'2024-12-29 02:06:12',573,'2024-12-29 02:06:17',178,26989,'','',30,0,0.00804,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669188,2,23548,0,0,1,5,1,1,'2024-12-29 02:06:17',11622,'2024-12-29 02:06:19',37,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669189,2,23551,0,0,1,1,0,1,'2024-12-29 02:06:22',24802,'2024-12-29 02:06:22',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669190,2,23552,0,0,1,1,0,1,'2024-12-29 02:06:27',0,'2024-12-29 02:06:32',112538,26989,'','',30,0,0.00872,0.095,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669191,2,28279,0,0,1,1,0,1,'2024-12-29 02:06:27',0,'2024-12-29 02:06:32',112355,26989,'','',30,0,0.00544,0.093,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669193,2,23551,0,0,1,1,0,1,'2024-12-29 02:06:27',0,'2024-12-29 02:06:32',112741,26989,'','',30,0,0.00821,0.097,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669194,2,21395,0,0,1,5,1,1,'2024-12-29 02:06:32',112784,'2024-12-29 02:06:34',119627,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669195,2,23548,0,0,1,5,1,1,'2024-12-29 02:06:27',0,'2024-12-29 02:06:34',120280,26989,'','',30,0,2.00644,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669196,2,23549,0,0,1,10,0,1,'2024-12-29 02:06:34',122393,'2024-12-29 02:06:37',139400,26989,'','',30,0,0.00871,2.122,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669197,2,21397,0,0,1,5,1,1,'2024-12-29 02:06:42',171270,'2024-12-29 02:06:47',204623,26989,'','',30,0,2.00678,0.171,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669198,2,23553,0,0,1,10,1,1,'2024-12-29 02:06:42',173221,'2024-12-29 02:06:47',204848,26989,'','',30,0,2.00679,0.173,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669199,2,21395,0,0,1,5,1,1,'2024-12-29 02:06:42',175058,'2024-12-29 02:06:47',205069,26989,'','',30,0,2.0078,0.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669200,2,28533,0,0,1,1,0,1,'2024-12-29 02:06:52',231470,'2024-12-29 02:06:52',237913,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669201,2,23553,0,0,1,10,1,1,'2024-12-29 02:07:07',306550,'2024-12-29 02:07:09',315534,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669202,2,23551,0,0,1,1,0,1,'2024-12-29 02:07:12',351425,'2024-12-29 02:07:12',360833,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669203,2,28533,0,0,1,1,0,1,'2024-12-29 02:07:12',361297,'2024-12-29 02:07:12',367063,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669204,2,23552,0,0,1,1,0,1,'2024-12-29 02:07:12',367719,'2024-12-29 02:07:12',375658,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669205,2,28279,0,0,1,1,0,1,'2024-12-29 02:07:12',375931,'2024-12-29 02:07:12',381842,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669206,2,21396,0,0,1,5,0,1,'2024-12-29 02:07:12',384174,'2024-12-29 02:07:17',404062,26989,'','',30,0,0.01988,0.384,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669207,2,23554,0,0,1,1,0,1,'2024-12-29 02:07:17',404112,'2024-12-29 02:07:17',413015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669208,2,28533,0,0,1,1,0,1,'2024-12-29 02:07:17',415349,'2024-12-29 02:07:22',442987,26989,'','',30,0,0.00509,0.415,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669209,2,23554,0,0,1,1,0,1,'2024-12-29 02:07:17',417276,'2024-12-29 02:07:22',443194,26989,'','',30,0,0.00826,0.417,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669210,2,28279,0,0,1,1,0,1,'2024-12-29 02:07:32',481186,'2024-12-29 02:07:37',507091,26989,'','',30,0,0.00568,0.481,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669211,2,23551,0,0,1,1,0,1,'2024-12-29 02:07:32',483968,'2024-12-29 02:07:37',507288,26989,'','',30,0,0.00814,0.483,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669212,2,23552,0,0,1,1,0,1,'2024-12-29 02:07:32',482942,'2024-12-29 02:07:37',507468,26989,'','',30,0,0.01023,0.482,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669213,2,23548,0,0,1,5,1,1,'2024-12-29 02:07:34',490355,'2024-12-29 02:07:37',507668,26989,'','',30,0,2.0056,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669214,2,23549,0,0,1,10,0,1,'2024-12-29 02:07:37',509736,'2024-12-29 02:07:42',531306,26989,'','',30,0,0.00878,0.509,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669215,2,23553,0,0,1,10,1,1,'2024-12-29 02:07:47',558256,'2024-12-29 02:07:49',565235,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669216,2,23553,0,0,1,10,1,1,'2024-12-29 02:07:49',569543,'2024-12-29 02:07:52',590637,26989,'','',30,0,0.99485,2.569,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669217,2,21397,0,0,1,5,1,1,'2024-12-29 02:07:49',567617,'2024-12-29 02:07:52',590870,26989,'','',30,0,0.99713,2.567,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669218,2,23554,0,0,1,1,0,1,'2024-12-29 02:07:52',591175,'2024-12-29 02:07:52',600232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669219,2,21395,0,0,1,5,1,1,'2024-12-29 02:07:49',571378,'2024-12-29 02:07:52',600667,26989,'','',30,0,2.00697,2.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669220,2,23551,0,0,1,1,0,1,'2024-12-29 02:07:57',631098,'2024-12-29 02:07:57',639725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669221,2,23549,0,0,1,10,0,1,'2024-12-29 02:07:57',640438,'2024-12-29 02:07:57',649926,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669222,2,21396,0,0,1,5,0,1,'2024-12-29 02:08:07',712321,'2024-12-29 02:08:07',732389,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669223,2,21397,0,0,1,5,1,1,'2024-12-29 02:08:17',781158,'2024-12-29 02:08:19',788605,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669224,2,23553,0,0,1,10,1,1,'2024-12-29 02:08:19',788879,'2024-12-29 02:08:20',787943,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669225,2,21396,0,0,1,5,0,1,'2024-12-29 02:08:20',790345,'2024-12-29 02:08:22',820478,26989,'','',30,0,0.02038,3.79,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669226,2,28533,0,0,1,1,0,1,'2024-12-29 02:08:22',822776,'2024-12-29 02:08:27',870780,26989,'','',30,0,0.00575,0.822,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669227,2,23554,0,0,1,1,0,1,'2024-12-29 02:08:22',825100,'2024-12-29 02:08:27',870957,26989,'','',30,0,0.00794,0.825,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669228,2,23549,0,0,1,10,0,1,'2024-12-29 02:08:27',871375,'2024-12-29 02:08:27',881073,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669229,2,23551,0,0,1,1,0,1,'2024-12-29 02:08:27',881296,'2024-12-29 02:08:27',889752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669230,2,28279,0,0,1,1,0,1,'2024-12-29 02:08:37',947976,'2024-12-29 02:08:37',954462,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669231,2,28279,0,0,1,1,0,1,'2024-12-29 02:08:37',957342,'2024-12-29 02:08:42',990354,26989,'','',30,0,0.00496,0.957,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669232,2,23551,0,0,1,1,0,1,'2024-12-29 02:08:37',959277,'2024-12-29 02:08:42',990542,26989,'','',30,0,0.00789,0.959,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669233,2,23552,0,0,1,1,0,1,'2024-12-29 02:08:37',960904,'2024-12-29 02:08:42',990735,26989,'','',30,0,0.00861,0.96,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669234,2,23548,0,0,1,5,1,1,'2024-12-29 02:08:37',963428,'2024-12-29 02:08:42',990945,26989,'','',30,0,2.00578,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669235,2,23554,0,0,1,1,0,1,'2024-12-29 02:08:42',990997,'2024-12-29 02:08:43',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669236,2,23549,0,0,1,10,0,1,'2024-12-29 02:08:43',1292,'2024-12-29 02:08:47',791,26989,'','',30,0,0.00873,1.002,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669237,2,21397,0,0,1,5,1,1,'2024-12-29 02:08:47',6361,'2024-12-29 02:08:49',9403,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669238,2,23553,0,0,1,10,1,1,'2024-12-29 02:08:49',9566,'2024-12-29 02:08:50',1070,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669239,2,23553,0,0,1,10,1,1,'2024-12-29 02:08:52',191,'2024-12-29 02:08:57',5,26989,'','',30,0,2.00529,0.027,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669240,2,21395,0,0,1,5,1,1,'2024-12-29 02:08:52',25,'2024-12-29 02:08:57',5,26989,'','',30,0,2.00627,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669241,2,21397,0,0,1,5,1,1,'2024-12-29 02:08:52',2,'2024-12-29 02:08:57',5,26989,'','',30,0,2.00858,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669242,2,23554,0,0,1,1,0,1,'2024-12-29 02:09:17',158503,'2024-12-29 02:09:17',167050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669243,2,23548,0,0,1,5,1,1,'2024-12-29 02:09:17',167344,'2024-12-29 02:09:19',173744,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669244,2,23551,0,0,1,1,0,1,'2024-12-29 02:09:22',199441,'2024-12-29 02:09:22',208832,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669245,2,21396,0,0,1,5,0,1,'2024-12-29 02:09:22',211217,'2024-12-29 02:09:27',234685,26989,'','',30,0,0.02622,0.211,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669246,2,23552,0,0,1,1,0,1,'2024-12-29 02:09:27',234727,'2024-12-29 02:09:27',242842,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669247,2,28533,0,0,1,1,0,1,'2024-12-29 02:09:27',245113,'2024-12-29 02:09:32',282137,26989,'','',30,0,0.00502,0.245,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669248,2,23554,0,0,1,1,0,1,'2024-12-29 02:09:27',247028,'2024-12-29 02:09:32',282335,26989,'','',30,0,0.00795,0.247,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669249,2,21395,0,0,1,5,1,1,'2024-12-29 02:09:32',282377,'2024-12-29 02:09:34',289733,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669250,2,23548,0,0,1,5,1,1,'2024-12-29 02:09:42',347215,'2024-12-29 02:09:44',355263,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669251,2,28279,0,0,1,1,0,1,'2024-12-29 02:09:44',357852,'2024-12-29 02:09:47',389279,26989,'','',30,0,0.00511,2.357,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669252,2,23551,0,0,1,1,0,1,'2024-12-29 02:09:44',359798,'2024-12-29 02:09:47',389482,26989,'','',30,0,0.00808,2.359,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669253,2,23552,0,0,1,1,0,1,'2024-12-29 02:09:44',361970,'2024-12-29 02:09:47',389686,26989,'','',30,0,0.00824,2.361,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669254,2,23548,0,0,1,5,1,1,'2024-12-29 02:09:44',364095,'2024-12-29 02:09:47',389888,26989,'','',30,0,0.04882,2.364,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669255,2,23553,0,0,1,10,1,1,'2024-12-29 02:09:47',389945,'2024-12-29 02:09:49',397026,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669256,2,23549,0,0,1,10,0,1,'2024-12-29 02:09:49',400008,'2024-12-29 02:09:52',430216,26989,'','',30,0,0.00871,2.399,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669257,2,28533,0,0,1,1,0,1,'2024-12-29 02:09:52',430924,'2024-12-29 02:09:52',437154,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669258,2,21395,0,0,1,5,1,1,'2024-12-29 02:09:57',464482,'2024-12-29 02:09:59',471760,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669259,2,21395,0,0,1,5,1,1,'2024-12-29 02:09:59',476085,'2024-12-29 02:10:02',494730,26989,'','',30,0,0.99392,2.476,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669260,2,23553,0,0,1,10,1,1,'2024-12-29 02:09:59',474166,'2024-12-29 02:10:02',494930,26989,'','',30,0,2.00597,2.474,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669261,2,21397,0,0,1,5,1,1,'2024-12-29 02:09:59',477665,'2024-12-29 02:10:02',495122,26989,'','',30,0,2.00652,2.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669262,2,23551,0,0,1,1,0,1,'2024-12-29 02:10:12',558782,'2024-12-29 02:10:12',568066,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669263,2,28533,0,0,1,1,0,1,'2024-12-29 02:10:12',568523,'2024-12-29 02:10:12',574206,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669264,2,23552,0,0,1,1,0,1,'2024-12-29 02:10:12',574874,'2024-12-29 02:10:12',582619,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669265,2,28279,0,0,1,1,0,1,'2024-12-29 02:10:12',582893,'2024-12-29 02:10:12',588568,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669266,2,23554,0,0,1,1,0,1,'2024-12-29 02:10:17',619928,'2024-12-29 02:10:17',628679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669267,2,23553,0,0,1,10,1,1,'2024-12-29 02:10:22',656731,'2024-12-29 02:10:24',663553,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669268,2,21396,0,0,1,5,0,1,'2024-12-29 02:10:27',688971,'2024-12-29 02:10:32',711496,26989,'','',30,0,0.02582,0.688,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669269,2,28533,0,0,1,1,0,1,'2024-12-29 02:10:32',713578,'2024-12-29 02:10:37',742517,26989,'','',30,0,0.00506,0.713,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669270,2,23554,0,0,1,1,0,1,'2024-12-29 02:10:32',715525,'2024-12-29 02:10:37',742729,26989,'','',30,0,0.0079,0.715,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669271,2,23553,0,0,1,10,1,1,'2024-12-29 02:10:47',791349,'2024-12-29 02:10:49',798685,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669272,2,28279,0,0,1,1,0,1,'2024-12-29 02:10:49',801050,'2024-12-29 02:10:52',835772,26989,'','',30,0,0.0065,2.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669273,2,23551,0,0,1,1,0,1,'2024-12-29 02:10:49',802955,'2024-12-29 02:10:52',835973,26989,'','',30,0,0.00897,2.802,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669274,2,23552,0,0,1,1,0,1,'2024-12-29 02:10:49',805135,'2024-12-29 02:10:52',836172,26989,'','',30,0,0.00782,2.805,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669275,2,23548,0,0,1,5,1,1,'2024-12-29 02:10:49',807208,'2024-12-29 02:10:52',836397,26989,'','',30,0,0.98982,2.807,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669276,2,23554,0,0,1,1,0,1,'2024-12-29 02:10:52',836663,'2024-12-29 02:10:52',845200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669277,2,23549,0,0,1,10,0,1,'2024-12-29 02:10:52',847610,'2024-12-29 02:10:57',875951,26989,'','',30,0,0.00852,0.847,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669278,2,21395,0,0,1,5,1,1,'2024-12-29 02:11:02',908047,'2024-12-29 02:11:07',940419,26989,'','',30,0,2.00663,0.908,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669279,2,21397,0,0,1,5,1,1,'2024-12-29 02:11:02',910865,'2024-12-29 02:11:07',940618,26989,'','',30,0,2.00743,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669280,2,23553,0,0,1,10,1,1,'2024-12-29 02:11:02',909724,'2024-12-29 02:11:07',940816,26989,'','',30,0,2.00948,0.909,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669281,2,21396,0,0,1,5,0,1,'2024-12-29 02:11:07',940864,'2024-12-29 02:11:07',968388,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669282,2,28533,0,0,1,1,0,1,'2024-12-29 02:11:27',21727,'2024-12-29 02:11:27',5,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669283,2,23549,0,0,1,10,0,1,'2024-12-29 02:11:27',5,'2024-12-29 02:11:27',55,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669284,2,23551,0,0,1,1,0,1,'2024-12-29 02:11:27',6,'2024-12-29 02:11:27',501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669285,2,21396,0,0,1,5,0,1,'2024-12-29 02:11:32',111343,'2024-12-29 02:11:37',140449,26989,'','',30,0,0.02785,0.111,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669286,2,28279,0,0,1,1,0,1,'2024-12-29 02:11:37',140505,'2024-12-29 02:11:37',146960,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669287,2,28533,0,0,1,1,0,1,'2024-12-29 02:11:37',149944,'2024-12-29 02:11:42',176149,26989,'','',30,0,0.00488,0.149,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669288,2,23554,0,0,1,1,0,1,'2024-12-29 02:11:37',151880,'2024-12-29 02:11:42',176341,26989,'','',30,0,0.0083,0.151,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669289,2,21397,0,0,1,5,1,1,'2024-12-29 02:11:42',176391,'2024-12-29 02:11:44',184742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669290,2,23553,0,0,1,10,1,1,'2024-12-29 02:11:47',204279,'2024-12-29 02:11:49',211583,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669291,2,28279,0,0,1,1,0,1,'2024-12-29 02:11:52',233714,'2024-12-29 02:11:57',266476,26989,'','',30,0,0.00515,0.233,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669292,2,23551,0,0,1,1,0,1,'2024-12-29 02:11:52',235701,'2024-12-29 02:11:57',266696,26989,'','',30,0,0.00808,0.235,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669293,2,23552,0,0,1,1,0,1,'2024-12-29 02:11:52',237851,'2024-12-29 02:11:57',266880,26989,'','',30,0,0.00771,0.237,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669294,2,23548,0,0,1,5,1,1,'2024-12-29 02:11:52',240023,'2024-12-29 02:11:57',267315,26989,'','',30,0,2.00633,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669295,2,23549,0,0,1,10,0,1,'2024-12-29 02:11:57',269965,'2024-12-29 02:12:02',295210,26989,'','',30,0,0.00938,0.269,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669296,2,23553,0,0,1,10,1,1,'2024-12-29 02:12:07',323810,'2024-12-29 02:12:09',331939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669297,2,23553,0,0,1,10,1,1,'2024-12-29 02:12:09',337248,'2024-12-29 02:12:12',359142,26989,'','',30,0,0.99188,2.337,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669298,2,21397,0,0,1,5,1,1,'2024-12-29 02:12:09',336281,'2024-12-29 02:12:12',359369,26989,'','',30,0,0.99289,2.336,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669299,2,21395,0,0,1,5,1,1,'2024-12-29 02:12:09',334351,'2024-12-29 02:12:12',359591,26989,'','',30,0,2.00594,2.334,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669300,2,23554,0,0,1,1,0,1,'2024-12-29 02:12:17',385702,'2024-12-29 02:12:17',394239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669301,2,23548,0,0,1,5,1,1,'2024-12-29 02:12:17',394521,'2024-12-29 02:12:19',401463,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669302,2,23551,0,0,1,1,0,1,'2024-12-29 02:12:22',436527,'2024-12-29 02:12:22',445462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669303,2,23552,0,0,1,1,0,1,'2024-12-29 02:12:27',464723,'2024-12-29 02:12:27',472789,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669304,2,21395,0,0,1,5,1,1,'2024-12-29 02:12:32',500213,'2024-12-29 02:12:34',507352,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669305,2,21396,0,0,1,5,0,1,'2024-12-29 02:12:37',544175,'2024-12-29 02:12:42',564728,26989,'','',30,0,0.02691,0.544,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669306,2,23548,0,0,1,5,1,1,'2024-12-29 02:12:42',564781,'2024-12-29 02:12:44',571786,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669307,2,28533,0,0,1,1,0,1,'2024-12-29 02:12:44',574403,'2024-12-29 02:12:47',605623,26989,'','',30,0,0.0051,2.574,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669308,2,23554,0,0,1,1,0,1,'2024-12-29 02:12:44',576338,'2024-12-29 02:12:47',605831,26989,'','',30,0,0.00839,2.576,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669309,2,23553,0,0,1,10,1,1,'2024-12-29 02:12:47',605891,'2024-12-29 02:12:49',613159,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669310,2,21395,0,0,1,5,1,1,'2024-12-29 02:12:57',667751,'2024-12-29 02:12:59',675305,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669311,2,28279,0,0,1,1,0,1,'2024-12-29 02:12:59',677692,'2024-12-29 02:13:02',704493,26989,'','',30,0,0.00516,2.677,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669312,2,23551,0,0,1,1,0,1,'2024-12-29 02:12:59',679626,'2024-12-29 02:13:02',704683,26989,'','',30,0,0.00797,2.679,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669313,2,23552,0,0,1,1,0,1,'2024-12-29 02:12:59',681511,'2024-12-29 02:13:02',704861,26989,'','',30,0,0.00851,2.681,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669314,2,23548,0,0,1,5,1,1,'2024-12-29 02:12:59',683956,'2024-12-29 02:13:02',705063,26989,'','',30,0,2.00603,2.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669315,2,23549,0,0,1,10,0,1,'2024-12-29 02:13:02',707167,'2024-12-29 02:13:07',740015,26989,'','',30,0,0.00884,0.707,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669316,2,23553,0,0,1,10,1,1,'2024-12-29 02:13:07',740062,'2024-12-29 02:13:09',747945,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669317,2,28533,0,0,1,1,0,1,'2024-12-29 02:13:12',787416,'2024-12-29 02:13:12',794044,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669318,2,23553,0,0,1,10,1,1,'2024-12-29 02:13:12',797173,'2024-12-29 02:13:17',823106,26989,'','',30,0,2.00572,0.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669319,2,21397,0,0,1,5,1,1,'2024-12-29 02:13:12',798852,'2024-12-29 02:13:17',823305,26989,'','',30,0,2.00603,0.798,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669320,2,21395,0,0,1,5,1,1,'2024-12-29 02:13:12',800821,'2024-12-29 02:13:17',823498,26989,'','',30,0,2.00616,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669321,2,23554,0,0,1,1,0,1,'2024-12-29 02:13:17',823560,'2024-12-29 02:13:17',832372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669322,2,21396,0,0,1,5,0,1,'2024-12-29 02:13:42',958350,'2024-12-29 02:13:47',980922,26989,'','',30,0,0.02668,0.958,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669323,2,23553,0,0,1,10,1,1,'2024-12-29 02:13:47',981168,'2024-12-29 02:13:49',988757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669324,2,28533,0,0,1,1,0,1,'2024-12-29 02:13:49',991125,'2024-12-29 02:13:53',12797,26989,'','',30,0,0.00497,2.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669325,2,23554,0,0,1,1,0,1,'2024-12-29 02:13:49',993026,'2024-12-29 02:13:53',24,26989,'','',30,0,0.00849,2.993,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669326,2,23551,0,0,1,1,0,1,'2024-12-29 02:13:57',19797,'2024-12-29 02:13:57',361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669327,2,23549,0,0,1,10,0,1,'2024-12-29 02:13:57',45,'2024-12-29 02:13:57',3411,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669328,2,28279,0,0,1,1,0,1,'2024-12-29 02:14:02',0,'2024-12-29 02:14:07',106801,26989,'','',30,0,0.00547,0.085,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669329,2,23551,0,0,1,1,0,1,'2024-12-29 02:14:02',0,'2024-12-29 02:14:07',107001,26989,'','',30,0,0.00834,0.087,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669330,2,23552,0,0,1,1,0,1,'2024-12-29 02:14:02',0,'2024-12-29 02:14:07',107207,26989,'','',30,0,0.00877,0.089,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669331,2,23548,0,0,1,5,1,1,'2024-12-29 02:14:02',0,'2024-12-29 02:14:07',107432,26989,'','',30,0,2.00637,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669332,2,21396,0,0,1,5,0,1,'2024-12-29 02:14:07',107485,'2024-12-29 02:14:07',127648,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669333,2,23549,0,0,1,10,0,1,'2024-12-29 02:14:07',130379,'2024-12-29 02:14:12',141234,26989,'','',30,0,0.00997,0.13,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669334,2,21397,0,0,1,5,1,1,'2024-12-29 02:14:17',179887,'2024-12-29 02:14:19',186614,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669335,2,23553,0,0,1,10,1,1,'2024-12-29 02:14:19',186883,'2024-12-29 02:14:20',186835,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669336,2,21397,0,0,1,5,1,1,'2024-12-29 02:14:20',191293,'2024-12-29 02:14:22',220379,26989,'','',30,0,2.00692,3.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669337,2,23553,0,0,1,10,1,1,'2024-12-29 02:14:20',189356,'2024-12-29 02:14:27',251419,26989,'','',30,0,2.00697,3.189,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669338,2,21395,0,0,1,5,1,1,'2024-12-29 02:14:20',192822,'2024-12-29 02:14:27',251623,26989,'','',30,0,2.00754,3.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669339,2,28533,0,0,1,1,0,1,'2024-12-29 02:14:27',251874,'2024-12-29 02:14:27',257932,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669340,2,23549,0,0,1,10,0,1,'2024-12-29 02:14:27',258182,'2024-12-29 02:14:27',267596,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669341,2,23551,0,0,1,1,0,1,'2024-12-29 02:14:27',267848,'2024-12-29 02:14:27',276370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669342,2,28279,0,0,1,1,0,1,'2024-12-29 02:14:37',336314,'2024-12-29 02:14:37',342877,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669343,2,21397,0,0,1,5,1,1,'2024-12-29 02:14:42',371766,'2024-12-29 02:14:44',378714,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669344,2,23554,0,0,1,1,0,1,'2024-12-29 02:14:44',379000,'2024-12-29 02:14:44',387479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669345,2,23553,0,0,1,10,1,1,'2024-12-29 02:14:47',408281,'2024-12-29 02:14:49',415808,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669346,2,21396,0,0,1,5,0,1,'2024-12-29 02:14:49',418398,'2024-12-29 02:14:52',439035,26989,'','',30,0,0.02612,2.418,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669347,2,28533,0,0,1,1,0,1,'2024-12-29 02:14:53',443325,'2024-12-29 02:14:57',468921,26989,'','',30,0,0.00521,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669348,2,23554,0,0,1,1,0,1,'2024-12-29 02:14:53',445336,'2024-12-29 02:14:57',469375,26989,'','',30,0,0.00823,0.445,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669349,2,23553,0,0,1,10,1,1,'2024-12-29 02:15:07',530187,'2024-12-29 02:15:09',536914,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669350,2,28279,0,0,1,1,0,1,'2024-12-29 02:15:09',539334,'2024-12-29 02:15:12',567412,26989,'','',30,0,0.00505,2.539,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669351,2,23551,0,0,1,1,0,1,'2024-12-29 02:15:09',541275,'2024-12-29 02:15:12',567630,26989,'','',30,0,0.00798,2.541,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669352,2,23552,0,0,1,1,0,1,'2024-12-29 02:15:09',542125,'2024-12-29 02:15:12',567820,26989,'','',30,0,0.0075,2.542,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669353,2,23548,0,0,1,5,1,1,'2024-12-29 02:15:09',544160,'2024-12-29 02:15:12',568033,26989,'','',30,0,0.99208,2.544,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669354,2,23549,0,0,1,10,0,1,'2024-12-29 02:15:12',570159,'2024-12-29 02:15:17',601595,26989,'','',30,0,0.00882,0.57,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669355,2,23554,0,0,1,1,0,1,'2024-12-29 02:15:17',601647,'2024-12-29 02:15:17',610203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669356,2,21397,0,0,1,5,1,1,'2024-12-29 02:15:22',640124,'2024-12-29 02:15:27',662368,26989,'','',30,0,2.00697,0.64,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669357,2,23552,0,0,1,1,0,1,'2024-12-29 02:15:27',662419,'2024-12-29 02:15:27',670654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669358,2,21395,0,0,1,5,1,1,'2024-12-29 02:15:32',700893,'2024-12-29 02:15:34',708254,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669359,2,23553,0,0,1,10,1,1,'2024-12-29 02:15:27',672990,'2024-12-29 02:15:34',708912,26989,'','',30,0,2.00738,0.672,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669360,2,21395,0,0,1,5,1,1,'2024-12-29 02:15:27',674887,'2024-12-29 02:15:34',709133,26989,'','',30,0,2.0067,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669361,2,23551,0,0,1,1,0,1,'2024-12-29 02:15:37',738786,'2024-12-29 02:15:37',747731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669362,2,23548,0,0,1,5,1,1,'2024-12-29 02:15:42',773962,'2024-12-29 02:15:44',781319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669363,2,23553,0,0,1,10,1,1,'2024-12-29 02:15:47',808426,'2024-12-29 02:15:49',816324,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669364,2,28533,0,0,1,1,0,1,'2024-12-29 02:15:52',848207,'2024-12-29 02:15:52',854552,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669365,2,21396,0,0,1,5,0,1,'2024-12-29 02:15:52',857051,'2024-12-29 02:15:57',890389,26989,'','',30,0,0.01997,0.857,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669366,2,21395,0,0,1,5,1,1,'2024-12-29 02:15:57',890680,'2024-12-29 02:15:59',898097,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669367,2,28533,0,0,1,1,0,1,'2024-12-29 02:15:59',900531,'2024-12-29 02:16:02',923525,26989,'','',30,0,0.00539,2.9,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669368,2,23554,0,0,1,1,0,1,'2024-12-29 02:15:59',901274,'2024-12-29 02:16:02',923736,26989,'','',30,0,0.00901,2.901,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669369,2,23553,0,0,1,10,1,1,'2024-12-29 02:16:07',951018,'2024-12-29 02:16:09',958116,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669370,2,23551,0,0,1,1,0,1,'2024-12-29 02:16:13',0,'2024-12-29 02:16:13',65,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669371,2,28279,0,0,1,1,0,1,'2024-12-29 02:16:13',4722,'2024-12-29 02:16:13',14,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669372,2,23552,0,0,1,1,0,1,'2024-12-29 02:16:13',969,'2024-12-29 02:16:13',20,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669373,2,28279,0,0,1,1,0,1,'2024-12-29 02:16:13',184,'2024-12-29 02:16:17',17648,26989,'','',30,0,0.0049,1.027,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669374,2,23551,0,0,1,1,0,1,'2024-12-29 02:16:13',2,'2024-12-29 02:16:17',17779,26989,'','',30,0,0.00801,1.029,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669375,2,23552,0,0,1,1,0,1,'2024-12-29 02:16:13',1537,'2024-12-29 02:16:17',17900,26989,'','',30,0,0.00837,1.029,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669376,2,23548,0,0,1,5,1,1,'2024-12-29 02:16:13',1701,'2024-12-29 02:16:17',34,26989,'','',30,0,2.00774,1.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669377,2,23554,0,0,1,1,0,1,'2024-12-29 02:16:17',17928,'2024-12-29 02:16:17',41,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669378,2,23549,0,0,1,10,0,1,'2024-12-29 02:16:17',22783,'2024-12-29 02:16:22',52,26989,'','',30,0,0.00914,0.054,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669379,2,23553,0,0,1,10,1,1,'2024-12-29 02:16:27',479,'2024-12-29 02:16:29',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669380,2,21397,0,0,1,5,1,1,'2024-12-29 02:16:29',0,'2024-12-29 02:16:32',0,26989,'','',30,0,0.99591,2.083,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669381,2,23553,0,0,1,10,1,1,'2024-12-29 02:16:34',0,'2024-12-29 02:16:37',110132,26989,'','',30,0,2.00661,0.096,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669382,2,21395,0,0,1,5,1,1,'2024-12-29 02:16:34',0,'2024-12-29 02:16:37',110334,26989,'','',30,0,2.00657,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669383,2,23554,0,0,1,1,0,1,'2024-12-29 02:16:52',190306,'2024-12-29 02:16:52',199148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669384,2,23551,0,0,1,1,0,1,'2024-12-29 02:16:57',231229,'2024-12-29 02:16:57',239909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669385,2,23549,0,0,1,10,0,1,'2024-12-29 02:16:57',240602,'2024-12-29 02:16:57',251325,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669386,2,21396,0,0,1,5,0,1,'2024-12-29 02:16:57',253729,'2024-12-29 02:17:02',280920,26989,'','',30,0,0.02024,0.253,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669387,2,28533,0,0,1,1,0,1,'2024-12-29 02:17:02',283804,'2024-12-29 02:17:07',313397,26989,'','',30,0,0.00547,0.283,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669388,2,23554,0,0,1,1,0,1,'2024-12-29 02:17:02',285918,'2024-12-29 02:17:07',313599,26989,'','',30,0,0.00801,0.285,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669389,2,21397,0,0,1,5,1,1,'2024-12-29 02:17:17',356072,'2024-12-29 02:17:19',363840,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669390,2,23553,0,0,1,10,1,1,'2024-12-29 02:17:19',364352,'2024-12-29 02:17:20',363013,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669391,2,28279,0,0,1,1,0,1,'2024-12-29 02:17:20',365480,'2024-12-29 02:17:22',388443,26989,'','',30,0,0.00612,3.365,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669392,2,23551,0,0,1,1,0,1,'2024-12-29 02:17:20',367413,'2024-12-29 02:17:22',388642,26989,'','',30,0,0.00801,3.367,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669393,2,23552,0,0,1,1,0,1,'2024-12-29 02:17:20',369503,'2024-12-29 02:17:22',388838,26989,'','',30,0,0.00863,3.369,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669394,2,23548,0,0,1,5,1,1,'2024-12-29 02:17:20',370214,'2024-12-29 02:17:27',414615,26989,'','',30,0,2.0077,3.37,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669395,2,23549,0,0,1,10,0,1,'2024-12-29 02:17:22',391487,'2024-12-29 02:17:27',414819,26989,'','',30,0,0.00932,0.391,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669396,2,28533,0,0,1,1,0,1,'2024-12-29 02:17:27',415108,'2024-12-29 02:17:27',421031,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669397,2,28279,0,0,1,1,0,1,'2024-12-29 02:17:37',496281,'2024-12-29 02:17:37',502817,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669398,2,21397,0,0,1,5,1,1,'2024-12-29 02:17:32',449625,'2024-12-29 02:17:37',503730,26989,'','',30,0,2.00673,0.449,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669399,2,23553,0,0,1,10,1,1,'2024-12-29 02:17:37',505872,'2024-12-29 02:17:42',549772,26989,'','',30,0,2.00536,0.505,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669400,2,21395,0,0,1,5,1,1,'2024-12-29 02:17:37',507815,'2024-12-29 02:17:42',549962,26989,'','',30,0,2.00646,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669401,2,23554,0,0,1,1,0,1,'2024-12-29 02:17:42',550002,'2024-12-29 02:17:42',558857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669402,2,21396,0,0,1,5,0,1,'2024-12-29 02:18:02',662806,'2024-12-29 02:18:07',690717,26989,'','',30,0,0.01976,0.662,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669403,2,23553,0,0,1,10,1,1,'2024-12-29 02:18:07',691332,'2024-12-29 02:18:09',699037,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669404,2,28533,0,0,1,1,0,1,'2024-12-29 02:18:09',701385,'2024-12-29 02:18:12',719398,26989,'','',30,0,0.00499,2.701,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669405,2,23554,0,0,1,1,0,1,'2024-12-29 02:18:09',703311,'2024-12-29 02:18:12',719559,26989,'','',30,0,0.0083,2.703,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669406,2,23548,0,0,1,5,1,1,'2024-12-29 02:18:17',742317,'2024-12-29 02:18:19',750122,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669407,2,23551,0,0,1,1,0,1,'2024-12-29 02:18:22',779016,'2024-12-29 02:18:22',788223,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669408,2,28279,0,0,1,1,0,1,'2024-12-29 02:18:22',790534,'2024-12-29 02:18:27',820049,26989,'','',30,0,0.00608,0.79,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669409,2,23551,0,0,1,1,0,1,'2024-12-29 02:18:22',792410,'2024-12-29 02:18:27',820213,26989,'','',30,0,0.00804,0.792,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669410,2,23552,0,0,1,1,0,1,'2024-12-29 02:18:22',794467,'2024-12-29 02:18:27',820377,26989,'','',30,0,0.00761,0.794,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669411,2,23549,0,0,1,10,0,1,'2024-12-29 02:18:27',824498,'2024-12-29 02:18:32',848161,26989,'','',30,0,0.00975,0.824,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669412,2,21395,0,0,1,5,1,1,'2024-12-29 02:18:32',848211,'2024-12-29 02:18:34',855346,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669413,2,23548,0,0,1,5,1,1,'2024-12-29 02:18:27',822628,'2024-12-29 02:18:34',855898,26989,'','',30,0,2.00689,0.822,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669414,2,21397,0,0,1,5,1,1,'2024-12-29 02:18:37',886815,'2024-12-29 02:18:42',913997,26989,'','',30,0,1.98616,0.886,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669415,2,21395,0,0,1,5,1,1,'2024-12-29 02:18:42',916892,'2024-12-29 02:18:47',954340,26989,'','',30,0,2.00566,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669416,2,23553,0,0,1,10,1,1,'2024-12-29 02:18:42',916203,'2024-12-29 02:18:47',954524,26989,'','',30,0,2.00833,0.916,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669417,2,28533,0,0,1,1,0,1,'2024-12-29 02:18:52',979282,'2024-12-29 02:18:52',985536,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669418,2,23553,0,0,1,10,1,1,'2024-12-29 02:19:07',10169,'2024-12-29 02:19:09',13102,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669419,2,21396,0,0,1,5,0,1,'2024-12-29 02:19:09',14348,'2024-12-29 02:19:12',5,26989,'','',30,0,0.01992,2.033,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669420,2,23551,0,0,1,1,0,1,'2024-12-29 02:19:12',5,'2024-12-29 02:19:12',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669421,2,28533,0,0,1,1,0,1,'2024-12-29 02:19:12',6,'2024-12-29 02:19:12',3887,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669422,2,28279,0,0,1,1,0,1,'2024-12-29 02:19:12',3925,'2024-12-29 02:19:12',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669423,2,23552,0,0,1,1,0,1,'2024-12-29 02:19:12',0,'2024-12-29 02:19:12',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669424,2,28533,0,0,1,1,0,1,'2024-12-29 02:19:12',0,'2024-12-29 02:19:17',117786,26989,'','',30,0,0.00492,0.091,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669425,2,23554,0,0,1,1,0,1,'2024-12-29 02:19:12',0,'2024-12-29 02:19:17',117997,26989,'','',30,0,0.00825,0.093,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669426,2,28279,0,0,1,1,0,1,'2024-12-29 02:19:27',161289,'2024-12-29 02:19:32',186557,26989,'','',30,0,0.00883,0.161,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669427,2,23551,0,0,1,1,0,1,'2024-12-29 02:19:27',161908,'2024-12-29 02:19:32',186767,26989,'','',30,0,0.00827,0.161,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669428,2,23552,0,0,1,1,0,1,'2024-12-29 02:19:27',163954,'2024-12-29 02:19:32',186969,26989,'','',30,0,0.00825,0.163,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669429,2,23549,0,0,1,10,0,1,'2024-12-29 02:19:32',189151,'2024-12-29 02:19:37',220333,26989,'','',30,0,0.02211,0.189,0,'OK - 84.38.95.222: rta 0.863ms, lost 0%','rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669430,2,23548,0,0,1,5,1,1,'2024-12-29 02:19:34',194696,'2024-12-29 02:19:37',220555,26989,'','',30,0,2.00685,0.194,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669431,2,21397,0,0,1,5,1,1,'2024-12-29 02:19:42',242889,'2024-12-29 02:19:47',276680,26989,'','',30,0,1.65604,0.242,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669432,2,23553,0,0,1,10,1,1,'2024-12-29 02:19:47',276970,'2024-12-29 02:19:49',284318,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669433,2,23553,0,0,1,10,1,1,'2024-12-29 02:19:49',288647,'2024-12-29 02:19:52',311150,26989,'','',30,0,0.99408,2.288,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669434,2,23554,0,0,1,1,0,1,'2024-12-29 02:19:52',311444,'2024-12-29 02:19:52',320215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669435,2,21395,0,0,1,5,1,1,'2024-12-29 02:19:49',286756,'2024-12-29 02:19:52',320655,26989,'','',30,0,2.00614,2.286,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669436,2,23551,0,0,1,1,0,1,'2024-12-29 02:19:57',347205,'2024-12-29 02:19:57',355801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669437,2,23549,0,0,1,10,0,1,'2024-12-29 02:19:57',356528,'2024-12-29 02:19:57',365917,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669438,2,21396,0,0,1,5,0,1,'2024-12-29 02:20:07',421540,'2024-12-29 02:20:07',448935,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669439,2,21396,0,0,1,5,0,1,'2024-12-29 02:20:12',473286,'2024-12-29 02:20:17',508966,26989,'','',30,0,0.01967,0.473,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669440,2,21397,0,0,1,5,1,1,'2024-12-29 02:20:17',509025,'2024-12-29 02:20:19',516203,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669441,2,23553,0,0,1,10,1,1,'2024-12-29 02:20:19',516736,'2024-12-29 02:20:20',516425,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669442,2,28533,0,0,1,1,0,1,'2024-12-29 02:20:20',518940,'2024-12-29 02:20:22',541603,26989,'','',30,0,0.00505,3.518,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669443,2,23554,0,0,1,1,0,1,'2024-12-29 02:20:20',520895,'2024-12-29 02:20:22',541816,26989,'','',30,0,0.00829,3.52,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669444,2,23549,0,0,1,10,0,1,'2024-12-29 02:20:27',571318,'2024-12-29 02:20:27',581101,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669445,2,23551,0,0,1,1,0,1,'2024-12-29 02:20:27',581322,'2024-12-29 02:20:27',589740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669446,2,28279,0,0,1,1,0,1,'2024-12-29 02:20:32',616143,'2024-12-29 02:20:37',647784,26989,'','',30,0,0.00505,0.616,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669447,2,23551,0,0,1,1,0,1,'2024-12-29 02:20:32',618070,'2024-12-29 02:20:37',647990,26989,'','',30,0,0.00803,0.618,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669448,2,23552,0,0,1,1,0,1,'2024-12-29 02:20:32',620174,'2024-12-29 02:20:37',648189,26989,'','',30,0,0.00798,0.62,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669449,2,23549,0,0,1,10,0,1,'2024-12-29 02:20:37',651397,'2024-12-29 02:20:42',678561,26989,'','',30,0,0.00966,0.651,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669450,2,23548,0,0,1,5,1,1,'2024-12-29 02:20:37',653646,'2024-12-29 02:20:42',678805,26989,'','',30,0,2.00756,0.653,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669451,2,23554,0,0,1,1,0,1,'2024-12-29 02:20:42',678883,'2024-12-29 02:20:42',687724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669452,2,21397,0,0,1,5,1,1,'2024-12-29 02:20:47',709311,'2024-12-29 02:20:49',717261,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669453,2,23553,0,0,1,10,1,1,'2024-12-29 02:20:49',717540,'2024-12-29 02:20:50',715494,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669454,2,21397,0,0,1,5,1,1,'2024-12-29 02:20:50',718172,'2024-12-29 02:20:57',766612,26989,'','',30,0,2.00673,3.718,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669455,2,23553,0,0,1,10,1,1,'2024-12-29 02:20:52',737504,'2024-12-29 02:20:57',766867,26989,'','',30,0,0.98664,0.737,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669456,2,21395,0,0,1,5,1,1,'2024-12-29 02:20:52',739436,'2024-12-29 02:20:57',767320,26989,'','',30,0,2.00718,0.739,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669457,2,23554,0,0,1,1,0,1,'2024-12-29 02:21:17',867475,'2024-12-29 02:21:17',876001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669458,2,23548,0,0,1,5,1,1,'2024-12-29 02:21:17',876296,'2024-12-29 02:21:19',883195,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669459,2,21396,0,0,1,5,0,1,'2024-12-29 02:21:19',885915,'2024-12-29 02:21:22',908219,26989,'','',30,0,0.02718,2.885,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669460,2,23551,0,0,1,1,0,1,'2024-12-29 02:21:22',908721,'2024-12-29 02:21:22',917647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669461,2,28533,0,0,1,1,0,1,'2024-12-29 02:21:22',919992,'2024-12-29 02:21:27',941257,26989,'','',30,0,0.00496,0.919,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669462,2,23554,0,0,1,1,0,1,'2024-12-29 02:21:22',921854,'2024-12-29 02:21:27',941460,26989,'','',30,0,0.00825,0.921,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669463,2,23552,0,0,1,1,0,1,'2024-12-29 02:21:27',941512,'2024-12-29 02:21:27',949472,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669464,2,21395,0,0,1,5,1,1,'2024-12-29 02:21:32',972049,'2024-12-29 02:21:34',979376,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669465,2,23551,0,0,1,1,0,1,'2024-12-29 02:21:38',46,'2024-12-29 02:21:38',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669466,2,28279,0,0,1,1,0,1,'2024-12-29 02:21:38',7981,'2024-12-29 02:21:42',26,26989,'','',30,0,0.00542,1.017,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669467,2,23551,0,0,1,1,0,1,'2024-12-29 02:21:38',1,'2024-12-29 02:21:42',1739,26989,'','',30,0,0.00836,1.019,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669468,2,23552,0,0,1,1,0,1,'2024-12-29 02:21:38',1098,'2024-12-29 02:21:42',14033,26989,'','',30,0,0.00859,1.021,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669469,2,23548,0,0,1,5,1,1,'2024-12-29 02:21:42',14075,'2024-12-29 02:21:44',16924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669470,2,23549,0,0,1,10,0,1,'2024-12-29 02:21:44',23217,'2024-12-29 02:21:47',440,26989,'','',30,0,0.0099,2.055,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669471,2,23548,0,0,1,5,1,1,'2024-12-29 02:21:44',46,'2024-12-29 02:21:47',28379,26989,'','',30,0,0.98243,2.056,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669472,2,23553,0,0,1,10,1,1,'2024-12-29 02:21:52',0,'2024-12-29 02:21:54',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669473,2,28533,0,0,1,1,0,1,'2024-12-29 02:21:54',0,'2024-12-29 02:21:54',100253,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669474,2,21395,0,0,1,5,1,1,'2024-12-29 02:21:57',118237,'2024-12-29 02:21:59',124417,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669475,2,21395,0,0,1,5,1,1,'2024-12-29 02:21:59',130257,'2024-12-29 02:22:02',136362,26989,'','',30,0,0.99347,2.13,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669476,2,21397,0,0,1,5,1,1,'2024-12-29 02:21:59',126771,'2024-12-29 02:22:02',136560,26989,'','',30,0,2.00611,2.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669477,2,23553,0,0,1,10,1,1,'2024-12-29 02:21:59',128693,'2024-12-29 02:22:02',136752,26989,'','',30,0,2.00616,2.128,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669478,2,23551,0,0,1,1,0,1,'2024-12-29 02:22:12',205482,'2024-12-29 02:22:12',214783,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669479,2,28533,0,0,1,1,0,1,'2024-12-29 02:22:12',215004,'2024-12-29 02:22:12',220652,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669480,2,28279,0,0,1,1,0,1,'2024-12-29 02:22:12',221229,'2024-12-29 02:22:12',226858,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669481,2,23552,0,0,1,1,0,1,'2024-12-29 02:22:12',227100,'2024-12-29 02:22:12',235194,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669482,2,23554,0,0,1,1,0,1,'2024-12-29 02:22:17',270589,'2024-12-29 02:22:17',279451,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669483,2,23553,0,0,1,10,1,1,'2024-12-29 02:22:22',298670,'2024-12-29 02:22:24',305344,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669484,2,21396,0,0,1,5,0,1,'2024-12-29 02:22:24',307653,'2024-12-29 02:22:27',329432,26989,'','',30,0,0.0282,2.307,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669485,2,28533,0,0,1,1,0,1,'2024-12-29 02:22:27',331466,'2024-12-29 02:22:32',353488,26989,'','',30,0,0.00543,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669486,2,23554,0,0,1,1,0,1,'2024-12-29 02:22:27',331925,'2024-12-29 02:22:32',353652,26989,'','',30,0,0.00949,0.331,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669487,2,28279,0,0,1,1,0,1,'2024-12-29 02:22:42',399730,'2024-12-29 02:22:47',433746,26989,'','',30,0,0.00515,0.399,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669488,2,23551,0,0,1,1,0,1,'2024-12-29 02:22:42',401780,'2024-12-29 02:22:47',433941,26989,'','',30,0,0.00821,0.401,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669489,2,23552,0,0,1,1,0,1,'2024-12-29 02:22:42',403352,'2024-12-29 02:22:47',434119,26989,'','',30,0,0.00834,0.403,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669490,2,23553,0,0,1,10,1,1,'2024-12-29 02:22:47',434395,'2024-12-29 02:22:49',441882,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669491,2,23549,0,0,1,10,0,1,'2024-12-29 02:22:49',444307,'2024-12-29 02:22:52',464596,26989,'','',30,0,0.0091,2.444,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669492,2,23548,0,0,1,5,1,1,'2024-12-29 02:22:49',446255,'2024-12-29 02:22:52',464817,26989,'','',30,0,0.99383,2.446,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669493,2,23554,0,0,1,1,0,1,'2024-12-29 02:22:52',465099,'2024-12-29 02:22:52',474004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669494,2,21395,0,0,1,5,1,1,'2024-12-29 02:23:02',540435,'2024-12-29 02:23:07',570301,26989,'','',30,0,2.00569,0.54,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669495,2,23553,0,0,1,10,1,1,'2024-12-29 02:23:02',544194,'2024-12-29 02:23:07',570527,26989,'','',30,0,2.00592,0.544,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669496,2,21397,0,0,1,5,1,1,'2024-12-29 02:23:02',542289,'2024-12-29 02:23:07',570752,26989,'','',30,0,2.00819,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669497,2,21396,0,0,1,5,0,1,'2024-12-29 02:23:07',570816,'2024-12-29 02:23:07',598877,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669498,2,28533,0,0,1,1,0,1,'2024-12-29 02:23:27',707889,'2024-12-29 02:23:27',713865,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669499,2,23549,0,0,1,10,0,1,'2024-12-29 02:23:27',714144,'2024-12-29 02:23:27',723551,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669500,2,23551,0,0,1,1,0,1,'2024-12-29 02:23:27',723825,'2024-12-29 02:23:27',732191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669501,2,21396,0,0,1,5,0,1,'2024-12-29 02:23:27',734657,'2024-12-29 02:23:32',765714,26989,'','',30,0,0.01901,0.734,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669502,2,28533,0,0,1,1,0,1,'2024-12-29 02:23:32',768083,'2024-12-29 02:23:37',805118,26989,'','',30,0,0.0051,0.768,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669503,2,23554,0,0,1,1,0,1,'2024-12-29 02:23:32',770030,'2024-12-29 02:23:37',805335,26989,'','',30,0,0.00787,0.77,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669504,2,28279,0,0,1,1,0,1,'2024-12-29 02:23:37',805400,'2024-12-29 02:23:37',811923,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669505,2,21397,0,0,1,5,1,1,'2024-12-29 02:23:42',837385,'2024-12-29 02:23:44',845366,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669506,2,23553,0,0,1,10,1,1,'2024-12-29 02:23:47',873497,'2024-12-29 02:23:49',879759,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669507,2,28279,0,0,1,1,0,1,'2024-12-29 02:23:49',882292,'2024-12-29 02:23:52',907750,26989,'','',30,0,0.00506,2.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669508,2,23551,0,0,1,1,0,1,'2024-12-29 02:23:49',884206,'2024-12-29 02:23:52',907939,26989,'','',30,0,0.00797,2.884,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669509,2,23552,0,0,1,1,0,1,'2024-12-29 02:23:49',886416,'2024-12-29 02:23:52',908120,26989,'','',30,0,0.00761,2.886,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669510,2,23549,0,0,1,10,0,1,'2024-12-29 02:23:52',910343,'2024-12-29 02:23:57',943001,26989,'','',30,0,0.00947,0.91,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669511,2,23548,0,0,1,5,1,1,'2024-12-29 02:23:52',912587,'2024-12-29 02:23:57',943454,26989,'','',30,0,2.00608,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669512,2,23553,0,0,1,10,1,1,'2024-12-29 02:24:07',991870,'2024-12-29 02:24:10',47,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669513,2,23553,0,0,1,10,1,1,'2024-12-29 02:24:10',289,'2024-12-29 02:24:12',19,26989,'','',30,0,0.99296,3.004,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669514,2,21397,0,0,1,5,1,1,'2024-12-29 02:24:10',5,'2024-12-29 02:24:12',10268,26989,'','',30,0,0.99141,3.005,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669515,2,21395,0,0,1,5,1,1,'2024-12-29 02:24:10',1360,'2024-12-29 02:24:12',10399,26989,'','',30,0,2.007,3.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669516,2,23554,0,0,1,1,0,1,'2024-12-29 02:24:17',3,'2024-12-29 02:24:17',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669517,2,23548,0,0,1,5,1,1,'2024-12-29 02:24:17',4,'2024-12-29 02:24:19',23783,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669518,2,23551,0,0,1,1,0,1,'2024-12-29 02:24:22',0,'2024-12-29 02:24:22',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669519,2,23552,0,0,1,1,0,1,'2024-12-29 02:24:27',126101,'2024-12-29 02:24:27',134395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669520,2,21395,0,0,1,5,1,1,'2024-12-29 02:24:32',159416,'2024-12-29 02:24:34',167345,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669521,2,21396,0,0,1,5,0,1,'2024-12-29 02:24:34',170101,'2024-12-29 02:24:37',203197,26989,'','',30,0,0.02709,2.17,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669522,2,28533,0,0,1,1,0,1,'2024-12-29 02:24:37',206179,'2024-12-29 02:24:42',227840,26989,'','',30,0,0.00611,0.206,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669523,2,23554,0,0,1,1,0,1,'2024-12-29 02:24:37',206890,'2024-12-29 02:24:42',228055,26989,'','',30,0,0.01004,0.206,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669524,2,23548,0,0,1,5,1,1,'2024-12-29 02:24:42',228111,'2024-12-29 02:24:44',234830,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669525,2,23553,0,0,1,10,1,1,'2024-12-29 02:24:47',273263,'2024-12-29 02:24:49',280254,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669526,2,28279,0,0,1,1,0,1,'2024-12-29 02:24:52',313555,'2024-12-29 02:24:57',341608,26989,'','',30,0,0.00525,0.313,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669527,2,23551,0,0,1,1,0,1,'2024-12-29 02:24:52',315440,'2024-12-29 02:24:57',341796,26989,'','',30,0,0.00827,0.315,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669528,2,23552,0,0,1,1,0,1,'2024-12-29 02:24:52',316989,'2024-12-29 02:24:57',341988,26989,'','',30,0,0.00844,0.316,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669529,2,21395,0,0,1,5,1,1,'2024-12-29 02:24:57',342281,'2024-12-29 02:24:59',349585,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669530,2,23549,0,0,1,10,0,1,'2024-12-29 02:24:59',352043,'2024-12-29 02:25:02',371915,26989,'','',30,0,0.00871,2.352,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669531,2,23548,0,0,1,5,1,1,'2024-12-29 02:24:59',353968,'2024-12-29 02:25:02',372146,26989,'','',30,0,2.00723,2.353,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669532,2,23553,0,0,1,10,1,1,'2024-12-29 02:25:07',391078,'2024-12-29 02:25:09',397920,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669533,2,23551,0,0,1,1,0,1,'2024-12-29 02:25:12',439805,'2024-12-29 02:25:12',448984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669534,2,28533,0,0,1,1,0,1,'2024-12-29 02:25:12',449266,'2024-12-29 02:25:12',454981,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669535,2,28279,0,0,1,1,0,1,'2024-12-29 02:25:12',455692,'2024-12-29 02:25:12',461410,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669536,2,23552,0,0,1,1,0,1,'2024-12-29 02:25:12',461707,'2024-12-29 02:25:12',469564,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669537,2,23553,0,0,1,10,1,1,'2024-12-29 02:25:12',472007,'2024-12-29 02:25:17',500134,26989,'','',30,0,2.00688,0.471,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669538,2,21395,0,0,1,5,1,1,'2024-12-29 02:25:12',475035,'2024-12-29 02:25:17',500347,26989,'','',30,0,2.00666,0.475,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669539,2,21397,0,0,1,5,1,1,'2024-12-29 02:25:12',473913,'2024-12-29 02:25:17',500554,26989,'','',30,0,2.00862,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669540,2,23554,0,0,1,1,0,1,'2024-12-29 02:25:17',500604,'2024-12-29 02:25:17',509454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669541,2,21396,0,0,1,5,0,1,'2024-12-29 02:25:37',586661,'2024-12-29 02:25:42',609399,26989,'','',30,0,0.02128,0.586,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669542,2,28533,0,0,1,1,0,1,'2024-12-29 02:25:42',611500,'2024-12-29 02:25:47',636617,26989,'','',30,0,0.0052,0.611,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669543,2,23554,0,0,1,1,0,1,'2024-12-29 02:25:42',613581,'2024-12-29 02:25:47',636814,26989,'','',30,0,0.00851,0.613,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669544,2,23553,0,0,1,10,1,1,'2024-12-29 02:25:47',637088,'2024-12-29 02:25:49',644540,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669545,2,23551,0,0,1,1,0,1,'2024-12-29 02:25:57',697489,'2024-12-29 02:25:57',706091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669546,2,23549,0,0,1,10,0,1,'2024-12-29 02:25:57',706799,'2024-12-29 02:25:57',716941,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669547,2,28279,0,0,1,1,0,1,'2024-12-29 02:25:57',719376,'2024-12-29 02:26:02',759947,26989,'','',30,0,0.00608,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669548,2,23551,0,0,1,1,0,1,'2024-12-29 02:25:57',721273,'2024-12-29 02:26:02',760154,26989,'','',30,0,0.00778,0.721,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669549,2,23552,0,0,1,1,0,1,'2024-12-29 02:25:57',723421,'2024-12-29 02:26:02',760353,26989,'','',30,0,0.00789,0.723,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669550,2,23549,0,0,1,10,0,1,'2024-12-29 02:26:02',763158,'2024-12-29 02:26:07',791041,26989,'','',30,0,0.00886,0.763,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669551,2,23548,0,0,1,5,1,1,'2024-12-29 02:26:02',765016,'2024-12-29 02:26:07',791264,26989,'','',30,0,2.00784,0.764,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669552,2,21396,0,0,1,5,0,1,'2024-12-29 02:26:07',791324,'2024-12-29 02:26:07',820129,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669553,2,21397,0,0,1,5,1,1,'2024-12-29 02:26:17',874135,'2024-12-29 02:26:19',881380,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669554,2,23553,0,0,1,10,1,1,'2024-12-29 02:26:19',881655,'2024-12-29 02:26:20',881630,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669555,2,23553,0,0,1,10,1,1,'2024-12-29 02:26:20',884127,'2024-12-29 02:26:22',917098,26989,'','',30,0,2.00606,3.884,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669556,2,21395,0,0,1,5,1,1,'2024-12-29 02:26:20',886037,'2024-12-29 02:26:27',939721,26989,'','',30,0,2.00588,3.886,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669557,2,21397,0,0,1,5,1,1,'2024-12-29 02:26:20',888180,'2024-12-29 02:26:27',939934,26989,'','',30,0,2.00681,3.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669558,2,28533,0,0,1,1,0,1,'2024-12-29 02:26:27',940217,'2024-12-29 02:26:27',946296,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669559,2,23549,0,0,1,10,0,1,'2024-12-29 02:26:27',946552,'2024-12-29 02:26:27',956011,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669560,2,23551,0,0,1,1,0,1,'2024-12-29 02:26:27',956268,'2024-12-29 02:26:27',964766,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669561,2,28279,0,0,1,1,0,1,'2024-12-29 02:26:38',0,'2024-12-29 02:26:38',6762,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669562,2,23554,0,0,1,1,0,1,'2024-12-29 02:26:42',12375,'2024-12-29 02:26:42',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669563,2,21396,0,0,1,5,0,1,'2024-12-29 02:26:42',2143,'2024-12-29 02:26:47',22416,26989,'','',30,0,0.0262,0.041,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669564,2,21397,0,0,1,5,1,1,'2024-12-29 02:26:47',22457,'2024-12-29 02:26:49',3150,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669565,2,23553,0,0,1,10,1,1,'2024-12-29 02:26:49',25380,'2024-12-29 02:26:50',31831,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669566,2,28533,0,0,1,1,0,1,'2024-12-29 02:26:50',7,'2024-12-29 02:26:52',0,26989,'','',30,0,0.00513,3.078,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669567,2,23554,0,0,1,1,0,1,'2024-12-29 02:26:50',0,'2024-12-29 02:26:52',0,26989,'','',30,0,0.00811,3.08,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669568,2,28279,0,0,1,1,0,1,'2024-12-29 02:27:02',121341,'2024-12-29 02:27:07',153942,26989,'','',30,0,0.00516,0.121,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669569,2,23551,0,0,1,1,0,1,'2024-12-29 02:27:02',123280,'2024-12-29 02:27:07',154129,26989,'','',30,0,0.00818,0.123,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669570,2,23552,0,0,1,1,0,1,'2024-12-29 02:27:02',125480,'2024-12-29 02:27:07',154345,26989,'','',30,0,0.00832,0.125,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669571,2,23553,0,0,1,10,1,1,'2024-12-29 02:27:07',154994,'2024-12-29 02:27:09',162640,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669572,2,23549,0,0,1,10,0,1,'2024-12-29 02:27:09',165052,'2024-12-29 02:27:12',190847,26989,'','',30,0,0.01166,2.165,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669573,2,23548,0,0,1,5,1,1,'2024-12-29 02:27:09',166745,'2024-12-29 02:27:12',191044,26989,'','',30,0,0.99413,2.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669574,2,23554,0,0,1,1,0,1,'2024-12-29 02:27:17',220040,'2024-12-29 02:27:17',228669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669575,2,23551,0,0,1,1,0,1,'2024-12-29 02:27:22',262366,'2024-12-29 02:27:22',271689,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669576,2,23553,0,0,1,10,1,1,'2024-12-29 02:27:22',274075,'2024-12-29 02:27:27',296393,26989,'','',30,0,2.00589,0.274,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669577,2,23552,0,0,1,1,0,1,'2024-12-29 02:27:27',296436,'2024-12-29 02:27:27',304713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669578,2,21395,0,0,1,5,1,1,'2024-12-29 02:27:32',331969,'2024-12-29 02:27:34',338609,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669579,2,21395,0,0,1,5,1,1,'2024-12-29 02:27:27',307004,'2024-12-29 02:27:34',339176,26989,'','',30,0,2.00581,0.306,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669580,2,21397,0,0,1,5,1,1,'2024-12-29 02:27:27',308923,'2024-12-29 02:27:34',339356,26989,'','',30,0,2.00657,0.308,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669581,2,23548,0,0,1,5,1,1,'2024-12-29 02:27:42',396161,'2024-12-29 02:27:44',404227,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669582,2,23553,0,0,1,10,1,1,'2024-12-29 02:27:47',431016,'2024-12-29 02:27:49',438364,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669583,2,21396,0,0,1,5,0,1,'2024-12-29 02:27:49',441248,'2024-12-29 02:27:52',465750,26989,'','',30,0,0.01953,2.441,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669584,2,28533,0,0,1,1,0,1,'2024-12-29 02:27:52',466367,'2024-12-29 02:27:52',472457,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669585,2,28533,0,0,1,1,0,1,'2024-12-29 02:27:52',474779,'2024-12-29 02:27:57',509406,26989,'','',30,0,0.00486,0.474,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669586,2,23554,0,0,1,1,0,1,'2024-12-29 02:27:52',476678,'2024-12-29 02:27:57',509605,26989,'','',30,0,0.00844,0.476,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669587,2,21395,0,0,1,5,1,1,'2024-12-29 02:27:57',509859,'2024-12-29 02:27:59',517177,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669588,2,23553,0,0,1,10,1,1,'2024-12-29 02:28:07',559092,'2024-12-29 02:28:09',566861,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669589,2,28279,0,0,1,1,0,1,'2024-12-29 02:28:09',569389,'2024-12-29 02:28:12',612371,26989,'','',30,0,0.00504,2.569,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669590,2,23551,0,0,1,1,0,1,'2024-12-29 02:28:09',571299,'2024-12-29 02:28:12',612548,26989,'','',30,0,0.00875,2.571,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669591,2,23552,0,0,1,1,0,1,'2024-12-29 02:28:09',573247,'2024-12-29 02:28:12',612707,26989,'','',30,0,0.00911,2.573,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669592,2,28533,0,0,1,1,0,1,'2024-12-29 02:28:12',613327,'2024-12-29 02:28:12',619882,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669593,2,23549,0,0,1,10,0,1,'2024-12-29 02:28:12',622908,'2024-12-29 02:28:17',652628,26989,'','',30,0,0.00866,0.622,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669594,2,23548,0,0,1,5,1,1,'2024-12-29 02:28:12',624831,'2024-12-29 02:28:17',652846,26989,'','',30,0,2.00726,0.624,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669595,2,23554,0,0,1,1,0,1,'2024-12-29 02:28:17',652891,'2024-12-29 02:28:17',661713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669596,2,23553,0,0,1,10,1,1,'2024-12-29 02:28:27',712570,'2024-12-29 02:28:32',734367,26989,'','',30,0,2.00601,0.712,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669597,2,21395,0,0,1,5,1,1,'2024-12-29 02:28:34',740750,'2024-12-29 02:28:37',759408,26989,'','',30,0,2.00601,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669598,2,21397,0,0,1,5,1,1,'2024-12-29 02:28:34',742718,'2024-12-29 02:28:37',759605,26989,'','',30,0,2.00569,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669599,2,23553,0,0,1,10,1,1,'2024-12-29 02:28:47',803486,'2024-12-29 02:28:49',809915,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669600,2,23554,0,0,1,1,0,1,'2024-12-29 02:28:52',838073,'2024-12-29 02:28:52',846951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669601,2,21396,0,0,1,5,0,1,'2024-12-29 02:28:52',849293,'2024-12-29 02:28:57',878470,26989,'','',30,0,0.02546,0.849,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669602,2,23551,0,0,1,1,0,1,'2024-12-29 02:28:57',878515,'2024-12-29 02:28:57',887154,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669603,2,23549,0,0,1,10,0,1,'2024-12-29 02:28:57',887806,'2024-12-29 02:28:57',897227,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669604,2,28533,0,0,1,1,0,1,'2024-12-29 02:28:57',899532,'2024-12-29 02:29:02',932563,26989,'','',30,0,0.00492,0.899,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669605,2,23554,0,0,1,1,0,1,'2024-12-29 02:28:57',901432,'2024-12-29 02:29:02',932757,26989,'','',30,0,0.00847,0.901,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669606,2,28279,0,0,1,1,0,1,'2024-12-29 02:29:12',973930,'2024-12-29 02:29:18',246,26989,'','',30,0,0.00531,0.973,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669607,2,23551,0,0,1,1,0,1,'2024-12-29 02:29:12',975943,'2024-12-29 02:29:18',3,26989,'','',30,0,0.00882,0.975,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669608,2,23552,0,0,1,1,0,1,'2024-12-29 02:29:12',977737,'2024-12-29 02:29:18',2052,26989,'','',30,0,0.00838,0.977,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669609,2,21397,0,0,1,5,1,1,'2024-12-29 02:29:18',2212,'2024-12-29 02:29:20',75,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669610,2,23553,0,0,1,10,1,1,'2024-12-29 02:29:20',625,'2024-12-29 02:29:21',77,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669611,2,23549,0,0,1,10,0,1,'2024-12-29 02:29:21',11,'2024-12-29 02:29:22',8600,26989,'','',30,0,0.00894,4.013,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669612,2,23548,0,0,1,5,1,1,'2024-12-29 02:29:21',13,'2024-12-29 02:29:27',4,26989,'','',30,0,2.00674,4.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669613,2,28533,0,0,1,1,0,1,'2024-12-29 02:29:27',4,'2024-12-29 02:29:27',2900,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669614,2,28279,0,0,1,1,0,1,'2024-12-29 02:29:37',0,'2024-12-29 02:29:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669615,2,23553,0,0,1,10,1,1,'2024-12-29 02:29:32',6,'2024-12-29 02:29:37',0,26989,'','',30,0,2.00668,0.069,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669616,2,21395,0,0,1,5,1,1,'2024-12-29 02:29:37',0,'2024-12-29 02:29:42',112608,26989,'','',30,0,2.00647,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669617,2,21397,0,0,1,5,1,1,'2024-12-29 02:29:37',0,'2024-12-29 02:29:42',112810,26989,'','',30,0,2.00649,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669618,2,23554,0,0,1,1,0,1,'2024-12-29 02:29:42',112856,'2024-12-29 02:29:42',121709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669619,2,21396,0,0,1,5,0,1,'2024-12-29 02:29:57',190572,'2024-12-29 02:30:02',217772,26989,'','',30,0,0.02729,0.19,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669620,2,28533,0,0,1,1,0,1,'2024-12-29 02:30:02',220249,'2024-12-29 02:30:07',248190,26989,'','',30,0,0.005,0.22,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669621,2,23554,0,0,1,1,0,1,'2024-12-29 02:30:02',222214,'2024-12-29 02:30:07',248379,26989,'','',30,0,0.00829,0.222,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669622,2,23553,0,0,1,10,1,1,'2024-12-29 02:30:07',249029,'2024-12-29 02:30:09',256193,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669623,2,23548,0,0,1,5,1,1,'2024-12-29 02:30:17',312016,'2024-12-29 02:30:19',318868,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669624,2,28279,0,0,1,1,0,1,'2024-12-29 02:30:19',321509,'2024-12-29 02:30:22',347815,26989,'','',30,0,0.005,1.321,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669625,2,23551,0,0,1,1,0,1,'2024-12-29 02:30:19',323447,'2024-12-29 02:30:22',347999,26989,'','',30,0,0.00925,1.323,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669626,2,23552,0,0,1,1,0,1,'2024-12-29 02:30:19',325258,'2024-12-29 02:30:22',348186,26989,'','',30,0,0.00869,1.325,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669627,2,23549,0,0,1,10,0,1,'2024-12-29 02:30:22',350920,'2024-12-29 02:30:27',376235,26989,'','',30,0,0.00987,0.35,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669628,2,21395,0,0,1,5,1,1,'2024-12-29 02:30:32',399675,'2024-12-29 02:30:34',407894,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669629,2,23548,0,0,1,5,1,1,'2024-12-29 02:30:27',378545,'2024-12-29 02:30:34',408573,26989,'','',30,0,2.00626,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669630,2,23551,0,0,1,1,0,1,'2024-12-29 02:30:37',443552,'2024-12-29 02:30:37',452505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669631,2,23553,0,0,1,10,1,1,'2024-12-29 02:30:37',455201,'2024-12-29 02:30:42',476526,26989,'','',30,0,1.9727,0.455,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669632,2,21395,0,0,1,5,1,1,'2024-12-29 02:30:42',478819,'2024-12-29 02:30:47',507497,26989,'','',30,0,2.00747,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669633,2,21397,0,0,1,5,1,1,'2024-12-29 02:30:42',480528,'2024-12-29 02:30:47',507724,26989,'','',30,0,2.00673,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669634,2,28533,0,0,1,1,0,1,'2024-12-29 02:30:52',539523,'2024-12-29 02:30:52',545770,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669635,2,21396,0,0,1,5,0,1,'2024-12-29 02:31:02',602186,'2024-12-29 02:31:07',620650,26989,'','',30,0,0.02655,0.602,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669636,2,23553,0,0,1,10,1,1,'2024-12-29 02:31:07',620699,'2024-12-29 02:31:09',627819,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669637,2,28533,0,0,1,1,0,1,'2024-12-29 02:31:09',630416,'2024-12-29 02:31:12',671207,26989,'','',30,0,0.00503,2.63,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669638,2,23554,0,0,1,1,0,1,'2024-12-29 02:31:09',632315,'2024-12-29 02:31:12',671403,26989,'','',30,0,0.00828,2.632,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669639,2,23551,0,0,1,1,0,1,'2024-12-29 02:31:12',671893,'2024-12-29 02:31:12',681374,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669640,2,28279,0,0,1,1,0,1,'2024-12-29 02:31:12',682265,'2024-12-29 02:31:12',687987,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669641,2,23552,0,0,1,1,0,1,'2024-12-29 02:31:12',688275,'2024-12-29 02:31:12',696336,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669642,2,28279,0,0,1,1,0,1,'2024-12-29 02:31:22',748615,'2024-12-29 02:31:27',776029,26989,'','',30,0,0.00623,0.748,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669643,2,23551,0,0,1,1,0,1,'2024-12-29 02:31:22',750677,'2024-12-29 02:31:27',776215,26989,'','',30,0,0.00828,0.75,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669644,2,23552,0,0,1,1,0,1,'2024-12-29 02:31:22',752701,'2024-12-29 02:31:27',776406,26989,'','',30,0,0.008,0.752,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669645,2,23549,0,0,1,10,0,1,'2024-12-29 02:31:27',778534,'2024-12-29 02:31:32',798942,26989,'','',30,0,0.01037,0.778,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669646,2,23548,0,0,1,5,1,1,'2024-12-29 02:31:34',804021,'2024-12-29 02:31:37',822273,26989,'','',30,0,2.00686,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669647,2,23553,0,0,1,10,1,1,'2024-12-29 02:31:42',852550,'2024-12-29 02:31:47',874962,26989,'','',30,0,1.64595,0.852,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669648,2,21395,0,0,1,5,1,1,'2024-12-29 02:31:47',877525,'2024-12-29 02:31:52',921074,26989,'','',30,0,2.00568,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669649,2,21397,0,0,1,5,1,1,'2024-12-29 02:31:47',879404,'2024-12-29 02:31:52',921278,26989,'','',30,0,2.00754,0.879,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669650,2,23554,0,0,1,1,0,1,'2024-12-29 02:31:52',921536,'2024-12-29 02:31:52',930522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669651,2,23551,0,0,1,1,0,1,'2024-12-29 02:31:57',949363,'2024-12-29 02:31:57',957981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669652,2,23549,0,0,1,10,0,1,'2024-12-29 02:31:57',958633,'2024-12-29 02:31:57',968119,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669653,2,21396,0,0,1,5,0,1,'2024-12-29 02:32:07',685,'2024-12-29 02:32:07',268,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669654,2,21396,0,0,1,5,0,1,'2024-12-29 02:32:07',18443,'2024-12-29 02:32:12',43,26989,'','',30,0,0.01932,0.044,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669655,2,28533,0,0,1,1,0,1,'2024-12-29 02:32:12',45,'2024-12-29 02:32:17',0,26989,'','',30,0,0.00508,0.055,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669656,2,23554,0,0,1,1,0,1,'2024-12-29 02:32:12',47,'2024-12-29 02:32:17',0,26989,'','',30,0,0.00792,0.057,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669657,2,21397,0,0,1,5,1,1,'2024-12-29 02:32:17',0,'2024-12-29 02:32:19',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669658,2,23553,0,0,1,10,1,1,'2024-12-29 02:32:19',0,'2024-12-29 02:32:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669659,2,23549,0,0,1,10,0,1,'2024-12-29 02:32:27',137418,'2024-12-29 02:32:27',147142,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669660,2,23551,0,0,1,1,0,1,'2024-12-29 02:32:27',147393,'2024-12-29 02:32:27',155867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669661,2,28279,0,0,1,1,0,1,'2024-12-29 02:32:27',158160,'2024-12-29 02:32:32',189957,26989,'','',30,0,0.00531,0.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669662,2,23551,0,0,1,1,0,1,'2024-12-29 02:32:27',160070,'2024-12-29 02:32:32',190142,26989,'','',30,0,0.00796,0.16,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669663,2,23552,0,0,1,1,0,1,'2024-12-29 02:32:27',162157,'2024-12-29 02:32:32',190317,26989,'','',30,0,0.00802,0.162,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669664,2,23549,0,0,1,10,0,1,'2024-12-29 02:32:32',192642,'2024-12-29 02:32:37',221373,26989,'','',30,0,0.00872,0.192,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669665,2,23548,0,0,1,5,1,1,'2024-12-29 02:32:37',224452,'2024-12-29 02:32:42',259975,26989,'','',30,0,2.00696,0.224,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669666,2,23554,0,0,1,1,0,1,'2024-12-29 02:32:42',260034,'2024-12-29 02:32:42',268970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669667,2,21397,0,0,1,5,1,1,'2024-12-29 02:32:47',295017,'2024-12-29 02:32:49',301975,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669668,2,23553,0,0,1,10,1,1,'2024-12-29 02:32:49',302255,'2024-12-29 02:32:50',301171,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669669,2,23553,0,0,1,10,1,1,'2024-12-29 02:32:50',303749,'2024-12-29 02:32:57',351995,26989,'','',30,0,2.0058,3.303,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669670,2,21397,0,0,1,5,1,1,'2024-12-29 02:32:52',327221,'2024-12-29 02:32:57',352221,26989,'','',30,0,0.9816,0.327,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669671,2,21395,0,0,1,5,1,1,'2024-12-29 02:32:52',325270,'2024-12-29 02:32:57',352664,26989,'','',30,0,2.00664,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669672,2,23553,0,0,1,10,1,1,'2024-12-29 02:33:07',409666,'2024-12-29 02:33:09',417390,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669673,2,21396,0,0,1,5,0,1,'2024-12-29 02:33:12',441991,'2024-12-29 02:33:17',470236,26989,'','',30,0,0.02712,0.441,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669674,2,23554,0,0,1,1,0,1,'2024-12-29 02:33:17',470302,'2024-12-29 02:33:17',478830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669675,2,23548,0,0,1,5,1,1,'2024-12-29 02:33:17',479125,'2024-12-29 02:33:19',486136,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669676,2,28533,0,0,1,1,0,1,'2024-12-29 02:33:19',488829,'2024-12-29 02:33:22',521858,26989,'','',30,0,0.00507,2.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669677,2,23554,0,0,1,1,0,1,'2024-12-29 02:33:19',490760,'2024-12-29 02:33:22',522048,26989,'','',30,0,0.00803,2.49,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669678,2,23551,0,0,1,1,0,1,'2024-12-29 02:33:22',522522,'2024-12-29 02:33:22',531730,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669679,2,23552,0,0,1,1,0,1,'2024-12-29 02:33:27',551849,'2024-12-29 02:33:27',559949,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669680,2,21395,0,0,1,5,1,1,'2024-12-29 02:33:32',593345,'2024-12-29 02:33:34',600736,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669681,2,28279,0,0,1,1,0,1,'2024-12-29 02:33:34',603373,'2024-12-29 02:33:37',633081,26989,'','',30,0,0.0051,2.603,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669682,2,23551,0,0,1,1,0,1,'2024-12-29 02:33:34',605268,'2024-12-29 02:33:37',633293,26989,'','',30,0,0.00867,2.605,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669683,2,23552,0,0,1,1,0,1,'2024-12-29 02:33:34',607169,'2024-12-29 02:33:37',633498,26989,'','',30,0,0.00908,2.607,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669684,2,23549,0,0,1,10,0,1,'2024-12-29 02:33:37',636545,'2024-12-29 02:33:42',657718,26989,'','',30,0,0.01024,0.636,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669685,2,23548,0,0,1,5,1,1,'2024-12-29 02:33:42',657777,'2024-12-29 02:33:44',665341,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669686,2,23548,0,0,1,5,1,1,'2024-12-29 02:33:44',667954,'2024-12-29 02:33:47',697893,26989,'','',30,0,0.05724,2.667,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669687,2,23553,0,0,1,10,1,1,'2024-12-29 02:33:47',697960,'2024-12-29 02:33:49',704600,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669688,2,28533,0,0,1,1,0,1,'2024-12-29 02:33:52',728528,'2024-12-29 02:33:52',735069,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669689,2,21395,0,0,1,5,1,1,'2024-12-29 02:33:57',767984,'2024-12-29 02:33:59',775608,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669690,2,21395,0,0,1,5,1,1,'2024-12-29 02:33:59',780907,'2024-12-29 02:34:02',796444,26989,'','',30,0,0.99325,2.78,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669691,2,23553,0,0,1,10,1,1,'2024-12-29 02:33:59',777949,'2024-12-29 02:34:02',796628,26989,'','',30,0,2.00639,2.777,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669692,2,21397,0,0,1,5,1,1,'2024-12-29 02:33:59',779850,'2024-12-29 02:34:02',796800,26989,'','',30,0,2.0058,2.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669693,2,23551,0,0,1,1,0,1,'2024-12-29 02:34:12',864429,'2024-12-29 02:34:12',873792,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669694,2,28533,0,0,1,1,0,1,'2024-12-29 02:34:12',874037,'2024-12-29 02:34:12',879801,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669695,2,28279,0,0,1,1,0,1,'2024-12-29 02:34:12',880464,'2024-12-29 02:34:12',886135,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669696,2,23552,0,0,1,1,0,1,'2024-12-29 02:34:12',886407,'2024-12-29 02:34:12',894682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669697,2,23554,0,0,1,1,0,1,'2024-12-29 02:34:17',913900,'2024-12-29 02:34:17',922734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669698,2,21396,0,0,1,5,0,1,'2024-12-29 02:34:17',925108,'2024-12-29 02:34:22',936950,26989,'','',30,0,0.02808,0.925,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669699,2,23553,0,0,1,10,1,1,'2024-12-29 02:34:22',936998,'2024-12-29 02:34:24',944404,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669700,2,28533,0,0,1,1,0,1,'2024-12-29 02:34:24',946821,'2024-12-29 02:34:27',969105,26989,'','',30,0,0.00508,2.946,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669701,2,23554,0,0,1,1,0,1,'2024-12-29 02:34:24',948742,'2024-12-29 02:34:27',969296,26989,'','',30,0,0.00825,2.948,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669702,2,28279,0,0,1,1,0,1,'2024-12-29 02:34:38',8,'2024-12-29 02:34:42',10650,26989,'','',30,0,0.00539,1.01,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669703,2,23551,0,0,1,1,0,1,'2024-12-29 02:34:38',10,'2024-12-29 02:34:42',20,26989,'','',30,0,0.00873,1.012,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669704,2,23552,0,0,1,1,0,1,'2024-12-29 02:34:38',101,'2024-12-29 02:34:42',1347,26989,'','',30,0,0.00844,1.014,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669705,2,23549,0,0,1,10,0,1,'2024-12-29 02:34:42',12053,'2024-12-29 02:34:47',16592,26989,'','',30,0,0.00908,0.027,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669706,2,23553,0,0,1,10,1,1,'2024-12-29 02:34:47',16782,'2024-12-29 02:34:47',689082,26989,'','',30,0,0.648,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669707,2,23548,0,0,1,5,1,1,'2024-12-29 02:34:47',691433,'2024-12-29 02:34:52',706280,26989,'','',30,0,2.0061,0.691,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669708,2,23554,0,0,1,1,0,1,'2024-12-29 02:34:52',706552,'2024-12-29 02:34:52',715124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669709,2,23551,0,0,1,1,0,1,'2024-12-29 02:34:57',747159,'2024-12-29 02:34:57',756086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669710,2,21395,0,0,1,5,1,1,'2024-12-29 02:35:02',777682,'2024-12-29 02:35:07',805025,26989,'','',30,0,2.00587,0.777,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669711,2,21397,0,0,1,5,1,1,'2024-12-29 02:35:02',781450,'2024-12-29 02:35:07',805224,26989,'','',30,0,2.00567,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669712,2,23553,0,0,1,10,1,1,'2024-12-29 02:35:02',779558,'2024-12-29 02:35:07',805426,26989,'','',30,0,2.0081,0.779,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669713,2,21396,0,0,1,5,0,1,'2024-12-29 02:35:07',805472,'2024-12-29 02:35:07',827206,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669714,2,21396,0,0,1,5,0,1,'2024-12-29 02:35:22',865028,'2024-12-29 02:35:27',895909,26989,'','',30,0,0.02057,0.865,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669715,2,28533,0,0,1,1,0,1,'2024-12-29 02:35:27',896187,'2024-12-29 02:35:27',902243,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669716,2,23549,0,0,1,10,0,1,'2024-12-29 02:35:27',902489,'2024-12-29 02:35:27',913800,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669717,2,23551,0,0,1,1,0,1,'2024-12-29 02:35:27',914064,'2024-12-29 02:35:27',922463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669718,2,28533,0,0,1,1,0,1,'2024-12-29 02:35:27',924791,'2024-12-29 02:35:32',935103,26989,'','',30,0,0.00751,0.924,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669719,2,23554,0,0,1,1,0,1,'2024-12-29 02:35:27',925370,'2024-12-29 02:35:32',935298,26989,'','',30,0,0.00957,0.925,0,'OK - 192.168.77.208: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669720,2,28279,0,0,1,1,0,1,'2024-12-29 02:35:37',969281,'2024-12-29 02:35:37',975919,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669721,2,21397,0,0,1,5,1,1,'2024-12-29 02:35:43',42,'2024-12-29 02:35:45',5294,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669722,2,23554,0,0,1,1,0,1,'2024-12-29 02:35:45',5484,'2024-12-29 02:35:45',8722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669723,2,23553,0,0,1,10,1,1,'2024-12-29 02:35:47',14988,'2024-12-29 02:35:49',41,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669724,2,28279,0,0,1,1,0,1,'2024-12-29 02:35:45',10021,'2024-12-29 02:35:49',339,26989,'','',30,0,0.00493,3.023,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669725,2,23551,0,0,1,1,0,1,'2024-12-29 02:35:45',1374,'2024-12-29 02:35:49',21886,26989,'','',30,0,0.00916,3.025,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669726,2,23552,0,0,1,1,0,1,'2024-12-29 02:35:45',11901,'2024-12-29 02:35:49',21999,26989,'','',30,0,0.01011,3.027,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669727,2,23549,0,0,1,10,0,1,'2024-12-29 02:35:49',23120,'2024-12-29 02:35:52',26262,26989,'','',30,0,0.01002,2.055,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669728,2,23548,0,0,1,5,1,1,'2024-12-29 02:35:52',27355,'2024-12-29 02:35:57',0,26989,'','',30,0,2.00555,0.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669729,2,23553,0,0,1,10,1,1,'2024-12-29 02:36:07',147675,'2024-12-29 02:36:09',155268,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669730,2,23553,0,0,1,10,1,1,'2024-12-29 02:36:09',161625,'2024-12-29 02:36:12',168417,26989,'','',30,0,0.99191,2.161,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669731,2,21397,0,0,1,5,1,1,'2024-12-29 02:36:09',159573,'2024-12-29 02:36:12',168618,26989,'','',30,0,0.99415,2.159,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669732,2,21395,0,0,1,5,1,1,'2024-12-29 02:36:09',157663,'2024-12-29 02:36:12',168810,26989,'','',30,0,2.006,2.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669733,2,23554,0,0,1,1,0,1,'2024-12-29 02:36:17',199567,'2024-12-29 02:36:17',208015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669734,2,23548,0,0,1,5,1,1,'2024-12-29 02:36:17',208279,'2024-12-29 02:36:19',214935,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669735,2,23551,0,0,1,1,0,1,'2024-12-29 02:36:22',240308,'2024-12-29 02:36:22',249546,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669736,2,23552,0,0,1,1,0,1,'2024-12-29 02:36:27',262939,'2024-12-29 02:36:27',271150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669737,2,21396,0,0,1,5,0,1,'2024-12-29 02:36:27',273474,'2024-12-29 02:36:32',287667,26989,'','',30,0,0.01937,0.273,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669738,2,21395,0,0,1,5,1,1,'2024-12-29 02:36:32',287716,'2024-12-29 02:36:34',295356,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669739,2,28533,0,0,1,1,0,1,'2024-12-29 02:36:34',297994,'2024-12-29 02:36:37',315021,26989,'','',30,0,0.00499,2.297,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669740,2,23554,0,0,1,1,0,1,'2024-12-29 02:36:34',299926,'2024-12-29 02:36:37',315232,26989,'','',30,0,0.00785,2.299,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669741,2,23548,0,0,1,5,1,1,'2024-12-29 02:36:42',332107,'2024-12-29 02:36:44',339443,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669742,2,23553,0,0,1,10,1,1,'2024-12-29 02:36:47',366156,'2024-12-29 02:36:49',373832,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669743,2,28279,0,0,1,1,0,1,'2024-12-29 02:36:49',377016,'2024-12-29 02:36:52',407510,26989,'','',30,0,0.00531,0.377,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669744,2,23551,0,0,1,1,0,1,'2024-12-29 02:36:49',378983,'2024-12-29 02:36:52',407707,26989,'','',30,0,0.00799,0.378,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669745,2,23552,0,0,1,1,0,1,'2024-12-29 02:36:49',379915,'2024-12-29 02:36:52',407870,26989,'','',30,0,0.00832,0.379,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669746,2,28533,0,0,1,1,0,1,'2024-12-29 02:36:52',408459,'2024-12-29 02:36:52',414999,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669747,2,23549,0,0,1,10,0,1,'2024-12-29 02:36:52',417366,'2024-12-29 02:36:57',447084,26989,'','',30,0,0.00988,0.417,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669748,2,21395,0,0,1,5,1,1,'2024-12-29 02:36:57',447317,'2024-12-29 02:36:59',454120,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669749,2,23548,0,0,1,5,1,1,'2024-12-29 02:36:59',456408,'2024-12-29 02:37:02',478538,26989,'','',30,0,2.00525,2.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669750,2,23553,0,0,1,10,1,1,'2024-12-29 02:37:07',500515,'2024-12-29 02:37:09',507703,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669751,2,23551,0,0,1,1,0,1,'2024-12-29 02:37:12',549667,'2024-12-29 02:37:12',559049,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669752,2,28533,0,0,1,1,0,1,'2024-12-29 02:37:12',559319,'2024-12-29 02:37:12',565029,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669753,2,28279,0,0,1,1,0,1,'2024-12-29 02:37:12',565704,'2024-12-29 02:37:12',571421,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669754,2,23552,0,0,1,1,0,1,'2024-12-29 02:37:12',571697,'2024-12-29 02:37:12',579781,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669755,2,23553,0,0,1,10,1,1,'2024-12-29 02:37:12',582096,'2024-12-29 02:37:17',612751,26989,'','',30,0,2.00647,0.582,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669756,2,21397,0,0,1,5,1,1,'2024-12-29 02:37:12',584028,'2024-12-29 02:37:17',612959,26989,'','',30,0,2.00753,0.584,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669757,2,21395,0,0,1,5,1,1,'2024-12-29 02:37:12',586212,'2024-12-29 02:37:17',613165,26989,'','',30,0,2.00636,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669758,2,23554,0,0,1,1,0,1,'2024-12-29 02:37:17',613229,'2024-12-29 02:37:17',622110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669759,2,21396,0,0,1,5,0,1,'2024-12-29 02:37:32',709141,'2024-12-29 02:37:37',730469,26989,'','',30,0,0.02046,0.709,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276669760,2,28533,0,0,1,1,0,1,'2024-12-29 02:37:37',732509,'2024-12-29 02:37:42',759159,26989,'','',30,0,0.00514,0.732,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669761,2,23554,0,0,1,1,0,1,'2024-12-29 02:37:37',734454,'2024-12-29 02:37:42',759370,26989,'','',30,0,0.00808,0.734,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669762,2,23553,0,0,1,10,1,1,'2024-12-29 02:37:47',782675,'2024-12-29 02:37:49',789435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669763,2,28279,0,0,1,1,0,1,'2024-12-29 02:37:52',817153,'2024-12-29 02:37:57',853572,26989,'','',30,0,0.00655,0.817,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669764,2,23551,0,0,1,1,0,1,'2024-12-29 02:37:52',819401,'2024-12-29 02:37:57',853767,26989,'','',30,0,0.00786,0.819,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669765,2,23552,0,0,1,1,0,1,'2024-12-29 02:37:52',821479,'2024-12-29 02:37:57',853947,26989,'','',30,0,0.00773,0.821,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669766,2,23549,0,0,1,10,0,1,'2024-12-29 02:37:57',854620,'2024-12-29 02:37:57',865884,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669767,2,23549,0,0,1,10,0,1,'2024-12-29 02:37:57',868286,'2024-12-29 02:38:02',899640,26989,'','',30,0,0.00993,0.868,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669768,2,23548,0,0,1,5,1,1,'2024-12-29 02:38:02',902459,'2024-12-29 02:38:07',921693,26989,'','',30,0,2.00634,0.902,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669769,2,21396,0,0,1,5,0,1,'2024-12-29 02:38:07',921739,'2024-12-29 02:38:07',942125,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669770,2,21397,0,0,1,5,1,1,'2024-12-29 02:38:17',994190,'2024-12-29 02:38:20',13,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669771,2,23553,0,0,1,10,1,1,'2024-12-29 02:38:20',1,'2024-12-29 02:38:21',1012,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669772,2,23553,0,0,1,10,1,1,'2024-12-29 02:38:21',2126,'2024-12-29 02:38:27',3,26989,'','',30,0,2.00734,4.004,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669773,2,21397,0,0,1,5,1,1,'2024-12-29 02:38:21',3099,'2024-12-29 02:38:27',3,26989,'','',30,0,2.00709,4.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669774,2,21395,0,0,1,5,1,1,'2024-12-29 02:38:21',0,'2024-12-29 02:38:27',3,26989,'','',30,0,2.00763,4.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669775,2,28533,0,0,1,1,0,1,'2024-12-29 02:38:27',3,'2024-12-29 02:38:27',36,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669776,2,23549,0,0,1,10,0,1,'2024-12-29 02:38:27',19080,'2024-12-29 02:38:27',181503,26989,'','',30,0,0.136,0,0,'OK - 84.38.95.222: rta 6.540ms, lost 0%','rta=6.540ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669777,2,23551,0,0,1,1,0,1,'2024-12-29 02:38:27',181752,'2024-12-29 02:38:27',190235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669778,2,28279,0,0,1,1,0,1,'2024-12-29 02:38:37',223204,'2024-12-29 02:38:37',229708,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669779,2,21396,0,0,1,5,0,1,'2024-12-29 02:38:37',232671,'2024-12-29 02:38:42',254012,26989,'','',30,0,0.01965,0.232,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669780,2,21397,0,0,1,5,1,1,'2024-12-29 02:38:42',254065,'2024-12-29 02:38:44',261170,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669781,2,23554,0,0,1,1,0,1,'2024-12-29 02:38:44',261449,'2024-12-29 02:38:44',269954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669782,2,23553,0,0,1,10,1,1,'2024-12-29 02:38:47',295512,'2024-12-29 02:38:49',302727,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669783,2,28533,0,0,1,1,0,1,'2024-12-29 02:38:44',272295,'2024-12-29 02:38:49',303158,26989,'','',30,0,0.00487,2.272,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669784,2,23554,0,0,1,1,0,1,'2024-12-29 02:38:44',274213,'2024-12-29 02:38:49',303368,26989,'','',30,0,0.00797,2.274,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669785,2,28279,0,0,1,1,0,1,'2024-12-29 02:38:57',356283,'2024-12-29 02:39:02',389856,26989,'','',30,0,0.00527,0.356,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669786,2,23551,0,0,1,1,0,1,'2024-12-29 02:38:57',358151,'2024-12-29 02:39:02',390061,26989,'','',30,0,0.00894,0.358,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669787,2,23552,0,0,1,1,0,1,'2024-12-29 02:38:57',360311,'2024-12-29 02:39:02',390255,26989,'','',30,0,0.00801,0.36,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669788,2,23549,0,0,1,10,0,1,'2024-12-29 02:39:02',392863,'2024-12-29 02:39:07',424411,26989,'','',30,0,0.00996,0.392,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669789,2,23553,0,0,1,10,1,1,'2024-12-29 02:39:07',425175,'2024-12-29 02:39:09',433156,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669790,2,23548,0,0,1,5,1,1,'2024-12-29 02:39:09',435654,'2024-12-29 02:39:12',453574,26989,'','',30,0,0.99476,2.435,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669791,2,23554,0,0,1,1,0,1,'2024-12-29 02:39:17',477192,'2024-12-29 02:39:17',485692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669792,2,23551,0,0,1,1,0,1,'2024-12-29 02:39:22',520625,'2024-12-29 02:39:22',529918,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669793,2,23552,0,0,1,1,0,1,'2024-12-29 02:39:27',552537,'2024-12-29 02:39:27',562263,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669794,2,21395,0,0,1,5,1,1,'2024-12-29 02:39:32',608655,'2024-12-29 02:39:34',616217,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669795,2,23553,0,0,1,10,1,1,'2024-12-29 02:39:27',564656,'2024-12-29 02:39:34',616885,26989,'','',30,0,2.00567,0.564,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669796,2,21397,0,0,1,5,1,1,'2024-12-29 02:39:27',566542,'2024-12-29 02:39:34',617113,26989,'','',30,0,2.0057,0.566,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669797,2,21395,0,0,1,5,1,1,'2024-12-29 02:39:27',568705,'2024-12-29 02:39:34',617326,26989,'','',30,0,2.00676,0.568,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669798,2,23548,0,0,1,5,1,1,'2024-12-29 02:39:42',668364,'2024-12-29 02:39:44',675191,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669799,2,21396,0,0,1,5,0,1,'2024-12-29 02:39:44',677810,'2024-12-29 02:39:47',708124,26989,'','',30,0,0.01988,2.677,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669800,2,23553,0,0,1,10,1,1,'2024-12-29 02:39:47',708184,'2024-12-29 02:39:49',716130,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669801,2,28533,0,0,1,1,0,1,'2024-12-29 02:39:49',719284,'2024-12-29 02:39:52',742061,26989,'','',30,0,0.00651,0.719,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669802,2,23554,0,0,1,1,0,1,'2024-12-29 02:39:49',721165,'2024-12-29 02:39:52',742281,26989,'','',30,0,0.00854,0.721,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669803,2,21395,0,0,1,5,1,1,'2024-12-29 02:39:57',771824,'2024-12-29 02:39:59',779111,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669804,2,28279,0,0,1,1,0,1,'2024-12-29 02:40:02',800707,'2024-12-29 02:40:07',827625,26989,'','',30,0,0.00523,0.8,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669805,2,23551,0,0,1,1,0,1,'2024-12-29 02:40:02',802748,'2024-12-29 02:40:07',827815,26989,'','',30,0,0.00805,0.802,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669806,2,23552,0,0,1,1,0,1,'2024-12-29 02:40:02',804935,'2024-12-29 02:40:07',828000,26989,'','',30,0,0.00802,0.804,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669807,2,23553,0,0,1,10,1,1,'2024-12-29 02:40:07',828055,'2024-12-29 02:40:09',835045,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669808,2,23549,0,0,1,10,0,1,'2024-12-29 02:40:09',837589,'2024-12-29 02:40:12',871450,26989,'','',30,0,0.06617,2.837,0,'OK - 84.38.95.222: rta 3.068ms, lost 0%','rta=3.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669809,2,28533,0,0,1,1,0,1,'2024-12-29 02:40:12',872184,'2024-12-29 02:40:12',878601,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669810,2,23548,0,0,1,5,1,1,'2024-12-29 02:40:12',881833,'2024-12-29 02:40:17',904507,26989,'','',30,0,2.00659,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669811,2,23554,0,0,1,1,0,1,'2024-12-29 02:40:17',904549,'2024-12-29 02:40:17',913313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669812,2,23553,0,0,1,10,1,1,'2024-12-29 02:40:34',978365,'2024-12-29 02:40:37',998686,26989,'','',30,0,2.00742,0.978,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669813,2,21397,0,0,1,5,1,1,'2024-12-29 02:40:34',980362,'2024-12-29 02:40:37',998880,26989,'','',30,0,2.0064,0.98,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669814,2,21395,0,0,1,5,1,1,'2024-12-29 02:40:34',982319,'2024-12-29 02:40:37',999094,26989,'','',30,0,2.0064,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669815,2,21396,0,0,1,5,0,1,'2024-12-29 02:40:47',16972,'2024-12-29 02:40:52',6,26989,'','',30,0,0.02684,0.041,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669816,2,23554,0,0,1,1,0,1,'2024-12-29 02:40:52',6,'2024-12-29 02:40:52',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669817,2,28533,0,0,1,1,0,1,'2024-12-29 02:40:52',0,'2024-12-29 02:40:57',0,26989,'','',30,0,0.0051,0.081,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669818,2,23554,0,0,1,1,0,1,'2024-12-29 02:40:52',0,'2024-12-29 02:40:57',0,26989,'','',30,0,0.00802,0.083,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669819,2,23551,0,0,1,1,0,1,'2024-12-29 02:40:57',0,'2024-12-29 02:40:57',108134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669820,2,23549,0,0,1,10,0,1,'2024-12-29 02:40:57',108750,'2024-12-29 02:40:57',118199,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669821,2,21396,0,0,1,5,0,1,'2024-12-29 02:41:07',163538,'2024-12-29 02:41:07',189451,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669822,2,28279,0,0,1,1,0,1,'2024-12-29 02:41:07',192003,'2024-12-29 02:41:12',206579,26989,'','',30,0,0.00496,0.191,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669823,2,23551,0,0,1,1,0,1,'2024-12-29 02:41:07',193928,'2024-12-29 02:41:12',206744,26989,'','',30,0,0.00809,0.193,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669824,2,23552,0,0,1,1,0,1,'2024-12-29 02:41:07',196011,'2024-12-29 02:41:12',206905,26989,'','',30,0,0.00835,0.195,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669825,2,23549,0,0,1,10,0,1,'2024-12-29 02:41:12',208962,'2024-12-29 02:41:17',225543,26989,'','',30,0,0.00991,0.208,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669826,2,21397,0,0,1,5,1,1,'2024-12-29 02:41:17',225782,'2024-12-29 02:41:19',232368,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669827,2,23553,0,0,1,10,1,1,'2024-12-29 02:41:19',232587,'2024-12-29 02:41:20',232661,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669828,2,23548,0,0,1,5,1,1,'2024-12-29 02:41:20',235051,'2024-12-29 02:41:27',290958,26989,'','',30,0,2.00614,3.235,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669829,2,28533,0,0,1,1,0,1,'2024-12-29 02:41:27',291173,'2024-12-29 02:41:27',297057,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669830,2,23551,0,0,1,1,0,1,'2024-12-29 02:41:27',297443,'2024-12-29 02:41:27',305829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669831,2,28279,0,0,1,1,0,1,'2024-12-29 02:41:37',366907,'2024-12-29 02:41:37',373410,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669832,2,23553,0,0,1,10,1,1,'2024-12-29 02:41:37',376270,'2024-12-29 02:41:42',408433,26989,'','',30,0,2.00624,0.376,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669833,2,21397,0,0,1,5,1,1,'2024-12-29 02:41:37',378182,'2024-12-29 02:41:42',408619,26989,'','',30,0,2.00852,0.378,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669834,2,21395,0,0,1,5,1,1,'2024-12-29 02:41:37',379953,'2024-12-29 02:41:42',408791,26989,'','',30,0,2.007,0.379,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669835,2,23554,0,0,1,1,0,1,'2024-12-29 02:41:42',408830,'2024-12-29 02:41:42',417685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669836,2,21396,0,0,1,5,0,1,'2024-12-29 02:41:52',462191,'2024-12-29 02:41:57',490074,26989,'','',30,0,0.02073,0.462,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669837,2,28533,0,0,1,1,0,1,'2024-12-29 02:41:57',492815,'2024-12-29 02:42:02',528803,26989,'','',30,0,0.00539,0.492,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669838,2,23554,0,0,1,1,0,1,'2024-12-29 02:41:57',494900,'2024-12-29 02:42:02',528982,26989,'','',30,0,0.00835,0.494,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669839,2,23553,0,0,1,10,1,1,'2024-12-29 02:42:07',560956,'2024-12-29 02:42:09',568033,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669840,2,28279,0,0,1,1,0,1,'2024-12-29 02:42:12',588396,'2024-12-29 02:42:17',617333,26989,'','',30,0,0.00501,0.588,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669841,2,23551,0,0,1,1,0,1,'2024-12-29 02:42:12',590316,'2024-12-29 02:42:17',617518,26989,'','',30,0,0.00782,0.59,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669842,2,23552,0,0,1,1,0,1,'2024-12-29 02:42:12',591998,'2024-12-29 02:42:17',617698,26989,'','',30,0,0.00808,0.591,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669843,2,23554,0,0,1,1,0,1,'2024-12-29 02:42:17',617742,'2024-12-29 02:42:17',626382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669844,2,23548,0,0,1,5,1,1,'2024-12-29 02:42:17',626630,'2024-12-29 02:42:19',634370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669845,2,23549,0,0,1,10,0,1,'2024-12-29 02:42:19',637019,'2024-12-29 02:42:22',664989,26989,'','',30,0,0.0087,2.637,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669846,2,21395,0,0,1,5,1,1,'2024-12-29 02:42:32',722294,'2024-12-29 02:42:34',728934,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669847,2,23548,0,0,1,5,1,1,'2024-12-29 02:42:27',693996,'2024-12-29 02:42:34',729556,26989,'','',30,0,2.00621,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669848,2,23551,0,0,1,1,0,1,'2024-12-29 02:42:37',763805,'2024-12-29 02:42:37',772960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669849,2,23553,0,0,1,10,1,1,'2024-12-29 02:42:42',797381,'2024-12-29 02:42:47',831851,26989,'','',30,0,2.00758,0.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669850,2,21397,0,0,1,5,1,1,'2024-12-29 02:42:42',799298,'2024-12-29 02:42:47',832045,26989,'','',30,0,2.00761,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669851,2,21395,0,0,1,5,1,1,'2024-12-29 02:42:42',801404,'2024-12-29 02:42:47',832221,26989,'','',30,0,2.00683,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669852,2,28533,0,0,1,1,0,1,'2024-12-29 02:42:52',869222,'2024-12-29 02:42:52',875751,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669853,2,21396,0,0,1,5,0,1,'2024-12-29 02:42:57',896946,'2024-12-29 02:43:02',918189,26989,'','',30,0,0.02107,0.896,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669854,2,28533,0,0,1,1,0,1,'2024-12-29 02:43:02',920280,'2024-12-29 02:43:07',943651,26989,'','',30,0,0.00522,0.92,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669855,2,23554,0,0,1,1,0,1,'2024-12-29 02:43:02',922258,'2024-12-29 02:43:07',943843,26989,'','',30,0,0.00829,0.922,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669856,2,23553,0,0,1,10,1,1,'2024-12-29 02:43:07',943887,'2024-12-29 02:43:09',952040,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669857,2,23551,0,0,1,1,0,1,'2024-12-29 02:43:12',996306,'2024-12-29 02:43:13',3070,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669858,2,28279,0,0,1,1,0,1,'2024-12-29 02:43:13',6,'2024-12-29 02:43:13',689,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669859,2,23552,0,0,1,1,0,1,'2024-12-29 02:43:13',10,'2024-12-29 02:43:13',1071,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669860,2,28279,0,0,1,1,0,1,'2024-12-29 02:43:17',13855,'2024-12-29 02:43:22',315,26989,'','',30,0,0.00548,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669861,2,23551,0,0,1,1,0,1,'2024-12-29 02:43:17',1850,'2024-12-29 02:43:22',317,26989,'','',30,0,0.00944,0.034,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669862,2,23552,0,0,1,1,0,1,'2024-12-29 02:43:17',15270,'2024-12-29 02:43:22',2558,26989,'','',30,0,0.00947,0.035,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669863,2,23549,0,0,1,10,0,1,'2024-12-29 02:43:22',4,'2024-12-29 02:43:27',24399,26989,'','',30,0,0.00916,0.049,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669864,2,23553,0,0,1,10,1,1,'2024-12-29 02:43:27',24433,'2024-12-29 02:43:29',425,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669865,2,23548,0,0,1,5,1,1,'2024-12-29 02:43:34',7,'2024-12-29 02:43:37',0,26989,'','',30,0,2.00583,0.079,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669866,2,23553,0,0,1,10,1,1,'2024-12-29 02:43:47',144797,'2024-12-29 02:43:49',151233,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669867,2,21397,0,0,1,5,1,1,'2024-12-29 02:43:49',155519,'2024-12-29 02:43:52',186635,26989,'','',30,0,0.9951,2.155,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669868,2,23553,0,0,1,10,1,1,'2024-12-29 02:43:49',153582,'2024-12-29 02:43:52',186837,26989,'','',30,0,0.99741,2.153,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669869,2,23554,0,0,1,1,0,1,'2024-12-29 02:43:52',187087,'2024-12-29 02:43:52',195855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669870,2,21395,0,0,1,5,1,1,'2024-12-29 02:43:49',157625,'2024-12-29 02:43:52',196255,26989,'','',30,0,2.00607,2.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669871,2,23551,0,0,1,1,0,1,'2024-12-29 02:43:57',227582,'2024-12-29 02:43:57',236234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669872,2,23549,0,0,1,10,0,1,'2024-12-29 02:43:57',236904,'2024-12-29 02:43:57',248464,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669873,2,21396,0,0,1,5,0,1,'2024-12-29 02:44:02',280935,'2024-12-29 02:44:07',307361,26989,'','',30,0,0.02343,0.28,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669874,2,28533,0,0,1,1,0,1,'2024-12-29 02:44:07',309986,'2024-12-29 02:44:12',332219,26989,'','',30,0,0.00781,0.309,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669875,2,23554,0,0,1,1,0,1,'2024-12-29 02:44:07',311349,'2024-12-29 02:44:12',332415,26989,'','',30,0,0.00795,0.311,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669876,2,21397,0,0,1,5,1,1,'2024-12-29 02:44:17',362662,'2024-12-29 02:44:19',370980,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669877,2,23553,0,0,1,10,1,1,'2024-12-29 02:44:19',371249,'2024-12-29 02:44:20',369125,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669878,2,28279,0,0,1,1,0,1,'2024-12-29 02:44:22',391732,'2024-12-29 02:44:27',422969,26989,'','',30,0,0.00502,0.391,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669879,2,23551,0,0,1,1,0,1,'2024-12-29 02:44:22',393683,'2024-12-29 02:44:27',423167,26989,'','',30,0,0.00795,0.393,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669880,2,23552,0,0,1,1,0,1,'2024-12-29 02:44:22',395760,'2024-12-29 02:44:27',423348,26989,'','',30,0,0.00839,0.395,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669881,2,28533,0,0,1,1,0,1,'2024-12-29 02:44:27',423614,'2024-12-29 02:44:27',429607,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669882,2,23549,0,0,1,10,0,1,'2024-12-29 02:44:27',429843,'2024-12-29 02:44:27',439586,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669883,2,23549,0,0,1,10,0,1,'2024-12-29 02:44:27',442096,'2024-12-29 02:44:32',467046,26989,'','',30,0,0.00906,0.442,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669884,2,23548,0,0,1,5,1,1,'2024-12-29 02:44:37',502089,'2024-12-29 02:44:42',525321,26989,'','',30,0,2.0063,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669885,2,23554,0,0,1,1,0,1,'2024-12-29 02:44:42',525378,'2024-12-29 02:44:42',534307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669886,2,21397,0,0,1,5,1,1,'2024-12-29 02:44:47',552916,'2024-12-29 02:44:49',560102,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669887,2,23553,0,0,1,10,1,1,'2024-12-29 02:44:49',560355,'2024-12-29 02:44:50',559289,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669888,2,21397,0,0,1,5,1,1,'2024-12-29 02:44:52',603124,'2024-12-29 02:44:57',645442,26989,'','',30,0,2.00673,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669889,2,23553,0,0,1,10,1,1,'2024-12-29 02:44:52',605340,'2024-12-29 02:44:57',645665,26989,'','',30,0,2.0067,0.605,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669890,2,21395,0,0,1,5,1,1,'2024-12-29 02:44:52',606186,'2024-12-29 02:44:57',645890,26989,'','',30,0,2.00685,0.606,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669891,2,21396,0,0,1,5,0,1,'2024-12-29 02:45:07',713457,'2024-12-29 02:45:12',741495,26989,'','',30,0,0.02134,0.713,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669892,2,28533,0,0,1,1,0,1,'2024-12-29 02:45:12',743647,'2024-12-29 02:45:17',774839,26989,'','',30,0,0.00759,0.743,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669893,2,23554,0,0,1,1,0,1,'2024-12-29 02:45:12',744937,'2024-12-29 02:45:17',775043,26989,'','',30,0,0.00811,0.744,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669894,2,23548,0,0,1,5,1,1,'2024-12-29 02:45:17',775315,'2024-12-29 02:45:19',782684,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669895,2,23551,0,0,1,1,0,1,'2024-12-29 02:45:22',809475,'2024-12-29 02:45:22',818407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669896,2,23552,0,0,1,1,0,1,'2024-12-29 02:45:27',844257,'2024-12-29 02:45:27',852240,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669897,2,28279,0,0,1,1,0,1,'2024-12-29 02:45:27',854630,'2024-12-29 02:45:32',871115,26989,'','',30,0,0.0052,0.854,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669898,2,23551,0,0,1,1,0,1,'2024-12-29 02:45:27',856557,'2024-12-29 02:45:32',871330,26989,'','',30,0,0.00855,0.856,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669899,2,23552,0,0,1,1,0,1,'2024-12-29 02:45:27',857544,'2024-12-29 02:45:32',871521,26989,'','',30,0,0.00783,0.857,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669900,2,21395,0,0,1,5,1,1,'2024-12-29 02:45:32',871584,'2024-12-29 02:45:34',879590,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669901,2,23549,0,0,1,10,0,1,'2024-12-29 02:45:34',882244,'2024-12-29 02:45:37',911210,26989,'','',30,0,0.00864,2.882,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669902,2,23548,0,0,1,5,1,1,'2024-12-29 02:45:42',939906,'2024-12-29 02:45:44',947172,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669903,2,23548,0,0,1,5,1,1,'2024-12-29 02:45:44',949700,'2024-12-29 02:45:47',975118,26989,'','',30,0,0.05563,2.949,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669904,2,23553,0,0,1,10,1,1,'2024-12-29 02:45:47',975170,'2024-12-29 02:45:49',983069,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669905,2,28533,0,0,1,1,0,1,'2024-12-29 02:45:53',0,'2024-12-29 02:45:53',114,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669906,2,21395,0,0,1,5,1,1,'2024-12-29 02:45:57',1722,'2024-12-29 02:45:59',40,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669907,2,21395,0,0,1,5,1,1,'2024-12-29 02:45:59',25593,'2024-12-29 02:46:02',28681,26989,'','',30,0,0.97709,2.061,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669908,2,21397,0,0,1,5,1,1,'2024-12-29 02:45:59',3067,'2024-12-29 02:46:02',28808,26989,'','',30,0,2.00626,2.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669909,2,23553,0,0,1,10,1,1,'2024-12-29 02:45:59',5,'2024-12-29 02:46:02',28952,26989,'','',30,0,2.00636,2.059,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669910,2,23551,0,0,1,1,0,1,'2024-12-29 02:46:12',108462,'2024-12-29 02:46:12',117766,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669911,2,28533,0,0,1,1,0,1,'2024-12-29 02:46:12',118039,'2024-12-29 02:46:12',123759,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669912,2,23552,0,0,1,1,0,1,'2024-12-29 02:46:12',124657,'2024-12-29 02:46:12',132991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669913,2,28279,0,0,1,1,0,1,'2024-12-29 02:46:12',133255,'2024-12-29 02:46:12',138922,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669914,2,21396,0,0,1,5,0,1,'2024-12-29 02:46:12',141288,'2024-12-29 02:46:17',153701,26989,'','',30,0,0.01899,0.141,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669915,2,23554,0,0,1,1,0,1,'2024-12-29 02:46:17',153745,'2024-12-29 02:46:17',162586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669916,2,28533,0,0,1,1,0,1,'2024-12-29 02:46:17',164901,'2024-12-29 02:46:22',174766,26989,'','',30,0,0.00493,0.164,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669917,2,23554,0,0,1,1,0,1,'2024-12-29 02:46:17',166819,'2024-12-29 02:46:22',174950,26989,'','',30,0,0.00833,0.166,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669918,2,23553,0,0,1,10,1,1,'2024-12-29 02:46:22',174992,'2024-12-29 02:46:24',182700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669919,2,28279,0,0,1,1,0,1,'2024-12-29 02:46:32',209629,'2024-12-29 02:46:37',235466,26989,'','',30,0,0.00509,0.209,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669920,2,23551,0,0,1,1,0,1,'2024-12-29 02:46:32',211607,'2024-12-29 02:46:37',235677,26989,'','',30,0,0.00793,0.211,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669921,2,23552,0,0,1,1,0,1,'2024-12-29 02:46:32',212723,'2024-12-29 02:46:37',235876,26989,'','',30,0,0.0083,0.212,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669922,2,23549,0,0,1,10,0,1,'2024-12-29 02:46:37',238121,'2024-12-29 02:46:42',259530,26989,'','',30,0,0.0089,0.238,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669923,2,23553,0,0,1,10,1,1,'2024-12-29 02:46:47',289436,'2024-12-29 02:46:49',296811,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669924,2,23548,0,0,1,5,1,1,'2024-12-29 02:46:49',299209,'2024-12-29 02:46:52',323734,26989,'','',30,0,0.99591,2.299,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669925,2,23554,0,0,1,1,0,1,'2024-12-29 02:46:52',324018,'2024-12-29 02:46:52',332638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669926,2,23551,0,0,1,1,0,1,'2024-12-29 02:46:57',360106,'2024-12-29 02:46:57',368685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669927,2,23549,0,0,1,10,0,1,'2024-12-29 02:46:57',369409,'2024-12-29 02:46:57',379975,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669928,2,21395,0,0,1,5,1,1,'2024-12-29 02:47:02',415905,'2024-12-29 02:47:07',447752,26989,'','',30,0,2.00704,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669929,2,21397,0,0,1,5,1,1,'2024-12-29 02:47:02',418018,'2024-12-29 02:47:07',447961,26989,'','',30,0,2.00683,0.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669930,2,23553,0,0,1,10,1,1,'2024-12-29 02:47:02',420153,'2024-12-29 02:47:07',448178,26989,'','',30,0,2.00695,0.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669931,2,21396,0,0,1,5,0,1,'2024-12-29 02:47:07',448241,'2024-12-29 02:47:07',476557,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669932,2,21396,0,0,1,5,0,1,'2024-12-29 02:47:17',535059,'2024-12-29 02:47:22',557609,26989,'','',30,0,0.02632,0.535,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669933,2,28533,0,0,1,1,0,1,'2024-12-29 02:47:22',559733,'2024-12-29 02:47:27',590316,26989,'','',30,0,0.00515,0.559,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669934,2,23554,0,0,1,1,0,1,'2024-12-29 02:47:22',561720,'2024-12-29 02:47:27',590523,26989,'','',30,0,0.00809,0.561,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669935,2,23549,0,0,1,10,0,1,'2024-12-29 02:47:27',590996,'2024-12-29 02:47:27',600694,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669936,2,23551,0,0,1,1,0,1,'2024-12-29 02:47:27',600956,'2024-12-29 02:47:27',609375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669937,2,28279,0,0,1,1,0,1,'2024-12-29 02:47:37',674175,'2024-12-29 02:47:37',680688,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669938,2,28279,0,0,1,1,0,1,'2024-12-29 02:47:37',683853,'2024-12-29 02:47:42',716819,26989,'','',30,0,0.00524,0.683,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669939,2,23551,0,0,1,1,0,1,'2024-12-29 02:47:37',685783,'2024-12-29 02:47:42',717021,26989,'','',30,0,0.00906,0.685,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669940,2,23552,0,0,1,1,0,1,'2024-12-29 02:47:37',687371,'2024-12-29 02:47:42',717230,26989,'','',30,0,0.00839,0.687,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669941,2,21397,0,0,1,5,1,1,'2024-12-29 02:47:42',717287,'2024-12-29 02:47:44',725253,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669942,2,23554,0,0,1,1,0,1,'2024-12-29 02:47:44',725541,'2024-12-29 02:47:44',734038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669943,2,23553,0,0,1,10,1,1,'2024-12-29 02:47:47',753395,'2024-12-29 02:47:49',760140,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669944,2,23549,0,0,1,10,0,1,'2024-12-29 02:47:44',736515,'2024-12-29 02:47:49',760558,26989,'','',30,0,0.00889,2.736,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669945,2,23548,0,0,1,5,1,1,'2024-12-29 02:47:52',781789,'2024-12-29 02:47:57',811948,26989,'','',30,0,2.00823,0.781,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669946,2,23553,0,0,1,10,1,1,'2024-12-29 02:48:07',858502,'2024-12-29 02:48:09',865269,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669947,2,21397,0,0,1,5,1,1,'2024-12-29 02:48:09',869721,'2024-12-29 02:48:12',896544,26989,'','',30,0,0.9939,2.869,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669948,2,23553,0,0,1,10,1,1,'2024-12-29 02:48:09',871841,'2024-12-29 02:48:12',896780,26989,'','',30,0,0.99218,2.871,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669949,2,21395,0,0,1,5,1,1,'2024-12-29 02:48:09',867789,'2024-12-29 02:48:12',896990,26989,'','',30,0,2.00596,2.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669950,2,23554,0,0,1,1,0,1,'2024-12-29 02:48:17',922492,'2024-12-29 02:48:17',930955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669951,2,23548,0,0,1,5,1,1,'2024-12-29 02:48:17',931229,'2024-12-29 02:48:19',938258,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669952,2,23551,0,0,1,1,0,1,'2024-12-29 02:48:22',962176,'2024-12-29 02:48:22',971122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669953,2,21396,0,0,1,5,0,1,'2024-12-29 02:48:22',973566,'2024-12-29 02:48:27',995650,26989,'','',30,0,0.02449,0.973,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669954,2,23552,0,0,1,1,0,1,'2024-12-29 02:48:27',995699,'2024-12-29 02:48:28',2217,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669955,2,28533,0,0,1,1,0,1,'2024-12-29 02:48:28',3489,'2024-12-29 02:48:32',1,26989,'','',30,0,0.00508,1.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669956,2,23554,0,0,1,1,0,1,'2024-12-29 02:48:28',0,'2024-12-29 02:48:32',1037,26989,'','',30,0,0.01042,1.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669957,2,21395,0,0,1,5,1,1,'2024-12-29 02:48:32',1040,'2024-12-29 02:48:34',20445,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669958,2,23548,0,0,1,5,1,1,'2024-12-29 02:48:42',0,'2024-12-29 02:48:44',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669959,2,28279,0,0,1,1,0,1,'2024-12-29 02:48:44',0,'2024-12-29 02:48:47',118660,26989,'','',30,0,0.00633,2.099,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669960,2,23551,0,0,1,1,0,1,'2024-12-29 02:48:44',101075,'2024-12-29 02:48:47',118874,26989,'','',30,0,0.00791,2.101,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669961,2,23552,0,0,1,1,0,1,'2024-12-29 02:48:44',103289,'2024-12-29 02:48:47',119079,26989,'','',30,0,0.008,2.103,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669962,2,23553,0,0,1,10,1,1,'2024-12-29 02:48:47',119132,'2024-12-29 02:48:49',125790,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669963,2,23549,0,0,1,10,0,1,'2024-12-29 02:48:49',128893,'2024-12-29 02:48:52',150424,26989,'','',30,0,0.00863,0.128,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669964,2,28533,0,0,1,1,0,1,'2024-12-29 02:48:52',151164,'2024-12-29 02:48:52',157744,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669965,2,21395,0,0,1,5,1,1,'2024-12-29 02:48:57',177041,'2024-12-29 02:48:59',184168,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669966,2,23548,0,0,1,5,1,1,'2024-12-29 02:48:59',186596,'2024-12-29 02:49:02',190709,26989,'','',30,0,2.00626,2.186,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669967,2,23553,0,0,1,10,1,1,'2024-12-29 02:49:07',201431,'2024-12-29 02:49:09',208714,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669968,2,23551,0,0,1,1,0,1,'2024-12-29 02:49:12',250803,'2024-12-29 02:49:12',260108,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669969,2,28533,0,0,1,1,0,1,'2024-12-29 02:49:12',260378,'2024-12-29 02:49:12',266044,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669970,2,23552,0,0,1,1,0,1,'2024-12-29 02:49:12',266896,'2024-12-29 02:49:12',275200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669971,2,28279,0,0,1,1,0,1,'2024-12-29 02:49:12',275456,'2024-12-29 02:49:12',281100,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669972,2,21397,0,0,1,5,1,1,'2024-12-29 02:49:12',283521,'2024-12-29 02:49:17',304029,26989,'','',30,0,2.00714,0.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669973,2,23553,0,0,1,10,1,1,'2024-12-29 02:49:12',285200,'2024-12-29 02:49:17',304230,26989,'','',30,0,2.0067,0.285,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669974,2,21395,0,0,1,5,1,1,'2024-12-29 02:49:12',286240,'2024-12-29 02:49:17',304448,26989,'','',30,0,2.0063,0.286,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669975,2,23554,0,0,1,1,0,1,'2024-12-29 02:49:17',304493,'2024-12-29 02:49:17',313290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669976,2,21396,0,0,1,5,0,1,'2024-12-29 02:49:27',355773,'2024-12-29 02:49:32',372720,26989,'','',30,0,0.0197,0.355,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669977,2,28533,0,0,1,1,0,1,'2024-12-29 02:49:32',374795,'2024-12-29 02:49:37',390996,26989,'','',30,0,0.00517,0.374,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669978,2,23554,0,0,1,1,0,1,'2024-12-29 02:49:32',376758,'2024-12-29 02:49:37',391211,26989,'','',30,0,0.00817,0.376,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669979,2,23553,0,0,1,10,1,1,'2024-12-29 02:49:47',449437,'2024-12-29 02:49:49',456883,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669980,2,28279,0,0,1,1,0,1,'2024-12-29 02:49:49',459304,'2024-12-29 02:49:52',490396,26989,'','',30,0,0.00609,2.459,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669981,2,23551,0,0,1,1,0,1,'2024-12-29 02:49:49',461173,'2024-12-29 02:49:52',490604,26989,'','',30,0,0.00816,2.461,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669982,2,23552,0,0,1,1,0,1,'2024-12-29 02:49:49',463324,'2024-12-29 02:49:52',490802,26989,'','',30,0,0.00756,2.463,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669983,2,23554,0,0,1,1,0,1,'2024-12-29 02:49:52',491081,'2024-12-29 02:49:52',499656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669984,2,23549,0,0,1,10,0,1,'2024-12-29 02:49:52',502082,'2024-12-29 02:49:57',529950,26989,'','',30,0,0.00974,0.502,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669985,2,23548,0,0,1,5,1,1,'2024-12-29 02:50:02',568963,'2024-12-29 02:50:07',596133,26989,'','',30,0,2.00633,0.568,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669986,2,21396,0,0,1,5,0,1,'2024-12-29 02:50:07',596193,'2024-12-29 02:50:07',616344,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669987,2,21397,0,0,1,5,1,1,'2024-12-29 02:50:17',671315,'2024-12-29 02:50:19',678502,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669988,2,23553,0,0,1,10,1,1,'2024-12-29 02:50:19',678771,'2024-12-29 02:50:20',678679,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669989,2,21397,0,0,1,5,1,1,'2024-12-29 02:50:20',681217,'2024-12-29 02:50:22',707687,26989,'','',30,0,2.00587,3.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669990,2,23553,0,0,1,10,1,1,'2024-12-29 02:50:20',683139,'2024-12-29 02:50:27',736431,26989,'','',30,0,2.00594,3.683,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669991,2,21395,0,0,1,5,1,1,'2024-12-29 02:50:20',684864,'2024-12-29 02:50:27',736640,26989,'','',30,0,2.00622,3.684,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276669992,2,28533,0,0,1,1,0,1,'2024-12-29 02:50:27',736891,'2024-12-29 02:50:27',742928,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669993,2,23549,0,0,1,10,0,1,'2024-12-29 02:50:27',743205,'2024-12-29 02:50:27',754211,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669994,2,23551,0,0,1,1,0,1,'2024-12-29 02:50:27',754464,'2024-12-29 02:50:27',762914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669995,2,21396,0,0,1,5,0,1,'2024-12-29 02:50:32',789812,'2024-12-29 02:50:37',819548,26989,'','',30,0,0.02645,0.789,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669996,2,28279,0,0,1,1,0,1,'2024-12-29 02:50:37',819610,'2024-12-29 02:50:37',826218,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669997,2,28533,0,0,1,1,0,1,'2024-12-29 02:50:37',829176,'2024-12-29 02:50:42',851932,26989,'','',30,0,0.00502,0.829,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669998,2,23554,0,0,1,1,0,1,'2024-12-29 02:50:37',831105,'2024-12-29 02:50:42',852132,26989,'','',30,0,0.00824,0.831,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276669999,2,21397,0,0,1,5,1,1,'2024-12-29 02:50:42',852184,'2024-12-29 02:50:44',860280,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670000,2,23553,0,0,1,10,1,1,'2024-12-29 02:50:47',883438,'2024-12-29 02:50:49',892071,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670001,2,28279,0,0,1,1,0,1,'2024-12-29 02:50:52',911362,'2024-12-29 02:50:57',941604,26989,'','',30,0,0.00522,0.911,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670002,2,23551,0,0,1,1,0,1,'2024-12-29 02:50:52',913359,'2024-12-29 02:50:57',941795,26989,'','',30,0,0.00797,0.913,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670003,2,23552,0,0,1,1,0,1,'2024-12-29 02:50:52',915509,'2024-12-29 02:50:57',941987,26989,'','',30,0,0.0077,0.915,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670004,2,23549,0,0,1,10,0,1,'2024-12-29 02:50:57',944797,'2024-12-29 02:51:02',971377,26989,'','',30,0,0.01097,0.944,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670005,2,23553,0,0,1,10,1,1,'2024-12-29 02:51:08',25,'2024-12-29 02:51:10',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670006,2,23548,0,0,1,5,1,1,'2024-12-29 02:51:10',573,'2024-12-29 02:51:12',6897,26989,'','',30,0,0.99577,3.01,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670007,2,23554,0,0,1,1,0,1,'2024-12-29 02:51:17',19989,'2024-12-29 02:51:17',23416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670008,2,23551,0,0,1,1,0,1,'2024-12-29 02:51:22',106443,'2024-12-29 02:51:22',115385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670009,2,21397,0,0,1,5,1,1,'2024-12-29 02:51:22',117903,'2024-12-29 02:51:27',139859,26989,'','',30,0,2.00654,0.117,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670010,2,23552,0,0,1,1,0,1,'2024-12-29 02:51:27',139910,'2024-12-29 02:51:27',148465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670011,2,21395,0,0,1,5,1,1,'2024-12-29 02:51:32',164389,'2024-12-29 02:51:34',171520,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670012,2,23553,0,0,1,10,1,1,'2024-12-29 02:51:27',150808,'2024-12-29 02:51:34',172175,26989,'','',30,0,2.0068,0.15,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670013,2,21395,0,0,1,5,1,1,'2024-12-29 02:51:27',152723,'2024-12-29 02:51:34',172401,26989,'','',30,0,2.00688,0.152,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670014,2,21396,0,0,1,5,0,1,'2024-12-29 02:51:37',209209,'2024-12-29 02:51:42',229470,26989,'','',30,0,0.03959,0.209,0,'OK - 192.168.77.159: rta 1.727ms, lost 0%','rta=1.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670015,2,23548,0,0,1,5,1,1,'2024-12-29 02:51:42',229525,'2024-12-29 02:51:44',236613,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670016,2,28533,0,0,1,1,0,1,'2024-12-29 02:51:44',239220,'2024-12-29 02:51:47',269241,26989,'','',30,0,0.00507,2.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670017,2,23554,0,0,1,1,0,1,'2024-12-29 02:51:44',241174,'2024-12-29 02:51:47',269446,26989,'','',30,0,0.00836,2.241,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670018,2,23553,0,0,1,10,1,1,'2024-12-29 02:51:47',269499,'2024-12-29 02:51:49',277563,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670019,2,21395,0,0,1,5,1,1,'2024-12-29 02:51:57',341612,'2024-12-29 02:51:59',348851,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670020,2,28279,0,0,1,1,0,1,'2024-12-29 02:51:59',351251,'2024-12-29 02:52:02',379046,26989,'','',30,0,0.00497,2.351,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670021,2,23551,0,0,1,1,0,1,'2024-12-29 02:51:59',353191,'2024-12-29 02:52:02',379263,26989,'','',30,0,0.00813,2.353,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670022,2,23552,0,0,1,1,0,1,'2024-12-29 02:51:59',354224,'2024-12-29 02:52:02',379459,26989,'','',30,0,0.00871,2.354,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670023,2,23549,0,0,1,10,0,1,'2024-12-29 02:52:02',381731,'2024-12-29 02:52:07',404492,26989,'','',30,0,0.01031,0.381,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670024,2,23553,0,0,1,10,1,1,'2024-12-29 02:52:07',404544,'2024-12-29 02:52:09',411544,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670025,2,28533,0,0,1,1,0,1,'2024-12-29 02:52:12',451551,'2024-12-29 02:52:12',458050,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670026,2,23548,0,0,1,5,1,1,'2024-12-29 02:52:12',461579,'2024-12-29 02:52:17',492137,26989,'','',30,0,2.00617,0.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670027,2,23554,0,0,1,1,0,1,'2024-12-29 02:52:17',492186,'2024-12-29 02:52:17',500909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670028,2,21397,0,0,1,5,1,1,'2024-12-29 02:52:27',551711,'2024-12-29 02:52:32',573250,26989,'','',30,0,2.0063,0.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670029,2,23553,0,0,1,10,1,1,'2024-12-29 02:52:34',577805,'2024-12-29 02:52:37',593636,26989,'','',30,0,2.00599,0.577,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670030,2,21395,0,0,1,5,1,1,'2024-12-29 02:52:34',579771,'2024-12-29 02:52:37',593850,26989,'','',30,0,2.00728,0.579,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670031,2,21396,0,0,1,5,0,1,'2024-12-29 02:52:42',618681,'2024-12-29 02:52:47',648232,26989,'','',30,0,0.02033,0.618,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670032,2,28533,0,0,1,1,0,1,'2024-12-29 02:52:47',650839,'2024-12-29 02:52:52',677227,26989,'','',30,0,0.00521,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670033,2,23554,0,0,1,1,0,1,'2024-12-29 02:52:47',652734,'2024-12-29 02:52:52',677426,26989,'','',30,0,0.00845,0.652,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670034,2,23551,0,0,1,1,0,1,'2024-12-29 02:52:57',705048,'2024-12-29 02:52:57',713664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670035,2,23549,0,0,1,10,0,1,'2024-12-29 02:52:57',714375,'2024-12-29 02:52:57',724176,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670036,2,28279,0,0,1,1,0,1,'2024-12-29 02:53:02',759280,'2024-12-29 02:53:07',787828,26989,'','',30,0,0.00624,0.759,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670037,2,23551,0,0,1,1,0,1,'2024-12-29 02:53:02',761428,'2024-12-29 02:53:07',788039,26989,'','',30,0,0.00806,0.761,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670038,2,23552,0,0,1,1,0,1,'2024-12-29 02:53:02',763571,'2024-12-29 02:53:07',788237,26989,'','',30,0,0.00809,0.763,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670039,2,21396,0,0,1,5,0,1,'2024-12-29 02:53:07',788297,'2024-12-29 02:53:07',815019,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670040,2,23549,0,0,1,10,0,1,'2024-12-29 02:53:07',817723,'2024-12-29 02:53:12',838263,26989,'','',30,0,0.00892,0.817,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670041,2,21397,0,0,1,5,1,1,'2024-12-29 02:53:17',870175,'2024-12-29 02:53:19',877872,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670042,2,23553,0,0,1,10,1,1,'2024-12-29 02:53:19',878155,'2024-12-29 02:53:20',876225,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670043,2,23548,0,0,1,5,1,1,'2024-12-29 02:53:20',878720,'2024-12-29 02:53:27',918348,26989,'','',30,0,2.00599,3.878,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670044,2,28533,0,0,1,1,0,1,'2024-12-29 02:53:27',918620,'2024-12-29 02:53:27',924531,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670045,2,23549,0,0,1,10,0,1,'2024-12-29 02:53:27',924809,'2024-12-29 02:53:27',934598,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670046,2,23551,0,0,1,1,0,1,'2024-12-29 02:53:27',934876,'2024-12-29 02:53:27',943336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670047,2,28279,0,0,1,1,0,1,'2024-12-29 02:53:37',999926,'2024-12-29 02:53:38',424,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670048,2,21397,0,0,1,5,1,1,'2024-12-29 02:53:32',974284,'2024-12-29 02:53:38',3987,26989,'','',30,0,2.00545,0.974,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670049,2,23553,0,0,1,10,1,1,'2024-12-29 02:53:38',0,'2024-12-29 02:53:42',10744,26989,'','',30,0,2.00613,1.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670050,2,21395,0,0,1,5,1,1,'2024-12-29 02:53:38',79,'2024-12-29 02:53:42',20,26989,'','',30,0,2.00603,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670051,2,23554,0,0,1,1,0,1,'2024-12-29 02:53:42',10784,'2024-12-29 02:53:42',27,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670052,2,21396,0,0,1,5,0,1,'2024-12-29 02:53:47',321,'2024-12-29 02:53:52',7,26989,'','',30,0,0.01933,0.05,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670053,2,28533,0,0,1,1,0,1,'2024-12-29 02:53:52',0,'2024-12-29 02:53:57',123233,26989,'','',30,0,0.00512,0.08,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670054,2,23554,0,0,1,1,0,1,'2024-12-29 02:53:52',0,'2024-12-29 02:53:57',123445,26989,'','',30,0,0.00812,0.082,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670055,2,23553,0,0,1,10,1,1,'2024-12-29 02:54:07',181902,'2024-12-29 02:54:09',189319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670056,2,28279,0,0,1,1,0,1,'2024-12-29 02:54:09',191754,'2024-12-29 02:54:12',212590,26989,'','',30,0,0.00511,2.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670057,2,23551,0,0,1,1,0,1,'2024-12-29 02:54:09',193709,'2024-12-29 02:54:12',212790,26989,'','',30,0,0.00886,2.193,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670058,2,23552,0,0,1,1,0,1,'2024-12-29 02:54:09',195783,'2024-12-29 02:54:12',212975,26989,'','',30,0,0.00808,2.195,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670059,2,23549,0,0,1,10,0,1,'2024-12-29 02:54:12',215179,'2024-12-29 02:54:17',243825,26989,'','',30,0,0.00959,0.215,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670060,2,23554,0,0,1,1,0,1,'2024-12-29 02:54:17',243873,'2024-12-29 02:54:17',252476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670061,2,23548,0,0,1,5,1,1,'2024-12-29 02:54:17',252729,'2024-12-29 02:54:19',259267,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670062,2,23552,0,0,1,1,0,1,'2024-12-29 02:54:27',310439,'2024-12-29 02:54:27',318842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670063,2,21395,0,0,1,5,1,1,'2024-12-29 02:54:32',349188,'2024-12-29 02:54:34',356852,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670064,2,23548,0,0,1,5,1,1,'2024-12-29 02:54:27',321145,'2024-12-29 02:54:34',357491,26989,'','',30,0,2.00603,0.321,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670065,2,23551,0,0,1,1,0,1,'2024-12-29 02:54:37',385021,'2024-12-29 02:54:37',394252,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670066,2,21397,0,0,1,5,1,1,'2024-12-29 02:54:38',398594,'2024-12-29 02:54:42',423092,26989,'','',30,0,0.97621,0.398,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670067,2,23553,0,0,1,10,1,1,'2024-12-29 02:54:42',425377,'2024-12-29 02:54:47',461579,26989,'','',30,0,2.00624,0.425,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670068,2,21395,0,0,1,5,1,1,'2024-12-29 02:54:42',427350,'2024-12-29 02:54:47',461802,26989,'','',30,0,2.00711,0.427,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670069,2,28533,0,0,1,1,0,1,'2024-12-29 02:54:52',487742,'2024-12-29 02:54:52',494338,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670070,2,21396,0,0,1,5,0,1,'2024-12-29 02:54:52',496713,'2024-12-29 02:54:57',530789,26989,'','',30,0,0.02456,0.496,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670071,2,28533,0,0,1,1,0,1,'2024-12-29 02:54:57',533525,'2024-12-29 02:55:02',556037,26989,'','',30,0,0.00751,0.533,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670072,2,23554,0,0,1,1,0,1,'2024-12-29 02:54:57',534702,'2024-12-29 02:55:02',556240,26989,'','',30,0,0.00809,0.534,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670073,2,23553,0,0,1,10,1,1,'2024-12-29 02:55:07',576440,'2024-12-29 02:55:09',583810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670074,2,23551,0,0,1,1,0,1,'2024-12-29 02:55:12',620620,'2024-12-29 02:55:12',629871,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670075,2,28279,0,0,1,1,0,1,'2024-12-29 02:55:12',630940,'2024-12-29 02:55:12',636652,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670076,2,23552,0,0,1,1,0,1,'2024-12-29 02:55:12',636899,'2024-12-29 02:55:12',644757,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670077,2,23551,0,0,1,1,0,1,'2024-12-29 02:55:12',647540,'2024-12-29 02:55:17',676607,26989,'','',30,0,0.0078,0.647,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670078,2,28279,0,0,1,1,0,1,'2024-12-29 02:55:12',647114,'2024-12-29 02:55:17',676833,26989,'','',30,0,0.00904,0.647,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670079,2,23552,0,0,1,1,0,1,'2024-12-29 02:55:12',649536,'2024-12-29 02:55:17',677032,26989,'','',30,0,0.00786,0.649,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670080,2,23554,0,0,1,1,0,1,'2024-12-29 02:55:17',677082,'2024-12-29 02:55:17',685834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670081,2,23549,0,0,1,10,0,1,'2024-12-29 02:55:17',688328,'2024-12-29 02:55:22',704992,26989,'','',30,0,0.01081,0.688,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670082,2,23548,0,0,1,5,1,1,'2024-12-29 02:55:34',751672,'2024-12-29 02:55:37',768025,26989,'','',30,0,2.0072,0.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670083,2,21397,0,0,1,5,1,1,'2024-12-29 02:55:42',787677,'2024-12-29 02:55:47',820197,26989,'','',30,0,1.65469,0.787,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670084,2,23553,0,0,1,10,1,1,'2024-12-29 02:55:47',820473,'2024-12-29 02:55:49',828303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670085,2,23553,0,0,1,10,1,1,'2024-12-29 02:55:49',830714,'2024-12-29 02:55:52',843411,26989,'','',30,0,0.99504,2.83,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670086,2,23554,0,0,1,1,0,1,'2024-12-29 02:55:52',843697,'2024-12-29 02:55:52',852495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670087,2,21395,0,0,1,5,1,1,'2024-12-29 02:55:49',832605,'2024-12-29 02:55:52',852934,26989,'','',30,0,2.00621,2.832,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670088,2,23551,0,0,1,1,0,1,'2024-12-29 02:55:57',883953,'2024-12-29 02:55:57',892861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670089,2,23549,0,0,1,10,0,1,'2024-12-29 02:55:57',893610,'2024-12-29 02:55:57',903401,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670090,2,21396,0,0,1,5,0,1,'2024-12-29 02:55:57',905827,'2024-12-29 02:56:02',945796,26989,'','',30,0,0.0193,0.905,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670091,2,28533,0,0,1,1,0,1,'2024-12-29 02:56:02',948583,'2024-12-29 02:56:07',976731,26989,'','',30,0,0.00519,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670092,2,23554,0,0,1,1,0,1,'2024-12-29 02:56:02',950486,'2024-12-29 02:56:07',976937,26989,'','',30,0,0.00836,0.95,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670093,2,21397,0,0,1,5,1,1,'2024-12-29 02:56:17',7391,'2024-12-29 02:56:19',18436,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670094,2,23553,0,0,1,10,1,1,'2024-12-29 02:56:19',290,'2024-12-29 02:56:20',9832,26989,'','',30,0,0.979,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670095,2,23551,0,0,1,1,0,1,'2024-12-29 02:56:20',11179,'2024-12-29 02:56:22',15030,26989,'','',30,0,0.00778,3.025,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670096,2,28279,0,0,1,1,0,1,'2024-12-29 02:56:20',189,'2024-12-29 02:56:22',15154,26989,'','',30,0,0.00593,3.027,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670097,2,23552,0,0,1,1,0,1,'2024-12-29 02:56:20',2,'2024-12-29 02:56:22',1909,26989,'','',30,0,0.00743,3.029,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670098,2,23549,0,0,1,10,0,1,'2024-12-29 02:56:22',31,'2024-12-29 02:56:27',370,26989,'','',30,0,0.00896,0.037,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670099,2,28533,0,0,1,1,0,1,'2024-12-29 02:56:27',23923,'2024-12-29 02:56:27',25892,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670100,2,28279,0,0,1,1,0,1,'2024-12-29 02:56:37',122735,'2024-12-29 02:56:37',129380,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670101,2,23548,0,0,1,5,1,1,'2024-12-29 02:56:37',132463,'2024-12-29 02:56:42',159528,26989,'','',30,0,2.00603,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670102,2,23554,0,0,1,1,0,1,'2024-12-29 02:56:42',159577,'2024-12-29 02:56:42',168529,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670103,2,21397,0,0,1,5,1,1,'2024-12-29 02:56:47',188415,'2024-12-29 02:56:49',196084,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670104,2,23553,0,0,1,10,1,1,'2024-12-29 02:56:49',196356,'2024-12-29 02:56:50',194236,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670105,2,21397,0,0,1,5,1,1,'2024-12-29 02:56:50',196819,'2024-12-29 02:56:57',250567,26989,'','',30,0,2.00683,3.196,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670106,2,23553,0,0,1,10,1,1,'2024-12-29 02:56:52',225373,'2024-12-29 02:56:57',250783,26989,'','',30,0,0.9775,0.225,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670107,2,21395,0,0,1,5,1,1,'2024-12-29 02:56:52',227283,'2024-12-29 02:56:57',251219,26989,'','',30,0,2.0061,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670108,2,21396,0,0,1,5,0,1,'2024-12-29 02:57:02',289663,'2024-12-29 02:57:07',322181,26989,'','',30,0,0.01927,0.289,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670109,2,28533,0,0,1,1,0,1,'2024-12-29 02:57:07',325119,'2024-12-29 02:57:12',345282,26989,'','',30,0,0.00522,0.325,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670110,2,23554,0,0,1,1,0,1,'2024-12-29 02:57:07',327026,'2024-12-29 02:57:12',345470,26989,'','',30,0,0.00821,0.327,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670111,2,23548,0,0,1,5,1,1,'2024-12-29 02:57:17',374306,'2024-12-29 02:57:19',380026,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670112,2,23551,0,0,1,1,0,1,'2024-12-29 02:57:22',404013,'2024-12-29 02:57:22',413493,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670113,2,23551,0,0,1,1,0,1,'2024-12-29 02:57:22',415981,'2024-12-29 02:57:27',443013,26989,'','',30,0,0.00777,0.415,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670114,2,28279,0,0,1,1,0,1,'2024-12-29 02:57:22',417854,'2024-12-29 02:57:27',443224,26989,'','',30,0,0.00721,0.417,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670115,2,23552,0,0,1,1,0,1,'2024-12-29 02:57:22',419866,'2024-12-29 02:57:27',443435,26989,'','',30,0,0.00869,0.419,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670116,2,23549,0,0,1,10,0,1,'2024-12-29 02:57:27',445943,'2024-12-29 02:57:32',482724,26989,'','',30,0,0.01332,0.445,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670117,2,21395,0,0,1,5,1,1,'2024-12-29 02:57:32',482774,'2024-12-29 02:57:34',489419,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670118,2,23548,0,0,1,5,1,1,'2024-12-29 02:57:42',538917,'2024-12-29 02:57:44',545465,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670119,2,23548,0,0,1,5,1,1,'2024-12-29 02:57:44',548080,'2024-12-29 02:57:47',579967,26989,'','',30,0,0.06346,2.548,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670120,2,23553,0,0,1,10,1,1,'2024-12-29 02:57:47',580033,'2024-12-29 02:57:49',587402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670121,2,28533,0,0,1,1,0,1,'2024-12-29 02:57:52',613913,'2024-12-29 02:57:52',620121,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670122,2,21395,0,0,1,5,1,1,'2024-12-29 02:57:57',657446,'2024-12-29 02:57:59',664942,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670123,2,21395,0,0,1,5,1,1,'2024-12-29 02:57:59',671199,'2024-12-29 02:58:02',685540,26989,'','',30,0,0.99116,2.671,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670124,2,21397,0,0,1,5,1,1,'2024-12-29 02:57:59',667254,'2024-12-29 02:58:02',685760,26989,'','',30,0,2.00638,2.667,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670125,2,23553,0,0,1,10,1,1,'2024-12-29 02:57:59',669114,'2024-12-29 02:58:02',685961,26989,'','',30,0,2.00651,2.669,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670126,2,21396,0,0,1,5,0,1,'2024-12-29 02:58:07',711653,'2024-12-29 02:58:12',751115,26989,'','',30,0,0.02009,0.711,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670127,2,23551,0,0,1,1,0,1,'2024-12-29 02:58:12',751423,'2024-12-29 02:58:12',760669,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670128,2,28533,0,0,1,1,0,1,'2024-12-29 02:58:12',760923,'2024-12-29 02:58:12',766568,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670129,2,28279,0,0,1,1,0,1,'2024-12-29 02:58:12',767433,'2024-12-29 02:58:12',773070,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670130,2,23552,0,0,1,1,0,1,'2024-12-29 02:58:12',773309,'2024-12-29 02:58:12',781419,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670131,2,28533,0,0,1,1,0,1,'2024-12-29 02:58:12',783752,'2024-12-29 02:58:17',808988,26989,'','',30,0,0.00499,0.783,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670132,2,23554,0,0,1,1,0,1,'2024-12-29 02:58:12',785644,'2024-12-29 02:58:17',809189,26989,'','',30,0,0.00787,0.785,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670133,2,23553,0,0,1,10,1,1,'2024-12-29 02:58:22',821153,'2024-12-29 02:58:24',828907,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670134,2,28279,0,0,1,1,0,1,'2024-12-29 02:58:28',30,'2024-12-29 02:58:32',4,26989,'','',30,0,0.00556,1.036,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670135,2,23551,0,0,1,1,0,1,'2024-12-29 02:58:28',14890,'2024-12-29 02:58:32',4,26989,'','',30,0,0.0098,1.035,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670136,2,23552,0,0,1,1,0,1,'2024-12-29 02:58:28',3,'2024-12-29 02:58:32',4,26989,'','',30,0,0.00796,1.039,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670137,2,23549,0,0,1,10,0,1,'2024-12-29 02:58:32',40,'2024-12-29 02:58:37',60,26989,'','',30,0,0.00899,0.05,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670138,2,23553,0,0,1,10,1,1,'2024-12-29 02:58:47',122992,'2024-12-29 02:58:49',130032,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670139,2,23548,0,0,1,5,1,1,'2024-12-29 02:58:49',132421,'2024-12-29 02:58:52',162141,26989,'','',30,0,0.99692,2.132,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670140,2,23554,0,0,1,1,0,1,'2024-12-29 02:58:52',162391,'2024-12-29 02:58:52',171151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670141,2,23551,0,0,1,1,0,1,'2024-12-29 02:58:57',201444,'2024-12-29 02:58:57',210101,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670142,2,23549,0,0,1,10,0,1,'2024-12-29 02:58:57',210757,'2024-12-29 02:58:57',222788,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670143,2,21395,0,0,1,5,1,1,'2024-12-29 02:59:02',255527,'2024-12-29 02:59:07',295745,26989,'','',30,0,2.00624,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670144,2,21397,0,0,1,5,1,1,'2024-12-29 02:59:02',257660,'2024-12-29 02:59:07',295971,26989,'','',30,0,2.00679,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670145,2,23553,0,0,1,10,1,1,'2024-12-29 02:59:02',259665,'2024-12-29 02:59:07',296191,26989,'','',30,0,2.00629,0.259,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670146,2,21396,0,0,1,5,0,1,'2024-12-29 02:59:07',296257,'2024-12-29 02:59:07',319201,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670147,2,21396,0,0,1,5,0,1,'2024-12-29 02:59:12',343019,'2024-12-29 02:59:17',375630,26989,'','',30,0,0.01953,0.343,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670148,2,28533,0,0,1,1,0,1,'2024-12-29 02:59:17',378586,'2024-12-29 02:59:22',412295,26989,'','',30,0,0.00546,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670149,2,23554,0,0,1,1,0,1,'2024-12-29 02:59:17',380699,'2024-12-29 02:59:22',412504,26989,'','',30,0,0.00808,0.38,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670150,2,23549,0,0,1,10,0,1,'2024-12-29 02:59:27',441771,'2024-12-29 02:59:27',451593,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670151,2,23551,0,0,1,1,0,1,'2024-12-29 02:59:27',451861,'2024-12-29 02:59:27',460228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670152,2,28279,0,0,1,1,0,1,'2024-12-29 02:59:32',490337,'2024-12-29 02:59:37',523944,26989,'','',30,0,0.00624,0.49,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670153,2,23551,0,0,1,1,0,1,'2024-12-29 02:59:32',492241,'2024-12-29 02:59:37',524158,26989,'','',30,0,0.00793,0.492,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670154,2,23552,0,0,1,1,0,1,'2024-12-29 02:59:32',494397,'2024-12-29 02:59:37',524355,26989,'','',30,0,0.00755,0.494,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670155,2,23549,0,0,1,10,0,1,'2024-12-29 02:59:37',527572,'2024-12-29 02:59:42',553151,26989,'','',30,0,0.01035,0.527,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670156,2,21397,0,0,1,5,1,1,'2024-12-29 02:59:42',553205,'2024-12-29 02:59:44',559768,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670157,2,23554,0,0,1,1,0,1,'2024-12-29 02:59:44',560041,'2024-12-29 02:59:44',568512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670158,2,23553,0,0,1,10,1,1,'2024-12-29 02:59:47',586744,'2024-12-29 02:59:49',593956,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670159,2,23548,0,0,1,5,1,1,'2024-12-29 02:59:52',619480,'2024-12-29 02:59:57',647427,26989,'','',30,0,2.00578,0.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670160,2,23553,0,0,1,10,1,1,'2024-12-29 03:00:07',712008,'2024-12-29 03:00:09',719226,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670161,2,23553,0,0,1,10,1,1,'2024-12-29 03:00:09',725640,'2024-12-29 03:00:12',740957,26989,'','',30,0,0.99185,2.725,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670162,2,21397,0,0,1,5,1,1,'2024-12-29 03:00:09',723556,'2024-12-29 03:00:12',741170,26989,'','',30,0,0.99436,2.723,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670163,2,21395,0,0,1,5,1,1,'2024-12-29 03:00:09',721658,'2024-12-29 03:00:12',741371,26989,'','',30,0,2.00607,2.721,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670164,2,23554,0,0,1,1,0,1,'2024-12-29 03:00:17',774158,'2024-12-29 03:00:17',782748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670165,2,23548,0,0,1,5,1,1,'2024-12-29 03:00:17',783005,'2024-12-29 03:00:19',789633,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670166,2,21396,0,0,1,5,0,1,'2024-12-29 03:00:19',792235,'2024-12-29 03:00:22',810021,26989,'','',30,0,0.01886,2.792,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670167,2,23551,0,0,1,1,0,1,'2024-12-29 03:00:22',810514,'2024-12-29 03:00:22',819679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670168,2,28533,0,0,1,1,0,1,'2024-12-29 03:00:22',822006,'2024-12-29 03:00:27',847446,26989,'','',30,0,0.00508,0.821,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670169,2,23554,0,0,1,1,0,1,'2024-12-29 03:00:22',823894,'2024-12-29 03:00:27',847639,26989,'','',30,0,0.0083,0.823,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670170,2,23552,0,0,1,1,0,1,'2024-12-29 03:00:27',847681,'2024-12-29 03:00:27',855812,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670171,2,21395,0,0,1,5,1,1,'2024-12-29 03:00:32',885770,'2024-12-29 03:00:34',893399,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670172,2,28279,0,0,1,1,0,1,'2024-12-29 03:00:37',927149,'2024-12-29 03:00:42',956266,26989,'','',30,0,0.00591,0.927,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670173,2,23551,0,0,1,1,0,1,'2024-12-29 03:00:37',929229,'2024-12-29 03:00:42',956473,26989,'','',30,0,0.0083,0.929,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670174,2,23552,0,0,1,1,0,1,'2024-12-29 03:00:37',931127,'2024-12-29 03:00:42',956674,26989,'','',30,0,0.00951,0.931,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670175,2,23548,0,0,1,5,1,1,'2024-12-29 03:00:42',956736,'2024-12-29 03:00:44',964182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670176,2,23549,0,0,1,10,0,1,'2024-12-29 03:00:44',966819,'2024-12-29 03:00:47',998469,26989,'','',30,0,0.01,2.966,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670177,2,23553,0,0,1,10,1,1,'2024-12-29 03:00:47',998530,'2024-12-29 03:00:50',423,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670178,2,28533,0,0,1,1,0,1,'2024-12-29 03:00:52',8381,'2024-12-29 03:00:52',181,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670179,2,21395,0,0,1,5,1,1,'2024-12-29 03:00:57',3055,'2024-12-29 03:00:59',27075,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670180,2,23548,0,0,1,5,1,1,'2024-12-29 03:00:59',0,'2024-12-29 03:01:02',0,26989,'','',30,0,2.00606,2.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670181,2,23553,0,0,1,10,1,1,'2024-12-29 03:01:07',0,'2024-12-29 03:01:09',103256,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670182,2,23551,0,0,1,1,0,1,'2024-12-29 03:01:12',129343,'2024-12-29 03:01:12',138700,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670183,2,28533,0,0,1,1,0,1,'2024-12-29 03:01:12',138927,'2024-12-29 03:01:12',144620,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670184,2,28279,0,0,1,1,0,1,'2024-12-29 03:01:12',145382,'2024-12-29 03:01:12',151025,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670185,2,23552,0,0,1,1,0,1,'2024-12-29 03:01:12',151254,'2024-12-29 03:01:12',159345,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670186,2,23553,0,0,1,10,1,1,'2024-12-29 03:01:12',161671,'2024-12-29 03:01:17',179580,26989,'','',30,0,2.00549,0.161,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670187,2,21397,0,0,1,5,1,1,'2024-12-29 03:01:12',163557,'2024-12-29 03:01:17',179757,26989,'','',30,0,2.00661,0.163,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670188,2,21395,0,0,1,5,1,1,'2024-12-29 03:01:12',165648,'2024-12-29 03:01:17',179942,26989,'','',30,0,2.00652,0.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670189,2,23554,0,0,1,1,0,1,'2024-12-29 03:01:17',179991,'2024-12-29 03:01:17',188620,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670190,2,21396,0,0,1,5,0,1,'2024-12-29 03:01:22',200209,'2024-12-29 03:01:27',211997,26989,'','',30,0,0.02659,0.2,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670191,2,28533,0,0,1,1,0,1,'2024-12-29 03:01:27',214027,'2024-12-29 03:01:32',237089,26989,'','',30,0,0.005,0.214,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670192,2,23554,0,0,1,1,0,1,'2024-12-29 03:01:27',215939,'2024-12-29 03:01:32',237281,26989,'','',30,0,0.00841,0.215,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670193,2,28279,0,0,1,1,0,1,'2024-12-29 03:01:42',280357,'2024-12-29 03:01:47',305677,26989,'','',30,0,0.00518,0.28,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670194,2,23551,0,0,1,1,0,1,'2024-12-29 03:01:42',282381,'2024-12-29 03:01:47',305859,26989,'','',30,0,0.00906,0.282,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670195,2,23552,0,0,1,1,0,1,'2024-12-29 03:01:42',284203,'2024-12-29 03:01:47',306035,26989,'','',30,0,0.00861,0.284,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670196,2,23553,0,0,1,10,1,1,'2024-12-29 03:01:47',306293,'2024-12-29 03:01:49',313759,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670197,2,23549,0,0,1,10,0,1,'2024-12-29 03:01:49',316184,'2024-12-29 03:01:52',337110,26989,'','',30,0,0.01034,2.316,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670198,2,23554,0,0,1,1,0,1,'2024-12-29 03:01:52',337357,'2024-12-29 03:01:52',346053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670199,2,23548,0,0,1,5,1,1,'2024-12-29 03:02:02',409314,'2024-12-29 03:02:07',435781,26989,'','',30,0,2.00759,0.409,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670200,2,21396,0,0,1,5,0,1,'2024-12-29 03:02:07',435837,'2024-12-29 03:02:07',456781,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670201,2,21397,0,0,1,5,1,1,'2024-12-29 03:02:17',504579,'2024-12-29 03:02:19',511799,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670202,2,23553,0,0,1,10,1,1,'2024-12-29 03:02:19',512067,'2024-12-29 03:02:20',511957,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670203,2,23553,0,0,1,10,1,1,'2024-12-29 03:02:20',514426,'2024-12-29 03:02:22',543230,26989,'','',30,0,2.00593,3.514,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670204,2,21397,0,0,1,5,1,1,'2024-12-29 03:02:20',516373,'2024-12-29 03:02:27',573288,26989,'','',30,0,2.00597,3.516,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670205,2,21395,0,0,1,5,1,1,'2024-12-29 03:02:20',518037,'2024-12-29 03:02:27',573499,26989,'','',30,0,2.00631,3.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670206,2,28533,0,0,1,1,0,1,'2024-12-29 03:02:27',573791,'2024-12-29 03:02:27',579764,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670207,2,23549,0,0,1,10,0,1,'2024-12-29 03:02:27',580027,'2024-12-29 03:02:27',590025,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670208,2,23551,0,0,1,1,0,1,'2024-12-29 03:02:27',590273,'2024-12-29 03:02:27',598659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670209,2,21396,0,0,1,5,0,1,'2024-12-29 03:02:27',601047,'2024-12-29 03:02:32',629902,26989,'','',30,0,0.02612,0.601,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670210,2,28533,0,0,1,1,0,1,'2024-12-29 03:02:32',632241,'2024-12-29 03:02:37',663147,26989,'','',30,0,0.005,0.632,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670211,2,23554,0,0,1,1,0,1,'2024-12-29 03:02:32',634157,'2024-12-29 03:02:37',663347,26989,'','',30,0,0.00822,0.634,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670212,2,28279,0,0,1,1,0,1,'2024-12-29 03:02:37',663406,'2024-12-29 03:02:37',669849,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670213,2,21397,0,0,1,5,1,1,'2024-12-29 03:02:42',698326,'2024-12-29 03:02:44',704854,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670214,2,23553,0,0,1,10,1,1,'2024-12-29 03:02:47',723243,'2024-12-29 03:02:49',730714,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670215,2,28279,0,0,1,1,0,1,'2024-12-29 03:02:49',733276,'2024-12-29 03:02:52',756578,26989,'','',30,0,0.005,2.733,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670216,2,23551,0,0,1,1,0,1,'2024-12-29 03:02:49',735180,'2024-12-29 03:02:52',756779,26989,'','',30,0,0.00782,2.735,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670217,2,23552,0,0,1,1,0,1,'2024-12-29 03:02:49',737272,'2024-12-29 03:02:52',756963,26989,'','',30,0,0.00822,2.737,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670218,2,23549,0,0,1,10,0,1,'2024-12-29 03:02:52',759029,'2024-12-29 03:02:57',785877,26989,'','',30,0,0.00877,0.759,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670219,2,23553,0,0,1,10,1,1,'2024-12-29 03:03:07',833964,'2024-12-29 03:03:09',841028,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670220,2,23548,0,0,1,5,1,1,'2024-12-29 03:03:09',843418,'2024-12-29 03:03:12',860556,26989,'','',30,0,0.99589,2.843,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670221,2,23554,0,0,1,1,0,1,'2024-12-29 03:03:17',881381,'2024-12-29 03:03:17',890218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670222,2,23551,0,0,1,1,0,1,'2024-12-29 03:03:22',924952,'2024-12-29 03:03:22',933900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670223,2,23553,0,0,1,10,1,1,'2024-12-29 03:03:22',936173,'2024-12-29 03:03:27',956567,26989,'','',30,0,2.00642,0.936,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670224,2,23552,0,0,1,1,0,1,'2024-12-29 03:03:27',956623,'2024-12-29 03:03:27',964612,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670225,2,21395,0,0,1,5,1,1,'2024-12-29 03:03:33',3404,'2024-12-29 03:03:35',5721,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670226,2,21397,0,0,1,5,1,1,'2024-12-29 03:03:27',966867,'2024-12-29 03:03:35',6116,26989,'','',30,0,2.00707,0.966,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670227,2,21395,0,0,1,5,1,1,'2024-12-29 03:03:27',968334,'2024-12-29 03:03:35',11,26989,'','',30,0,2.00758,0.968,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670228,2,21396,0,0,1,5,0,1,'2024-12-29 03:03:35',7241,'2024-12-29 03:03:37',2,26989,'','',30,0,0.0197,3.016,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670229,2,28533,0,0,1,1,0,1,'2024-12-29 03:03:37',215,'2024-12-29 03:03:42',318,26989,'','',30,0,0.00594,0.032,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670230,2,23554,0,0,1,1,0,1,'2024-12-29 03:03:37',14886,'2024-12-29 03:03:42',39,26989,'','',30,0,0.00831,0.035,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670231,2,23548,0,0,1,5,1,1,'2024-12-29 03:03:42',39,'2024-12-29 03:03:44',23735,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670232,2,23553,0,0,1,10,1,1,'2024-12-29 03:03:47',0,'2024-12-29 03:03:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670233,2,28279,0,0,1,1,0,1,'2024-12-29 03:03:52',125006,'2024-12-29 03:03:57',146415,26989,'','',30,0,0.00524,0.124,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670234,2,23551,0,0,1,1,0,1,'2024-12-29 03:03:52',126929,'2024-12-29 03:03:57',146626,26989,'','',30,0,0.0081,0.126,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670235,2,23552,0,0,1,1,0,1,'2024-12-29 03:03:52',128789,'2024-12-29 03:03:57',146804,26989,'','',30,0,0.00823,0.128,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670236,2,21395,0,0,1,5,1,1,'2024-12-29 03:03:57',147069,'2024-12-29 03:03:59',170486,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670237,2,23549,0,0,1,10,0,1,'2024-12-29 03:03:59',172880,'2024-12-29 03:04:02',178366,26989,'','',30,0,0.01024,2.172,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670238,2,23553,0,0,1,10,1,1,'2024-12-29 03:04:07',187514,'2024-12-29 03:04:09',194558,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670239,2,23551,0,0,1,1,0,1,'2024-12-29 03:04:12',220322,'2024-12-29 03:04:12',229537,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670240,2,28533,0,0,1,1,0,1,'2024-12-29 03:04:12',230057,'2024-12-29 03:04:12',235718,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670241,2,28279,0,0,1,1,0,1,'2024-12-29 03:04:12',236477,'2024-12-29 03:04:12',242176,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670242,2,23552,0,0,1,1,0,1,'2024-12-29 03:04:12',242476,'2024-12-29 03:04:12',250738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670243,2,23548,0,0,1,5,1,1,'2024-12-29 03:04:12',253236,'2024-12-29 03:04:17',264905,26989,'','',30,0,2.00522,0.253,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670244,2,23554,0,0,1,1,0,1,'2024-12-29 03:04:17',264956,'2024-12-29 03:04:17',273889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670245,2,23553,0,0,1,10,1,1,'2024-12-29 03:04:27',297124,'2024-12-29 03:04:32',316540,26989,'','',30,0,2.00684,0.297,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670246,2,21397,0,0,1,5,1,1,'2024-12-29 03:04:35',323974,'2024-12-29 03:04:42',377835,26989,'','',30,0,2.04556,0.323,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670247,2,21395,0,0,1,5,1,1,'2024-12-29 03:04:35',325917,'2024-12-29 03:04:42',378069,26989,'','',30,0,2.04939,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670248,2,21396,0,0,1,5,0,1,'2024-12-29 03:04:37',356920,'2024-12-29 03:04:42',378286,26989,'','',30,0,0.02338,0.356,0,'OK - 192.168.77.159: rta 0.921ms, lost 0%','rta=0.921ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670249,2,28533,0,0,1,1,0,1,'2024-12-29 03:04:42',380440,'2024-12-29 03:04:47',407366,26989,'','',30,0,0.00513,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670250,2,23554,0,0,1,1,0,1,'2024-12-29 03:04:42',382492,'2024-12-29 03:04:47',407581,26989,'','',30,0,0.00816,0.382,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670251,2,23553,0,0,1,10,1,1,'2024-12-29 03:04:47',407870,'2024-12-29 03:04:49',415303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670252,2,23551,0,0,1,1,0,1,'2024-12-29 03:04:57',471710,'2024-12-29 03:04:57',480325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670253,2,23549,0,0,1,10,0,1,'2024-12-29 03:04:57',480945,'2024-12-29 03:04:57',491756,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670254,2,28279,0,0,1,1,0,1,'2024-12-29 03:04:57',494113,'2024-12-29 03:05:02',530639,26989,'','',30,0,0.00522,0.494,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670255,2,23551,0,0,1,1,0,1,'2024-12-29 03:04:57',496039,'2024-12-29 03:05:02',530872,26989,'','',30,0,0.00813,0.496,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670256,2,23552,0,0,1,1,0,1,'2024-12-29 03:04:57',497959,'2024-12-29 03:05:02',531077,26989,'','',30,0,0.00816,0.497,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670257,2,23549,0,0,1,10,0,1,'2024-12-29 03:05:02',534110,'2024-12-29 03:05:07',566044,26989,'','',30,0,0.01006,0.534,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670258,2,21396,0,0,1,5,0,1,'2024-12-29 03:05:07',566111,'2024-12-29 03:05:07',586851,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670259,2,21397,0,0,1,5,1,1,'2024-12-29 03:05:17',636247,'2024-12-29 03:05:19',643635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670260,2,23553,0,0,1,10,1,1,'2024-12-29 03:05:19',643928,'2024-12-29 03:05:20',642846,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670261,2,23548,0,0,1,5,1,1,'2024-12-29 03:05:20',645359,'2024-12-29 03:05:27',691372,26989,'','',30,0,2.00671,3.645,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670262,2,28533,0,0,1,1,0,1,'2024-12-29 03:05:27',691660,'2024-12-29 03:05:27',697805,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670263,2,23549,0,0,1,10,0,1,'2024-12-29 03:05:27',698084,'2024-12-29 03:05:27',708643,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670264,2,23551,0,0,1,1,0,1,'2024-12-29 03:05:27',708935,'2024-12-29 03:05:27',717355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670265,2,28279,0,0,1,1,0,1,'2024-12-29 03:05:37',777852,'2024-12-29 03:05:37',784403,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670266,2,23553,0,0,1,10,1,1,'2024-12-29 03:05:32',748129,'2024-12-29 03:05:37',785545,26989,'','',30,0,2.00714,0.748,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670267,2,21397,0,0,1,5,1,1,'2024-12-29 03:05:42',798731,'2024-12-29 03:05:44',805905,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670268,2,23554,0,0,1,1,0,1,'2024-12-29 03:05:44',806194,'2024-12-29 03:05:44',814751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670269,2,21396,0,0,1,5,0,1,'2024-12-29 03:05:44',820960,'2024-12-29 03:05:47',844566,26989,'','',30,0,0.0352,2.82,0,'OK - 192.168.77.159: rta 1.495ms, lost 0%','rta=1.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670270,2,21397,0,0,1,5,1,1,'2024-12-29 03:05:44',817172,'2024-12-29 03:05:47',844788,26989,'','',30,0,0.98803,2.817,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670271,2,21395,0,0,1,5,1,1,'2024-12-29 03:05:44',819103,'2024-12-29 03:05:47',845244,26989,'','',30,0,2.00707,2.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670272,2,28533,0,0,1,1,0,1,'2024-12-29 03:05:47',847532,'2024-12-29 03:05:52',869964,26989,'','',30,0,0.00548,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670273,2,23554,0,0,1,1,0,1,'2024-12-29 03:05:47',849650,'2024-12-29 03:05:52',870141,26989,'','',30,0,0.00799,0.849,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670274,2,28279,0,0,1,1,0,1,'2024-12-29 03:06:02',926349,'2024-12-29 03:06:07',954821,26989,'','',30,0,0.00502,0.926,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670275,2,23551,0,0,1,1,0,1,'2024-12-29 03:06:02',928286,'2024-12-29 03:06:07',955037,26989,'','',30,0,0.00849,0.928,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670276,2,23552,0,0,1,1,0,1,'2024-12-29 03:06:02',929967,'2024-12-29 03:06:07',955241,26989,'','',30,0,0.00852,0.929,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670277,2,23553,0,0,1,10,1,1,'2024-12-29 03:06:07',955981,'2024-12-29 03:06:09',963158,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670278,2,23549,0,0,1,10,0,1,'2024-12-29 03:06:09',965597,'2024-12-29 03:06:12',988547,26989,'','',30,0,0.01073,2.965,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670279,2,23548,0,0,1,5,1,1,'2024-12-29 03:06:17',1095,'2024-12-29 03:06:19',7533,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670280,2,23554,0,0,1,1,0,1,'2024-12-29 03:06:19',14,'2024-12-29 03:06:19',171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670281,2,23551,0,0,1,1,0,1,'2024-12-29 03:06:22',3,'2024-12-29 03:06:22',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670282,2,23552,0,0,1,1,0,1,'2024-12-29 03:06:27',25790,'2024-12-29 03:06:27',28993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670283,2,21395,0,0,1,5,1,1,'2024-12-29 03:06:32',0,'2024-12-29 03:06:34',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670284,2,23548,0,0,1,5,1,1,'2024-12-29 03:06:27',58,'2024-12-29 03:06:34',0,26989,'','',30,0,2.00652,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670285,2,23553,0,0,1,10,1,1,'2024-12-29 03:06:37',111251,'2024-12-29 03:06:42',126185,26989,'','',30,0,1.99892,0.111,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670286,2,21396,0,0,1,5,0,1,'2024-12-29 03:06:47',154201,'2024-12-29 03:06:52',187363,26989,'','',30,0,0.0235,0.154,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670287,2,21397,0,0,1,5,1,1,'2024-12-29 03:06:47',156392,'2024-12-29 03:06:52',187551,26989,'','',30,0,2.00698,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670288,2,21395,0,0,1,5,1,1,'2024-12-29 03:06:47',158282,'2024-12-29 03:06:52',187742,26989,'','',30,0,2.00748,0.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670289,2,28533,0,0,1,1,0,1,'2024-12-29 03:06:52',188321,'2024-12-29 03:06:52',194489,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670290,2,28533,0,0,1,1,0,1,'2024-12-29 03:06:52',196851,'2024-12-29 03:06:57',227320,26989,'','',30,0,0.00484,0.196,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670291,2,23554,0,0,1,1,0,1,'2024-12-29 03:06:52',198710,'2024-12-29 03:06:57',227492,26989,'','',30,0,0.00824,0.198,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670292,2,23553,0,0,1,10,1,1,'2024-12-29 03:07:07',274701,'2024-12-29 03:07:09',281701,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670293,2,28279,0,0,1,1,0,1,'2024-12-29 03:07:09',284132,'2024-12-29 03:07:12',325895,26989,'','',30,0,0.00589,2.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670294,2,23551,0,0,1,1,0,1,'2024-12-29 03:07:09',286026,'2024-12-29 03:07:12',326074,26989,'','',30,0,0.00788,2.286,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670295,2,23552,0,0,1,1,0,1,'2024-12-29 03:07:09',287899,'2024-12-29 03:07:12',326244,26989,'','',30,0,0.00833,2.287,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670296,2,28533,0,0,1,1,0,1,'2024-12-29 03:07:12',326688,'2024-12-29 03:07:12',333275,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670297,2,23549,0,0,1,10,0,1,'2024-12-29 03:07:12',336532,'2024-12-29 03:07:17',362448,26989,'','',30,0,0.01019,0.336,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670298,2,23554,0,0,1,1,0,1,'2024-12-29 03:07:17',362486,'2024-12-29 03:07:17',371330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670299,2,23548,0,0,1,5,1,1,'2024-12-29 03:07:34',436411,'2024-12-29 03:07:37',539722,26989,'','',30,0,2.00687,0.436,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670300,2,23553,0,0,1,10,1,1,'2024-12-29 03:07:42',571116,'2024-12-29 03:07:47',597587,26989,'','',30,0,1.6406,0.571,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670301,2,23554,0,0,1,1,0,1,'2024-12-29 03:07:52',624249,'2024-12-29 03:07:52',632737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670302,2,21396,0,0,1,5,0,1,'2024-12-29 03:07:52',635042,'2024-12-29 03:07:57',675652,26989,'','',30,0,0.02075,0.635,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670303,2,21397,0,0,1,5,1,1,'2024-12-29 03:07:52',636921,'2024-12-29 03:07:57',675837,26989,'','',30,0,2.00672,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670304,2,21395,0,0,1,5,1,1,'2024-12-29 03:07:52',638961,'2024-12-29 03:07:57',676020,26989,'','',30,0,2.00756,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670305,2,23551,0,0,1,1,0,1,'2024-12-29 03:07:57',676063,'2024-12-29 03:07:57',684660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670306,2,23549,0,0,1,10,0,1,'2024-12-29 03:07:57',685247,'2024-12-29 03:07:57',694653,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670307,2,28533,0,0,1,1,0,1,'2024-12-29 03:07:57',696993,'2024-12-29 03:08:02',724362,26989,'','',30,0,0.00491,0.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670308,2,23554,0,0,1,1,0,1,'2024-12-29 03:07:57',698898,'2024-12-29 03:08:02',724538,26989,'','',30,0,0.00839,0.698,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670309,2,28279,0,0,1,1,0,1,'2024-12-29 03:08:12',770848,'2024-12-29 03:08:17',808377,26989,'','',30,0,0.00531,0.77,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670310,2,23552,0,0,1,1,0,1,'2024-12-29 03:08:12',774651,'2024-12-29 03:08:17',808588,26989,'','',30,0,0.00772,0.774,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670311,2,23551,0,0,1,1,0,1,'2024-12-29 03:08:12',772877,'2024-12-29 03:08:17',808806,26989,'','',30,0,0.01013,0.772,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670312,2,21397,0,0,1,5,1,1,'2024-12-29 03:08:17',809120,'2024-12-29 03:08:19',816628,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670313,2,23553,0,0,1,10,1,1,'2024-12-29 03:08:19',816899,'2024-12-29 03:08:20',815823,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670314,2,23549,0,0,1,10,0,1,'2024-12-29 03:08:20',818348,'2024-12-29 03:08:22',837041,26989,'','',30,0,0.00911,3.818,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670315,2,28533,0,0,1,1,0,1,'2024-12-29 03:08:27',865408,'2024-12-29 03:08:27',871435,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670316,2,28279,0,0,1,1,0,1,'2024-12-29 03:08:37',924877,'2024-12-29 03:08:37',931352,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670317,2,23548,0,0,1,5,1,1,'2024-12-29 03:08:37',934251,'2024-12-29 03:08:42',961349,26989,'','',30,0,2.00602,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670318,2,23554,0,0,1,1,0,1,'2024-12-29 03:08:42',961391,'2024-12-29 03:08:42',969978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670319,2,21397,0,0,1,5,1,1,'2024-12-29 03:08:47',994996,'2024-12-29 03:08:50',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670320,2,23553,0,0,1,10,1,1,'2024-12-29 03:08:50',17,'2024-12-29 03:08:51',1143,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670321,2,23553,0,0,1,10,1,1,'2024-12-29 03:08:51',2485,'2024-12-29 03:08:57',16755,26989,'','',30,0,2.00589,4.004,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670322,2,21396,0,0,1,5,0,1,'2024-12-29 03:08:57',281,'2024-12-29 03:09:02',30612,26989,'','',30,0,0.02131,0.043,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670323,2,21397,0,0,1,5,1,1,'2024-12-29 03:08:57',18980,'2024-12-29 03:09:02',59,26989,'','',30,0,2.00656,0.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670324,2,21395,0,0,1,5,1,1,'2024-12-29 03:08:57',312,'2024-12-29 03:09:02',30847,26989,'','',30,0,2.00648,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670325,2,28533,0,0,1,1,0,1,'2024-12-29 03:09:02',32031,'2024-12-29 03:09:07',114746,26989,'','',30,0,0.00492,0.076,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670326,2,23554,0,0,1,1,0,1,'2024-12-29 03:09:02',7,'2024-12-29 03:09:07',114988,26989,'','',30,0,0.00804,0.078,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670327,2,23553,0,0,1,10,1,1,'2024-12-29 03:09:07',115732,'2024-12-29 03:09:09',123093,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670328,2,23548,0,0,1,5,1,1,'2024-12-29 03:09:17',146561,'2024-12-29 03:09:19',153759,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670329,2,23554,0,0,1,1,0,1,'2024-12-29 03:09:19',164704,'2024-12-29 03:09:19',173208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670330,2,28279,0,0,1,1,0,1,'2024-12-29 03:09:19',175986,'2024-12-29 03:09:22',191057,26989,'','',30,0,0.00498,2.175,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670331,2,23552,0,0,1,1,0,1,'2024-12-29 03:09:19',177932,'2024-12-29 03:09:22',191269,26989,'','',30,0,0.00793,2.177,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670332,2,23551,0,0,1,1,0,1,'2024-12-29 03:09:19',179612,'2024-12-29 03:09:22',191486,26989,'','',30,0,0.00896,2.179,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670333,2,23549,0,0,1,10,0,1,'2024-12-29 03:09:22',194579,'2024-12-29 03:09:27',206548,26989,'','',30,0,0.00956,0.194,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670334,2,21395,0,0,1,5,1,1,'2024-12-29 03:09:32',219650,'2024-12-29 03:09:34',227859,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670335,2,23551,0,0,1,1,0,1,'2024-12-29 03:09:37',245469,'2024-12-29 03:09:37',254668,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670336,2,23548,0,0,1,5,1,1,'2024-12-29 03:09:42',266388,'2024-12-29 03:09:44',274391,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670337,2,23548,0,0,1,5,1,1,'2024-12-29 03:09:44',277102,'2024-12-29 03:09:47',291120,26989,'','',30,0,0.07238,2.277,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670338,2,23553,0,0,1,10,1,1,'2024-12-29 03:09:47',291187,'2024-12-29 03:09:49',298293,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670339,2,28533,0,0,1,1,0,1,'2024-12-29 03:09:52',323730,'2024-12-29 03:09:52',330019,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670340,2,21395,0,0,1,5,1,1,'2024-12-29 03:09:57',349073,'2024-12-29 03:09:59',356835,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670341,2,23553,0,0,1,10,1,1,'2024-12-29 03:09:59',359202,'2024-12-29 03:10:02',365263,26989,'','',30,0,2.00573,2.359,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670342,2,21396,0,0,1,5,0,1,'2024-12-29 03:10:02',367338,'2024-12-29 03:10:07',379519,26989,'','',30,0,0.03464,0.367,0,'OK - 192.168.77.159: rta 1.490ms, lost 0%','rta=1.490ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670343,2,21397,0,0,1,5,1,1,'2024-12-29 03:10:02',369264,'2024-12-29 03:10:07',379727,26989,'','',30,0,2.00616,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670344,2,21395,0,0,1,5,1,1,'2024-12-29 03:10:02',370137,'2024-12-29 03:10:07',379930,26989,'','',30,0,2.00648,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670345,2,28533,0,0,1,1,0,1,'2024-12-29 03:10:07',382597,'2024-12-29 03:10:12',425091,26989,'','',30,0,0.00525,0.382,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670346,2,23554,0,0,1,1,0,1,'2024-12-29 03:10:07',384744,'2024-12-29 03:10:12',425286,26989,'','',30,0,0.00808,0.384,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670347,2,23551,0,0,1,1,0,1,'2024-12-29 03:10:12',425787,'2024-12-29 03:10:12',435141,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670348,2,23552,0,0,1,1,0,1,'2024-12-29 03:10:12',436011,'2024-12-29 03:10:12',443803,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670349,2,28279,0,0,1,1,0,1,'2024-12-29 03:10:12',444078,'2024-12-29 03:10:12',449718,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670350,2,23553,0,0,1,10,1,1,'2024-12-29 03:10:22',498978,'2024-12-29 03:10:24',507351,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670351,2,28279,0,0,1,1,0,1,'2024-12-29 03:10:24',509702,'2024-12-29 03:10:27',526281,26989,'','',30,0,0.00495,2.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670352,2,23552,0,0,1,1,0,1,'2024-12-29 03:10:24',511588,'2024-12-29 03:10:27',526471,26989,'','',30,0,0.00809,2.511,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670353,2,23551,0,0,1,1,0,1,'2024-12-29 03:10:24',513376,'2024-12-29 03:10:27',526658,26989,'','',30,0,0.00908,2.513,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670354,2,23549,0,0,1,10,0,1,'2024-12-29 03:10:27',528709,'2024-12-29 03:10:32',550066,26989,'','',30,0,0.01015,0.528,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670355,2,23553,0,0,1,10,1,1,'2024-12-29 03:10:47',613593,'2024-12-29 03:10:49',620810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670356,2,23548,0,0,1,5,1,1,'2024-12-29 03:10:49',623189,'2024-12-29 03:10:52',647030,26989,'','',30,0,0.99609,2.623,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670357,2,23554,0,0,1,1,0,1,'2024-12-29 03:10:52',647300,'2024-12-29 03:10:52',656046,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670358,2,23551,0,0,1,1,0,1,'2024-12-29 03:10:57',688207,'2024-12-29 03:10:57',697047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670359,2,23549,0,0,1,10,0,1,'2024-12-29 03:10:57',697714,'2024-12-29 03:10:57',707097,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670360,2,23553,0,0,1,10,1,1,'2024-12-29 03:11:02',741575,'2024-12-29 03:11:07',757243,26989,'','',30,0,2.0063,0.741,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670361,2,21396,0,0,1,5,0,1,'2024-12-29 03:11:07',757288,'2024-12-29 03:11:07',785954,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670362,2,21396,0,0,1,5,0,1,'2024-12-29 03:11:07',788473,'2024-12-29 03:11:12',820614,26989,'','',30,0,0.02938,0.788,0,'OK - 192.168.77.159: rta 1.233ms, lost 0%','rta=1.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670363,2,21397,0,0,1,5,1,1,'2024-12-29 03:11:07',790372,'2024-12-29 03:11:12',820821,26989,'','',30,0,1.0787,0.79,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670364,2,21395,0,0,1,5,1,1,'2024-12-29 03:11:07',790887,'2024-12-29 03:11:12',821021,26989,'','',30,0,2.00831,0.79,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670365,2,28533,0,0,1,1,0,1,'2024-12-29 03:11:12',823169,'2024-12-29 03:11:17',849834,26989,'','',30,0,0.005,0.823,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670366,2,23554,0,0,1,1,0,1,'2024-12-29 03:11:12',825064,'2024-12-29 03:11:17',850013,26989,'','',30,0,0.0081,0.825,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670367,2,23549,0,0,1,10,0,1,'2024-12-29 03:11:27',895878,'2024-12-29 03:11:27',905837,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670368,2,23551,0,0,1,1,0,1,'2024-12-29 03:11:27',906099,'2024-12-29 03:11:27',914573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670369,2,28279,0,0,1,1,0,1,'2024-12-29 03:11:27',916978,'2024-12-29 03:11:32',943134,26989,'','',30,0,0.00499,0.916,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670370,2,23552,0,0,1,1,0,1,'2024-12-29 03:11:27',918869,'2024-12-29 03:11:32',943319,26989,'','',30,0,0.00956,0.918,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670371,2,23551,0,0,1,1,0,1,'2024-12-29 03:11:27',920794,'2024-12-29 03:11:32',943512,26989,'','',30,0,0.00799,0.92,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670372,2,23549,0,0,1,10,0,1,'2024-12-29 03:11:32',945848,'2024-12-29 03:11:37',977993,26989,'','',30,0,0.00869,0.945,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670373,2,21397,0,0,1,5,1,1,'2024-12-29 03:11:43',6,'2024-12-29 03:11:45',12,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670374,2,23554,0,0,1,1,0,1,'2024-12-29 03:11:45',6755,'2024-12-29 03:11:45',159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670375,2,23553,0,0,1,10,1,1,'2024-12-29 03:11:47',13801,'2024-12-29 03:11:49',21046,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670376,2,23548,0,0,1,5,1,1,'2024-12-29 03:11:52',25619,'2024-12-29 03:11:57',0,26989,'','',30,0,2.00535,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670377,2,23553,0,0,1,10,1,1,'2024-12-29 03:12:07',120316,'2024-12-29 03:12:09',127971,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670378,2,23553,0,0,1,10,1,1,'2024-12-29 03:12:09',130354,'2024-12-29 03:12:12',136425,26989,'','',30,0,0.995,2.13,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670379,2,21396,0,0,1,5,0,1,'2024-12-29 03:12:12',138475,'2024-12-29 03:12:17',160661,26989,'','',30,0,0.03283,0.138,0,'OK - 192.168.77.159: rta 1.404ms, lost 0%','rta=1.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670380,2,21397,0,0,1,5,1,1,'2024-12-29 03:12:12',140392,'2024-12-29 03:12:17',160868,26989,'','',30,0,2.00704,0.14,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670381,2,21395,0,0,1,5,1,1,'2024-12-29 03:12:12',142480,'2024-12-29 03:12:17',161066,26989,'','',30,0,2.00722,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670382,2,23548,0,0,1,5,1,1,'2024-12-29 03:12:17',161111,'2024-12-29 03:12:19',167535,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670383,2,23554,0,0,1,1,0,1,'2024-12-29 03:12:19',167798,'2024-12-29 03:12:19',176472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670384,2,28533,0,0,1,1,0,1,'2024-12-29 03:12:19',179054,'2024-12-29 03:12:22',205530,26989,'','',30,0,0.00494,2.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670385,2,23554,0,0,1,1,0,1,'2024-12-29 03:12:19',180997,'2024-12-29 03:12:22',205721,26989,'','',30,0,0.00794,2.18,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670386,2,23551,0,0,1,1,0,1,'2024-12-29 03:12:22',206209,'2024-12-29 03:12:22',215253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670387,2,23552,0,0,1,1,0,1,'2024-12-29 03:12:27',227860,'2024-12-29 03:12:27',236161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670388,2,21395,0,0,1,5,1,1,'2024-12-29 03:12:32',249836,'2024-12-29 03:12:34',257286,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670389,2,28279,0,0,1,1,0,1,'2024-12-29 03:12:34',259880,'2024-12-29 03:12:37',296139,26989,'','',30,0,0.00617,2.259,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670390,2,23552,0,0,1,1,0,1,'2024-12-29 03:12:34',261822,'2024-12-29 03:12:37',296343,26989,'','',30,0,0.00843,2.261,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670391,2,23551,0,0,1,1,0,1,'2024-12-29 03:12:34',263904,'2024-12-29 03:12:37',296536,26989,'','',30,0,0.008,2.263,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670392,2,23549,0,0,1,10,0,1,'2024-12-29 03:12:37',299346,'2024-12-29 03:12:42',325942,26989,'','',30,0,0.00948,0.299,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670393,2,23548,0,0,1,5,1,1,'2024-12-29 03:12:42',325991,'2024-12-29 03:12:44',333072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670394,2,23553,0,0,1,10,1,1,'2024-12-29 03:12:47',359750,'2024-12-29 03:12:49',367194,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670395,2,28533,0,0,1,1,0,1,'2024-12-29 03:12:52',396843,'2024-12-29 03:12:52',403131,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670396,2,21395,0,0,1,5,1,1,'2024-12-29 03:12:57',436811,'2024-12-29 03:12:59',443775,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670397,2,23548,0,0,1,5,1,1,'2024-12-29 03:12:59',446184,'2024-12-29 03:13:02',467475,26989,'','',30,0,2.00614,2.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670398,2,23553,0,0,1,10,1,1,'2024-12-29 03:13:07',487549,'2024-12-29 03:13:09',494363,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670399,2,23551,0,0,1,1,0,1,'2024-12-29 03:13:12',533080,'2024-12-29 03:13:12',542362,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670400,2,28533,0,0,1,1,0,1,'2024-12-29 03:13:12',542644,'2024-12-29 03:13:12',548391,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670401,2,23552,0,0,1,1,0,1,'2024-12-29 03:13:12',549116,'2024-12-29 03:13:12',556871,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670402,2,28279,0,0,1,1,0,1,'2024-12-29 03:13:12',557166,'2024-12-29 03:13:12',562915,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670403,2,23553,0,0,1,10,1,1,'2024-12-29 03:13:12',565364,'2024-12-29 03:13:17',593668,26989,'','',30,0,2.00669,0.565,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670404,2,23554,0,0,1,1,0,1,'2024-12-29 03:13:17',593721,'2024-12-29 03:13:17',602564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670405,2,21396,0,0,1,5,0,1,'2024-12-29 03:13:17',605011,'2024-12-29 03:13:22',632848,26989,'','',30,0,0.02102,0.604,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670406,2,21397,0,0,1,5,1,1,'2024-12-29 03:13:17',606924,'2024-12-29 03:13:22',633080,26989,'','',30,0,2.00796,0.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670407,2,21395,0,0,1,5,1,1,'2024-12-29 03:13:17',608814,'2024-12-29 03:13:22',633295,26989,'','',30,0,2.00802,0.608,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670408,2,28533,0,0,1,1,0,1,'2024-12-29 03:13:22',635776,'2024-12-29 03:13:27',657658,26989,'','',30,0,0.0074,0.635,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670409,2,23554,0,0,1,1,0,1,'2024-12-29 03:13:22',637786,'2024-12-29 03:13:27',657867,26989,'','',30,0,0.00836,0.637,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670410,2,28279,0,0,1,1,0,1,'2024-12-29 03:13:37',694277,'2024-12-29 03:13:42',720051,26989,'','',30,0,0.0053,0.694,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670411,2,23552,0,0,1,1,0,1,'2024-12-29 03:13:37',696303,'2024-12-29 03:13:42',720239,26989,'','',30,0,0.00762,0.696,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670412,2,23551,0,0,1,1,0,1,'2024-12-29 03:13:37',698446,'2024-12-29 03:13:42',720431,26989,'','',30,0,0.00794,0.698,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670413,2,23549,0,0,1,10,0,1,'2024-12-29 03:13:42',722603,'2024-12-29 03:13:47',743862,26989,'','',30,0,0.00929,0.722,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670414,2,23553,0,0,1,10,1,1,'2024-12-29 03:13:47',744133,'2024-12-29 03:13:49',750791,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670415,2,23554,0,0,1,1,0,1,'2024-12-29 03:13:52',774293,'2024-12-29 03:13:52',783496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670416,2,23551,0,0,1,1,0,1,'2024-12-29 03:13:57',813852,'2024-12-29 03:13:57',822613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670417,2,23548,0,0,1,5,1,1,'2024-12-29 03:14:02',850940,'2024-12-29 03:14:07',880496,26989,'','',30,0,2.00683,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670418,2,21396,0,0,1,5,0,1,'2024-12-29 03:14:07',880556,'2024-12-29 03:14:07',909073,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670419,2,21397,0,0,1,5,1,1,'2024-12-29 03:14:17',956589,'2024-12-29 03:14:19',964329,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670420,2,23553,0,0,1,10,1,1,'2024-12-29 03:14:19',964587,'2024-12-29 03:14:20',963518,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670421,2,23553,0,0,1,10,1,1,'2024-12-29 03:14:20',965987,'2024-12-29 03:14:27',0,26989,'','',30,0,2.00618,3.965,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670422,2,21396,0,0,1,5,0,1,'2024-12-29 03:14:22',992155,'2024-12-29 03:14:27',0,26989,'','',30,0,0.02671,0.992,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670423,2,21397,0,0,1,5,1,1,'2024-12-29 03:14:22',992833,'2024-12-29 03:14:27',0,26989,'','',30,0,0.97956,0.992,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670424,2,28533,0,0,1,1,0,1,'2024-12-29 03:14:27',0,'2024-12-29 03:14:27',7114,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670425,2,23549,0,0,1,10,0,1,'2024-12-29 03:14:27',13,'2024-12-29 03:14:27',10986,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670426,2,21395,0,0,1,5,1,1,'2024-12-29 03:14:22',994887,'2024-12-29 03:14:27',1405,26989,'','',30,0,2.006,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670427,2,23551,0,0,1,1,0,1,'2024-12-29 03:14:27',21,'2024-12-29 03:14:27',14517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670428,2,28533,0,0,1,1,0,1,'2024-12-29 03:14:27',15755,'2024-12-29 03:14:32',331,26989,'','',30,0,0.00494,0.036,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670429,2,23554,0,0,1,1,0,1,'2024-12-29 03:14:27',3,'2024-12-29 03:14:32',333,26989,'','',30,0,0.0083,0.038,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670430,2,28279,0,0,1,1,0,1,'2024-12-29 03:14:37',30289,'2024-12-29 03:14:37',7,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670431,2,21397,0,0,1,5,1,1,'2024-12-29 03:14:42',0,'2024-12-29 03:14:44',101730,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670432,2,23554,0,0,1,1,0,1,'2024-12-29 03:14:44',102008,'2024-12-29 03:14:44',110513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670433,2,23553,0,0,1,10,1,1,'2024-12-29 03:14:47',125746,'2024-12-29 03:14:49',132788,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670434,2,28279,0,0,1,1,0,1,'2024-12-29 03:14:44',112853,'2024-12-29 03:14:49',133221,26989,'','',30,0,0.00866,2.112,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670435,2,23552,0,0,1,1,0,1,'2024-12-29 03:14:44',113295,'2024-12-29 03:14:49',133418,26989,'','',30,0,0.00851,2.113,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670436,2,23551,0,0,1,1,0,1,'2024-12-29 03:14:44',115251,'2024-12-29 03:14:49',133599,26989,'','',30,0,0.00938,2.115,0,'OK - 192.168.77.29: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670437,2,23549,0,0,1,10,0,1,'2024-12-29 03:14:49',135911,'2024-12-29 03:14:52',142379,26989,'','',30,0,0.00861,2.135,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670438,2,23553,0,0,1,10,1,1,'2024-12-29 03:15:07',222569,'2024-12-29 03:15:09',230101,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670439,2,23548,0,0,1,5,1,1,'2024-12-29 03:15:09',232447,'2024-12-29 03:15:12',256882,26989,'','',30,0,0.9959,2.232,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670440,2,23554,0,0,1,1,0,1,'2024-12-29 03:15:17',280313,'2024-12-29 03:15:17',289000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670441,2,23551,0,0,1,1,0,1,'2024-12-29 03:15:22',321369,'2024-12-29 03:15:22',330415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670442,2,23552,0,0,1,1,0,1,'2024-12-29 03:15:27',353527,'2024-12-29 03:15:27',361661,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670443,2,21396,0,0,1,5,0,1,'2024-12-29 03:15:27',365596,'2024-12-29 03:15:32',401207,26989,'','',30,0,0.03115,0.365,0,'OK - 192.168.77.159: rta 1.275ms, lost 0%','rta=1.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670444,2,21395,0,0,1,5,1,1,'2024-12-29 03:15:32',401262,'2024-12-29 03:15:34',408769,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670445,2,23553,0,0,1,10,1,1,'2024-12-29 03:15:27',363931,'2024-12-29 03:15:34',409400,26989,'','',30,0,2.00611,0.363,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670446,2,21397,0,0,1,5,1,1,'2024-12-29 03:15:27',366538,'2024-12-29 03:15:34',409602,26989,'','',30,0,2.00736,0.366,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670447,2,21395,0,0,1,5,1,1,'2024-12-29 03:15:27',367322,'2024-12-29 03:15:34',409800,26989,'','',30,0,2.00736,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670448,2,28533,0,0,1,1,0,1,'2024-12-29 03:15:34',411958,'2024-12-29 03:15:37',444434,26989,'','',30,0,0.00497,2.411,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670449,2,23554,0,0,1,1,0,1,'2024-12-29 03:15:34',413884,'2024-12-29 03:15:37',444628,26989,'','',30,0,0.00827,2.413,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670450,2,23548,0,0,1,5,1,1,'2024-12-29 03:15:42',467460,'2024-12-29 03:15:44',475020,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670451,2,23553,0,0,1,10,1,1,'2024-12-29 03:15:47',514960,'2024-12-29 03:15:49',522964,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670452,2,28279,0,0,1,1,0,1,'2024-12-29 03:15:49',526005,'2024-12-29 03:15:52',550131,26989,'','',30,0,0.00502,0.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670453,2,23552,0,0,1,1,0,1,'2024-12-29 03:15:49',527907,'2024-12-29 03:15:52',550335,26989,'','',30,0,0.00747,0.527,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670454,2,23551,0,0,1,1,0,1,'2024-12-29 03:15:49',529945,'2024-12-29 03:15:52',550529,26989,'','',30,0,0.00831,0.529,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670455,2,28533,0,0,1,1,0,1,'2024-12-29 03:15:52',551185,'2024-12-29 03:15:52',557453,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670456,2,23549,0,0,1,10,0,1,'2024-12-29 03:15:52',559763,'2024-12-29 03:15:57',590296,26989,'','',30,0,0.01033,0.559,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670457,2,21395,0,0,1,5,1,1,'2024-12-29 03:15:57',590562,'2024-12-29 03:15:59',598055,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670458,2,23553,0,0,1,10,1,1,'2024-12-29 03:16:07',633943,'2024-12-29 03:16:09',641019,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670459,2,23551,0,0,1,1,0,1,'2024-12-29 03:16:12',681019,'2024-12-29 03:16:12',690308,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670460,2,28533,0,0,1,1,0,1,'2024-12-29 03:16:12',690560,'2024-12-29 03:16:12',696225,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670461,2,23552,0,0,1,1,0,1,'2024-12-29 03:16:12',696893,'2024-12-29 03:16:12',705041,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670462,2,28279,0,0,1,1,0,1,'2024-12-29 03:16:12',705314,'2024-12-29 03:16:12',710956,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670463,2,23548,0,0,1,5,1,1,'2024-12-29 03:16:12',713283,'2024-12-29 03:16:17',733740,26989,'','',30,0,2.00685,0.713,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670464,2,23554,0,0,1,1,0,1,'2024-12-29 03:16:17',733782,'2024-12-29 03:16:17',742407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670465,2,21396,0,0,1,5,0,1,'2024-12-29 03:16:32',817070,'2024-12-29 03:16:37',843970,26989,'','',30,0,0.02119,0.817,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670466,2,23553,0,0,1,10,1,1,'2024-12-29 03:16:34',821286,'2024-12-29 03:16:37',844193,26989,'','',30,0,2.00641,0.821,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670467,2,21397,0,0,1,5,1,1,'2024-12-29 03:16:34',823200,'2024-12-29 03:16:37',844388,26989,'','',30,0,2.00758,0.823,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670468,2,21395,0,0,1,5,1,1,'2024-12-29 03:16:34',825179,'2024-12-29 03:16:37',844600,26989,'','',30,0,2.0075,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670469,2,28533,0,0,1,1,0,1,'2024-12-29 03:16:37',846619,'2024-12-29 03:16:42',867406,26989,'','',30,0,0.00495,0.846,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670470,2,23554,0,0,1,1,0,1,'2024-12-29 03:16:37',848474,'2024-12-29 03:16:42',867618,26989,'','',30,0,0.00782,0.848,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670471,2,28279,0,0,1,1,0,1,'2024-12-29 03:16:52',929997,'2024-12-29 03:16:57',965310,26989,'','',30,0,0.00516,0.929,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670472,2,23552,0,0,1,1,0,1,'2024-12-29 03:16:52',932015,'2024-12-29 03:16:57',965515,26989,'','',30,0,0.0083,0.931,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670473,2,23551,0,0,1,1,0,1,'2024-12-29 03:16:52',933904,'2024-12-29 03:16:57',965717,26989,'','',30,0,0.00803,0.933,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670474,2,23549,0,0,1,10,0,1,'2024-12-29 03:16:57',966359,'2024-12-29 03:16:57',977022,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670475,2,23549,0,0,1,10,0,1,'2024-12-29 03:16:57',979390,'2024-12-29 03:17:03',13,26989,'','',30,0,0.00972,0.979,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670476,2,21396,0,0,1,5,0,1,'2024-12-29 03:17:07',2,'2024-12-29 03:17:07',43,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670477,2,21397,0,0,1,5,1,1,'2024-12-29 03:17:17',0,'2024-12-29 03:17:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670478,2,23553,0,0,1,10,1,1,'2024-12-29 03:17:19',0,'2024-12-29 03:17:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670479,2,23548,0,0,1,5,1,1,'2024-12-29 03:17:20',0,'2024-12-29 03:17:27',130647,26989,'','',30,0,2.00659,3.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670480,2,28533,0,0,1,1,0,1,'2024-12-29 03:17:27',130912,'2024-12-29 03:17:27',136932,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670481,2,23549,0,0,1,10,0,1,'2024-12-29 03:17:27',137185,'2024-12-29 03:17:27',146724,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670482,2,23551,0,0,1,1,0,1,'2024-12-29 03:17:27',146975,'2024-12-29 03:17:27',155439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670483,2,28279,0,0,1,1,0,1,'2024-12-29 03:17:37',213144,'2024-12-29 03:17:37',219706,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670484,2,21396,0,0,1,5,0,1,'2024-12-29 03:17:37',222698,'2024-12-29 03:17:42',257971,26989,'','',30,0,0.02166,0.222,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670485,2,23553,0,0,1,10,1,1,'2024-12-29 03:17:37',224651,'2024-12-29 03:17:42',258160,26989,'','',30,0,2.00703,0.224,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670486,2,21397,0,0,1,5,1,1,'2024-12-29 03:17:37',226151,'2024-12-29 03:17:42',258345,26989,'','',30,0,2.00652,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670487,2,21395,0,0,1,5,1,1,'2024-12-29 03:17:37',228643,'2024-12-29 03:17:42',258527,26989,'','',30,0,2.00603,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670488,2,23554,0,0,1,1,0,1,'2024-12-29 03:17:42',258569,'2024-12-29 03:17:42',267503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670489,2,28533,0,0,1,1,0,1,'2024-12-29 03:17:42',269851,'2024-12-29 03:17:47',296344,26989,'','',30,0,0.00511,0.269,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670490,2,23554,0,0,1,1,0,1,'2024-12-29 03:17:42',271755,'2024-12-29 03:17:47',296539,26989,'','',30,0,0.00794,0.271,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670491,2,28279,0,0,1,1,0,1,'2024-12-29 03:17:57',349752,'2024-12-29 03:18:02',378748,26989,'','',30,0,0.00516,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670492,2,23552,0,0,1,1,0,1,'2024-12-29 03:17:57',351634,'2024-12-29 03:18:02',378921,26989,'','',30,0,0.008,0.351,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670493,2,23551,0,0,1,1,0,1,'2024-12-29 03:17:57',352513,'2024-12-29 03:18:02',379083,26989,'','',30,0,0.00854,0.352,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670494,2,23549,0,0,1,10,0,1,'2024-12-29 03:18:03',391275,'2024-12-29 03:18:07',415340,26989,'','',30,0,0.00894,0.391,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670495,2,23553,0,0,1,10,1,1,'2024-12-29 03:18:07',415720,'2024-12-29 03:18:09',422379,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670496,2,23548,0,0,1,5,1,1,'2024-12-29 03:18:17',477303,'2024-12-29 03:18:19',485065,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670497,2,23554,0,0,1,1,0,1,'2024-12-29 03:18:19',485310,'2024-12-29 03:18:19',493803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670498,2,23551,0,0,1,1,0,1,'2024-12-29 03:18:22',520363,'2024-12-29 03:18:22',529669,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670499,2,23552,0,0,1,1,0,1,'2024-12-29 03:18:27',552622,'2024-12-29 03:18:27',560832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670500,2,21395,0,0,1,5,1,1,'2024-12-29 03:18:32',588930,'2024-12-29 03:18:34',595523,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670501,2,23548,0,0,1,5,1,1,'2024-12-29 03:18:27',563079,'2024-12-29 03:18:34',596085,26989,'','',30,0,2.00576,0.563,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670502,2,21396,0,0,1,5,0,1,'2024-12-29 03:18:42',659267,'2024-12-29 03:18:47',692670,26989,'','',30,0,0.0282,0.659,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670503,2,23553,0,0,1,10,1,1,'2024-12-29 03:18:42',661198,'2024-12-29 03:18:47',692853,26989,'','',30,0,2.00714,0.661,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670504,2,21397,0,0,1,5,1,1,'2024-12-29 03:18:42',663272,'2024-12-29 03:18:47',693031,26989,'','',30,0,2.00641,0.663,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670505,2,21395,0,0,1,5,1,1,'2024-12-29 03:18:42',665193,'2024-12-29 03:18:47',693212,26989,'','',30,0,2.00643,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670506,2,28533,0,0,1,1,0,1,'2024-12-29 03:18:47',696085,'2024-12-29 03:18:52',730435,26989,'','',30,0,0.00551,0.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670507,2,23554,0,0,1,1,0,1,'2024-12-29 03:18:47',697999,'2024-12-29 03:18:52',730612,26989,'','',30,0,0.00811,0.697,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670508,2,28279,0,0,1,1,0,1,'2024-12-29 03:19:02',772866,'2024-12-29 03:19:07',799491,26989,'','',30,0,0.0053,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670509,2,23552,0,0,1,1,0,1,'2024-12-29 03:19:02',774781,'2024-12-29 03:19:07',799655,26989,'','',30,0,0.00844,0.774,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670510,2,23551,0,0,1,1,0,1,'2024-12-29 03:19:02',776834,'2024-12-29 03:19:07',799825,26989,'','',30,0,0.00847,0.776,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670511,2,23553,0,0,1,10,1,1,'2024-12-29 03:19:07',799863,'2024-12-29 03:19:09',806204,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670512,2,23549,0,0,1,10,0,1,'2024-12-29 03:19:09',808673,'2024-12-29 03:19:12',856879,26989,'','',30,0,0.01221,2.808,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670513,2,28533,0,0,1,1,0,1,'2024-12-29 03:19:12',857407,'2024-12-29 03:19:12',863996,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670514,2,23554,0,0,1,1,0,1,'2024-12-29 03:19:17',887951,'2024-12-29 03:19:17',896711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670515,2,23548,0,0,1,5,1,1,'2024-12-29 03:19:34',975227,'2024-12-29 03:19:37',994061,26989,'','',30,0,2.00691,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670516,2,21396,0,0,1,5,0,1,'2024-12-29 03:19:47',1,'2024-12-29 03:19:52',16677,26989,'','',30,0,0.02076,0.019,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670517,2,23553,0,0,1,10,1,1,'2024-12-29 03:19:52',260,'2024-12-29 03:19:54',318,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670518,2,21397,0,0,1,5,1,1,'2024-12-29 03:19:47',1256,'2024-12-29 03:19:54',27842,26989,'','',30,0,0.64472,0.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670519,2,23553,0,0,1,10,1,1,'2024-12-29 03:19:47',9103,'2024-12-29 03:19:54',3495,26989,'','',30,0,0.64682,0.021,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670520,2,21395,0,0,1,5,1,1,'2024-12-29 03:19:47',21,'2024-12-29 03:19:54',28078,26989,'','',30,0,2.00703,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670521,2,23554,0,0,1,1,0,1,'2024-12-29 03:19:54',54,'2024-12-29 03:19:54',491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670522,2,28533,0,0,1,1,0,1,'2024-12-29 03:19:54',32736,'2024-12-29 03:19:57',0,26989,'','',30,0,0.00495,2.077,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670523,2,23554,0,0,1,1,0,1,'2024-12-29 03:19:54',7,'2024-12-29 03:19:57',0,26989,'','',30,0,0.00786,2.079,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670524,2,23551,0,0,1,1,0,1,'2024-12-29 03:19:57',0,'2024-12-29 03:19:57',102506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670525,2,23549,0,0,1,10,0,1,'2024-12-29 03:19:57',103178,'2024-12-29 03:19:57',112678,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670526,2,21396,0,0,1,5,0,1,'2024-12-29 03:20:07',156193,'2024-12-29 03:20:07',184487,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670527,2,28279,0,0,1,1,0,1,'2024-12-29 03:20:07',186970,'2024-12-29 03:20:12',202291,26989,'','',30,0,0.00501,0.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670528,2,23552,0,0,1,1,0,1,'2024-12-29 03:20:07',188891,'2024-12-29 03:20:12',202473,26989,'','',30,0,0.00737,0.188,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670529,2,23551,0,0,1,1,0,1,'2024-12-29 03:20:07',191051,'2024-12-29 03:20:12',202652,26989,'','',30,0,0.00827,0.191,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670530,2,23549,0,0,1,10,0,1,'2024-12-29 03:20:12',204731,'2024-12-29 03:20:17',218200,26989,'','',30,0,0.00866,0.204,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670531,2,21397,0,0,1,5,1,1,'2024-12-29 03:20:17',218464,'2024-12-29 03:20:19',226100,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670532,2,23553,0,0,1,10,1,1,'2024-12-29 03:20:19',226355,'2024-12-29 03:20:20',225398,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670533,2,28533,0,0,1,1,0,1,'2024-12-29 03:20:27',274788,'2024-12-29 03:20:27',280855,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670534,2,23551,0,0,1,1,0,1,'2024-12-29 03:20:27',281366,'2024-12-29 03:20:27',289897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670535,2,28279,0,0,1,1,0,1,'2024-12-29 03:20:37',350323,'2024-12-29 03:20:37',356961,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670536,2,23548,0,0,1,5,1,1,'2024-12-29 03:20:37',360095,'2024-12-29 03:20:42',387232,26989,'','',30,0,2.0061,0.36,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670537,2,23554,0,0,1,1,0,1,'2024-12-29 03:20:42',387289,'2024-12-29 03:20:42',396317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670538,2,21397,0,0,1,5,1,1,'2024-12-29 03:20:47',422260,'2024-12-29 03:20:49',430019,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670539,2,23553,0,0,1,10,1,1,'2024-12-29 03:20:49',430280,'2024-12-29 03:20:50',429392,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670540,2,21396,0,0,1,5,0,1,'2024-12-29 03:20:52',452860,'2024-12-29 03:20:57',480732,26989,'','',30,0,0.01895,0.452,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670541,2,21397,0,0,1,5,1,1,'2024-12-29 03:20:54',462697,'2024-12-29 03:20:57',481560,26989,'','',30,0,2.00613,0.462,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670542,2,21395,0,0,1,5,1,1,'2024-12-29 03:20:54',464934,'2024-12-29 03:20:57',481763,26989,'','',30,0,2.00713,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670543,2,23553,0,0,1,10,1,1,'2024-12-29 03:20:54',463931,'2024-12-29 03:20:57',481963,26989,'','',30,0,2.00889,0.463,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670544,2,28533,0,0,1,1,0,1,'2024-12-29 03:20:57',484087,'2024-12-29 03:21:02',510662,26989,'','',30,0,0.00547,0.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670545,2,23554,0,0,1,1,0,1,'2024-12-29 03:20:57',485962,'2024-12-29 03:21:02',510853,26989,'','',30,0,0.00803,0.485,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670546,2,28279,0,0,1,1,0,1,'2024-12-29 03:21:12',563212,'2024-12-29 03:21:17',598280,26989,'','',30,0,0.00528,0.563,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670547,2,23552,0,0,1,1,0,1,'2024-12-29 03:21:12',565130,'2024-12-29 03:21:17',598473,26989,'','',30,0,0.00764,0.565,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670548,2,23551,0,0,1,1,0,1,'2024-12-29 03:21:12',566764,'2024-12-29 03:21:17',598658,26989,'','',30,0,0.00807,0.566,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670549,2,23548,0,0,1,5,1,1,'2024-12-29 03:21:17',598698,'2024-12-29 03:21:19',605873,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670550,2,23554,0,0,1,1,0,1,'2024-12-29 03:21:19',606135,'2024-12-29 03:21:19',614617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670551,2,23549,0,0,1,10,0,1,'2024-12-29 03:21:19',617116,'2024-12-29 03:21:22',643754,26989,'','',30,0,0.0097,2.617,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670552,2,21395,0,0,1,5,1,1,'2024-12-29 03:21:32',703342,'2024-12-29 03:21:34',710566,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670553,2,23551,0,0,1,1,0,1,'2024-12-29 03:21:37',728885,'2024-12-29 03:21:37',737852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670554,2,23548,0,0,1,5,1,1,'2024-12-29 03:21:42',761841,'2024-12-29 03:21:44',768818,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670555,2,23548,0,0,1,5,1,1,'2024-12-29 03:21:44',771337,'2024-12-29 03:21:47',796258,26989,'','',30,0,0.06298,2.771,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670556,2,23553,0,0,1,10,1,1,'2024-12-29 03:21:47',796305,'2024-12-29 03:21:49',803779,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670557,2,28533,0,0,1,1,0,1,'2024-12-29 03:21:52',833025,'2024-12-29 03:21:52',839583,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670558,2,21395,0,0,1,5,1,1,'2024-12-29 03:21:57',871262,'2024-12-29 03:21:59',879263,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670559,2,21396,0,0,1,5,0,1,'2024-12-29 03:21:59',881534,'2024-12-29 03:22:02',907270,26989,'','',30,0,0.02666,2.881,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670560,2,21395,0,0,1,5,1,1,'2024-12-29 03:21:59',885082,'2024-12-29 03:22:02',907478,26989,'','',30,0,0.99163,2.885,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670561,2,21397,0,0,1,5,1,1,'2024-12-29 03:21:59',883427,'2024-12-29 03:22:02',907685,26989,'','',30,0,2.00634,2.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670562,2,23553,0,0,1,10,1,1,'2024-12-29 03:21:59',886954,'2024-12-29 03:22:02',907900,26989,'','',30,0,2.00753,2.886,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670563,2,28533,0,0,1,1,0,1,'2024-12-29 03:22:02',910072,'2024-12-29 03:22:07',934860,26989,'','',30,0,0.00524,0.91,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670564,2,23554,0,0,1,1,0,1,'2024-12-29 03:22:02',912125,'2024-12-29 03:22:07',935055,26989,'','',30,0,0.00803,0.912,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670565,2,23551,0,0,1,1,0,1,'2024-12-29 03:22:12',983016,'2024-12-29 03:22:12',992438,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670566,2,23552,0,0,1,1,0,1,'2024-12-29 03:22:12',993610,'2024-12-29 03:22:13',917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670567,2,28279,0,0,1,1,0,1,'2024-12-29 03:22:13',1,'2024-12-29 03:22:13',4057,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670568,2,28279,0,0,1,1,0,1,'2024-12-29 03:22:17',17,'2024-12-29 03:22:22',1946,26989,'','',30,0,0.00534,0.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670569,2,23552,0,0,1,1,0,1,'2024-12-29 03:22:17',19,'2024-12-29 03:22:22',15718,26989,'','',30,0,0.0081,0.023,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670570,2,23551,0,0,1,1,0,1,'2024-12-29 03:22:17',11303,'2024-12-29 03:22:22',15840,26989,'','',30,0,0.00802,0.026,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670571,2,23549,0,0,1,10,0,1,'2024-12-29 03:22:22',3,'2024-12-29 03:22:27',22161,26989,'','',30,0,0.01016,0.038,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670572,2,23553,0,0,1,10,1,1,'2024-12-29 03:22:27',346,'2024-12-29 03:22:29',25312,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670573,2,23548,0,0,1,5,1,1,'2024-12-29 03:22:47',127551,'2024-12-29 03:22:52',164260,26989,'','',30,0,0.62359,0.127,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670574,2,23553,0,0,1,10,1,1,'2024-12-29 03:22:52',164334,'2024-12-29 03:22:54',172507,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670575,2,23554,0,0,1,1,0,1,'2024-12-29 03:22:54',173019,'2024-12-29 03:22:54',181630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670576,2,23551,0,0,1,1,0,1,'2024-12-29 03:22:57',207776,'2024-12-29 03:22:57',216412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670577,2,23549,0,0,1,10,0,1,'2024-12-29 03:22:57',217015,'2024-12-29 03:22:57',226471,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670578,2,21396,0,0,1,5,0,1,'2024-12-29 03:23:02',263811,'2024-12-29 03:23:07',299896,26989,'','',30,0,0.02677,0.263,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670579,2,21395,0,0,1,5,1,1,'2024-12-29 03:23:02',265670,'2024-12-29 03:23:07',300084,26989,'','',30,0,2.00647,0.265,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670580,2,21397,0,0,1,5,1,1,'2024-12-29 03:23:02',266791,'2024-12-29 03:23:07',300259,26989,'','',30,0,2.00735,0.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670581,2,23553,0,0,1,10,1,1,'2024-12-29 03:23:02',268778,'2024-12-29 03:23:07',300435,26989,'','',30,0,2.00645,0.268,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670582,2,28533,0,0,1,1,0,1,'2024-12-29 03:23:07',302923,'2024-12-29 03:23:12',331526,26989,'','',30,0,0.00522,0.302,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670583,2,23554,0,0,1,1,0,1,'2024-12-29 03:23:07',304981,'2024-12-29 03:23:12',331723,26989,'','',30,0,0.00835,0.304,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670584,2,28279,0,0,1,1,0,1,'2024-12-29 03:23:22',385304,'2024-12-29 03:23:27',420214,26989,'','',30,0,0.00572,0.385,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670585,2,23552,0,0,1,1,0,1,'2024-12-29 03:23:22',387525,'2024-12-29 03:23:27',420414,26989,'','',30,0,0.00862,0.387,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670586,2,23551,0,0,1,1,0,1,'2024-12-29 03:23:22',389118,'2024-12-29 03:23:27',420598,26989,'','',30,0,0.00848,0.389,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670587,2,28533,0,0,1,1,0,1,'2024-12-29 03:23:27',420856,'2024-12-29 03:23:27',426977,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670588,2,23549,0,0,1,10,0,1,'2024-12-29 03:23:27',427243,'2024-12-29 03:23:27',437262,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670589,2,23549,0,0,1,10,0,1,'2024-12-29 03:23:27',439843,'2024-12-29 03:23:32',465706,26989,'','',30,0,0.00914,0.439,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670590,2,21397,0,0,1,5,1,1,'2024-12-29 03:23:42',529687,'2024-12-29 03:23:44',536525,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670591,2,23554,0,0,1,1,0,1,'2024-12-29 03:23:44',536797,'2024-12-29 03:23:44',545280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670592,2,23553,0,0,1,10,1,1,'2024-12-29 03:23:47',563467,'2024-12-29 03:23:49',570552,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670593,2,23548,0,0,1,5,1,1,'2024-12-29 03:23:52',589718,'2024-12-29 03:23:57',622137,26989,'','',30,0,2.0059,0.589,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670594,2,23553,0,0,1,10,1,1,'2024-12-29 03:24:07',680699,'2024-12-29 03:24:09',687659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670595,2,21396,0,0,1,5,0,1,'2024-12-29 03:24:09',690034,'2024-12-29 03:24:12',703694,26989,'','',30,0,0.02867,2.69,0,'OK - 192.168.77.159: rta 1.193ms, lost 0%','rta=1.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670596,2,23553,0,0,1,10,1,1,'2024-12-29 03:24:09',696126,'2024-12-29 03:24:12',703901,26989,'','',30,0,0.9908,2.696,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670597,2,21397,0,0,1,5,1,1,'2024-12-29 03:24:09',694103,'2024-12-29 03:24:12',704111,26989,'','',30,0,0.99319,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670598,2,21395,0,0,1,5,1,1,'2024-12-29 03:24:09',691968,'2024-12-29 03:24:12',704305,26989,'','',30,0,2.0071,2.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670599,2,28533,0,0,1,1,0,1,'2024-12-29 03:24:12',706355,'2024-12-29 03:24:17',738936,26989,'','',30,0,0.00505,0.706,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670600,2,23554,0,0,1,1,0,1,'2024-12-29 03:24:12',708259,'2024-12-29 03:24:17',739156,26989,'','',30,0,0.00788,0.708,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670601,2,23548,0,0,1,5,1,1,'2024-12-29 03:24:17',739209,'2024-12-29 03:24:19',747251,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670602,2,23551,0,0,1,1,0,1,'2024-12-29 03:24:22',779076,'2024-12-29 03:24:22',788291,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670603,2,23552,0,0,1,1,0,1,'2024-12-29 03:24:27',813678,'2024-12-29 03:24:27',821779,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670604,2,28279,0,0,1,1,0,1,'2024-12-29 03:24:27',824037,'2024-12-29 03:24:32',856340,26989,'','',30,0,0.00496,0.824,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670605,2,23552,0,0,1,1,0,1,'2024-12-29 03:24:27',825948,'2024-12-29 03:24:32',856540,26989,'','',30,0,0.0079,0.825,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670606,2,23551,0,0,1,1,0,1,'2024-12-29 03:24:27',827898,'2024-12-29 03:24:32',856735,26989,'','',30,0,0.00896,0.827,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670607,2,21395,0,0,1,5,1,1,'2024-12-29 03:24:32',856785,'2024-12-29 03:24:34',863764,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670608,2,23549,0,0,1,10,0,1,'2024-12-29 03:24:34',866392,'2024-12-29 03:24:37',897903,26989,'','',30,0,0.00866,2.866,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670609,2,23548,0,0,1,5,1,1,'2024-12-29 03:24:42',926295,'2024-12-29 03:24:44',934493,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670610,2,23553,0,0,1,10,1,1,'2024-12-29 03:24:47',962679,'2024-12-29 03:24:49',969510,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670611,2,28533,0,0,1,1,0,1,'2024-12-29 03:24:53',742,'2024-12-29 03:24:53',494,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670612,2,21395,0,0,1,5,1,1,'2024-12-29 03:24:57',175,'2024-12-29 03:24:59',1732,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670613,2,23548,0,0,1,5,1,1,'2024-12-29 03:24:59',15085,'2024-12-29 03:25:02',32,26989,'','',30,0,2.00613,2.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670614,2,23553,0,0,1,10,1,1,'2024-12-29 03:25:07',21044,'2024-12-29 03:25:09',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670615,2,23551,0,0,1,1,0,1,'2024-12-29 03:25:12',0,'2024-12-29 03:25:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670616,2,28533,0,0,1,1,0,1,'2024-12-29 03:25:12',0,'2024-12-29 03:25:12',100887,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670617,2,23552,0,0,1,1,0,1,'2024-12-29 03:25:12',101622,'2024-12-29 03:25:12',109575,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670618,2,28279,0,0,1,1,0,1,'2024-12-29 03:25:12',109855,'2024-12-29 03:25:12',115598,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670619,2,21396,0,0,1,5,0,1,'2024-12-29 03:25:12',118102,'2024-12-29 03:25:17',132509,26989,'','',30,0,0.01914,0.118,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670620,2,23553,0,0,1,10,1,1,'2024-12-29 03:25:12',120046,'2024-12-29 03:25:17',132727,26989,'','',30,0,2.00653,0.12,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670621,2,21397,0,0,1,5,1,1,'2024-12-29 03:25:12',122046,'2024-12-29 03:25:17',132928,26989,'','',30,0,2.00748,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670622,2,21395,0,0,1,5,1,1,'2024-12-29 03:25:12',124166,'2024-12-29 03:25:17',133126,26989,'','',30,0,2.00665,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670623,2,23554,0,0,1,1,0,1,'2024-12-29 03:25:17',133169,'2024-12-29 03:25:17',141867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670624,2,28533,0,0,1,1,0,1,'2024-12-29 03:25:17',144208,'2024-12-29 03:25:22',157347,26989,'','',30,0,0.00496,0.144,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670625,2,23554,0,0,1,1,0,1,'2024-12-29 03:25:17',146110,'2024-12-29 03:25:22',157570,26989,'','',30,0,0.00806,0.146,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670626,2,28279,0,0,1,1,0,1,'2024-12-29 03:25:32',179468,'2024-12-29 03:25:37',201052,26989,'','',30,0,0.00545,0.179,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670627,2,23552,0,0,1,1,0,1,'2024-12-29 03:25:32',181624,'2024-12-29 03:25:37',201259,26989,'','',30,0,0.00777,0.181,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670628,2,23551,0,0,1,1,0,1,'2024-12-29 03:25:32',183243,'2024-12-29 03:25:37',201476,26989,'','',30,0,0.00859,0.183,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670629,2,23549,0,0,1,10,0,1,'2024-12-29 03:25:37',203634,'2024-12-29 03:25:42',223269,26989,'','',30,0,0.00878,0.203,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670630,2,23553,0,0,1,10,1,1,'2024-12-29 03:25:52',270572,'2024-12-29 03:25:54',277928,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670631,2,23554,0,0,1,1,0,1,'2024-12-29 03:25:54',278408,'2024-12-29 03:25:54',286987,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670632,2,23551,0,0,1,1,0,1,'2024-12-29 03:25:57',328976,'2024-12-29 03:25:57',338142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670633,2,23549,0,0,1,10,0,1,'2024-12-29 03:25:57',338819,'2024-12-29 03:25:57',348248,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670634,2,23548,0,0,1,5,1,1,'2024-12-29 03:26:02',382826,'2024-12-29 03:26:07',406324,26989,'','',30,0,2.00583,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670635,2,21396,0,0,1,5,0,1,'2024-12-29 03:26:07',406369,'2024-12-29 03:26:07',436733,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670636,2,21397,0,0,1,5,1,1,'2024-12-29 03:26:17',497111,'2024-12-29 03:26:19',504486,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670637,2,23553,0,0,1,10,1,1,'2024-12-29 03:26:19',504748,'2024-12-29 03:26:20',504678,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670638,2,21396,0,0,1,5,0,1,'2024-12-29 03:26:20',507122,'2024-12-29 03:26:22',534075,26989,'','',30,0,0.02177,3.507,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670639,2,23553,0,0,1,10,1,1,'2024-12-29 03:26:20',509057,'2024-12-29 03:26:22',534298,26989,'','',30,0,2.00701,3.509,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670640,2,21397,0,0,1,5,1,1,'2024-12-29 03:26:20',511170,'2024-12-29 03:26:27',571512,26989,'','',30,0,2.00685,3.511,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670641,2,21395,0,0,1,5,1,1,'2024-12-29 03:26:20',511969,'2024-12-29 03:26:27',571739,26989,'','',30,0,2.00726,3.511,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670642,2,28533,0,0,1,1,0,1,'2024-12-29 03:26:22',536535,'2024-12-29 03:26:27',571950,26989,'','',30,0,0.00526,0.536,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670643,2,23554,0,0,1,1,0,1,'2024-12-29 03:26:22',538539,'2024-12-29 03:26:27',572161,26989,'','',30,0,0.00806,0.538,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670644,2,23549,0,0,1,10,0,1,'2024-12-29 03:26:27',572648,'2024-12-29 03:26:27',582400,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670645,2,23551,0,0,1,1,0,1,'2024-12-29 03:26:27',582668,'2024-12-29 03:26:27',591216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670646,2,28279,0,0,1,1,0,1,'2024-12-29 03:26:37',647359,'2024-12-29 03:26:37',653949,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670647,2,28279,0,0,1,1,0,1,'2024-12-29 03:26:37',657062,'2024-12-29 03:26:42',690911,26989,'','',30,0,0.00528,0.657,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670648,2,23552,0,0,1,1,0,1,'2024-12-29 03:26:37',658996,'2024-12-29 03:26:42',691109,26989,'','',30,0,0.00803,0.658,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670649,2,23551,0,0,1,1,0,1,'2024-12-29 03:26:37',660782,'2024-12-29 03:26:42',691313,26989,'','',30,0,0.00916,0.66,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670650,2,21397,0,0,1,5,1,1,'2024-12-29 03:26:42',691382,'2024-12-29 03:26:44',698452,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670651,2,23554,0,0,1,1,0,1,'2024-12-29 03:26:44',698759,'2024-12-29 03:26:44',707274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670652,2,23553,0,0,1,10,1,1,'2024-12-29 03:26:47',729705,'2024-12-29 03:26:49',737545,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670653,2,23549,0,0,1,10,0,1,'2024-12-29 03:26:44',709702,'2024-12-29 03:26:49',737956,26989,'','',30,0,0.00933,2.709,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670654,2,23553,0,0,1,10,1,1,'2024-12-29 03:27:07',848092,'2024-12-29 03:27:09',855437,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670655,2,23548,0,0,1,5,1,1,'2024-12-29 03:27:09',857829,'2024-12-29 03:27:12',883091,26989,'','',30,0,0.99589,2.857,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670656,2,23554,0,0,1,1,0,1,'2024-12-29 03:27:17',911952,'2024-12-29 03:27:17',920515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670657,2,23551,0,0,1,1,0,1,'2024-12-29 03:27:22',950493,'2024-12-29 03:27:22',959752,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670658,2,21396,0,0,1,5,0,1,'2024-12-29 03:27:22',962110,'2024-12-29 03:27:27',989013,26989,'','',30,0,0.0207,0.962,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670659,2,23553,0,0,1,10,1,1,'2024-12-29 03:27:22',964022,'2024-12-29 03:27:27',989241,26989,'','',30,0,2.00685,0.963,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670660,2,23552,0,0,1,1,0,1,'2024-12-29 03:27:27',989285,'2024-12-29 03:27:27',997561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670661,2,28533,0,0,1,1,0,1,'2024-12-29 03:27:28',1413,'2024-12-29 03:27:32',837,26989,'','',30,0,0.00566,1.002,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670662,2,23554,0,0,1,1,0,1,'2024-12-29 03:27:28',4,'2024-12-29 03:27:32',6814,26989,'','',30,0,0.01179,1.004,0,'OK - 192.168.77.208: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670663,2,21395,0,0,1,5,1,1,'2024-12-29 03:27:32',6845,'2024-12-29 03:27:34',9802,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670664,2,21397,0,0,1,5,1,1,'2024-12-29 03:27:27',999866,'2024-12-29 03:27:34',10159,26989,'','',30,0,2.00574,0.999,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670665,2,21395,0,0,1,5,1,1,'2024-12-29 03:27:28',1007,'2024-12-29 03:27:34',19,26989,'','',30,0,2.0068,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670666,2,23548,0,0,1,5,1,1,'2024-12-29 03:27:42',44,'2024-12-29 03:27:44',25596,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670667,2,28279,0,0,1,1,0,1,'2024-12-29 03:27:44',26774,'2024-12-29 03:27:47',0,26989,'','',30,0,0.00612,2.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670668,2,23552,0,0,1,1,0,1,'2024-12-29 03:27:44',27742,'2024-12-29 03:27:47',0,26989,'','',30,0,0.0083,2.066,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670669,2,23551,0,0,1,1,0,1,'2024-12-29 03:27:44',6,'2024-12-29 03:27:47',0,26989,'','',30,0,0.00824,2.068,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670670,2,23553,0,0,1,10,1,1,'2024-12-29 03:27:47',0,'2024-12-29 03:27:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670671,2,23549,0,0,1,10,0,1,'2024-12-29 03:27:49',0,'2024-12-29 03:27:52',107065,26989,'','',30,0,0.00867,0.091,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670672,2,28533,0,0,1,1,0,1,'2024-12-29 03:27:52',107634,'2024-12-29 03:27:52',113784,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670673,2,21395,0,0,1,5,1,1,'2024-12-29 03:27:57',132247,'2024-12-29 03:27:59',139247,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670674,2,23553,0,0,1,10,1,1,'2024-12-29 03:28:07',173904,'2024-12-29 03:28:09',180898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670675,2,23551,0,0,1,1,0,1,'2024-12-29 03:28:12',223317,'2024-12-29 03:28:12',232368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670676,2,28533,0,0,1,1,0,1,'2024-12-29 03:28:12',232853,'2024-12-29 03:28:12',238576,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670677,2,23552,0,0,1,1,0,1,'2024-12-29 03:28:12',239233,'2024-12-29 03:28:12',247314,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670678,2,28279,0,0,1,1,0,1,'2024-12-29 03:28:12',247584,'2024-12-29 03:28:12',253272,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670679,2,23548,0,0,1,5,1,1,'2024-12-29 03:28:12',255594,'2024-12-29 03:28:17',280295,26989,'','',30,0,2.00699,0.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670680,2,23554,0,0,1,1,0,1,'2024-12-29 03:28:17',280337,'2024-12-29 03:28:17',289033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670681,2,21396,0,0,1,5,0,1,'2024-12-29 03:28:27',342128,'2024-12-29 03:28:32',365414,26989,'','',30,0,0.0187,0.342,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670682,2,23553,0,0,1,10,1,1,'2024-12-29 03:28:27',344087,'2024-12-29 03:28:32',365619,26989,'','',30,0,2.00735,0.344,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670683,2,28533,0,0,1,1,0,1,'2024-12-29 03:28:32',367705,'2024-12-29 03:28:37',397837,26989,'','',30,0,0.00513,0.367,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670684,2,23554,0,0,1,1,0,1,'2024-12-29 03:28:32',369605,'2024-12-29 03:28:37',398019,26989,'','',30,0,0.008,0.369,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670685,2,21397,0,0,1,5,1,1,'2024-12-29 03:28:34',374128,'2024-12-29 03:28:37',398223,26989,'','',30,0,2.00609,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670686,2,21395,0,0,1,5,1,1,'2024-12-29 03:28:34',375956,'2024-12-29 03:28:37',398423,26989,'','',30,0,2.00663,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670687,2,28279,0,0,1,1,0,1,'2024-12-29 03:28:47',448821,'2024-12-29 03:28:52',480459,26989,'','',30,0,0.00526,0.448,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670688,2,23552,0,0,1,1,0,1,'2024-12-29 03:28:47',450730,'2024-12-29 03:28:52',480657,26989,'','',30,0,0.00806,0.45,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670689,2,23551,0,0,1,1,0,1,'2024-12-29 03:28:47',451694,'2024-12-29 03:28:52',480848,26989,'','',30,0,0.00799,0.451,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670690,2,23553,0,0,1,10,1,1,'2024-12-29 03:28:52',480894,'2024-12-29 03:28:54',487859,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670691,2,23554,0,0,1,1,0,1,'2024-12-29 03:28:54',488352,'2024-12-29 03:28:54',496848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670692,2,23549,0,0,1,10,0,1,'2024-12-29 03:28:54',499199,'2024-12-29 03:28:57',526065,26989,'','',30,0,0.00993,2.499,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670693,2,21396,0,0,1,5,0,1,'2024-12-29 03:29:07',585167,'2024-12-29 03:29:07',605275,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670694,2,21397,0,0,1,5,1,1,'2024-12-29 03:29:17',652162,'2024-12-29 03:29:19',659929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670695,2,23553,0,0,1,10,1,1,'2024-12-29 03:29:19',660216,'2024-12-29 03:29:20',659103,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670696,2,23548,0,0,1,5,1,1,'2024-12-29 03:29:20',661612,'2024-12-29 03:29:27',692371,26989,'','',30,0,2.00588,3.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670697,2,28533,0,0,1,1,0,1,'2024-12-29 03:29:27',692643,'2024-12-29 03:29:27',698897,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670698,2,23549,0,0,1,10,0,1,'2024-12-29 03:29:27',699144,'2024-12-29 03:29:27',708654,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670699,2,23551,0,0,1,1,0,1,'2024-12-29 03:29:27',708898,'2024-12-29 03:29:27',717336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670700,2,21396,0,0,1,5,0,1,'2024-12-29 03:29:32',755200,'2024-12-29 03:29:37',786740,26989,'','',30,0,0.01956,0.755,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670701,2,28279,0,0,1,1,0,1,'2024-12-29 03:29:37',786806,'2024-12-29 03:29:37',793333,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670702,2,23553,0,0,1,10,1,1,'2024-12-29 03:29:32',757147,'2024-12-29 03:29:37',794370,26989,'','',30,0,2.00659,0.757,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670703,2,28533,0,0,1,1,0,1,'2024-12-29 03:29:37',796491,'2024-12-29 03:29:42',835254,26989,'','',30,0,0.00502,0.796,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670704,2,23554,0,0,1,1,0,1,'2024-12-29 03:29:37',798410,'2024-12-29 03:29:42',835449,26989,'','',30,0,0.01035,0.798,0,'OK - 192.168.77.208: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670705,2,21397,0,0,1,5,1,1,'2024-12-29 03:29:37',800308,'2024-12-29 03:29:42',835661,26989,'','',30,0,2.00632,0.8,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670706,2,21395,0,0,1,5,1,1,'2024-12-29 03:29:37',801211,'2024-12-29 03:29:42',835870,26989,'','',30,0,2.0074,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670707,2,28279,0,0,1,1,0,1,'2024-12-29 03:29:52',882710,'2024-12-29 03:29:57',915373,26989,'','',30,0,0.00531,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670708,2,23552,0,0,1,1,0,1,'2024-12-29 03:29:52',884675,'2024-12-29 03:29:57',915579,26989,'','',30,0,0.00752,0.884,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670709,2,23551,0,0,1,1,0,1,'2024-12-29 03:29:52',886068,'2024-12-29 03:29:57',915791,26989,'','',30,0,0.00886,0.886,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670710,2,23549,0,0,1,10,0,1,'2024-12-29 03:29:57',918759,'2024-12-29 03:30:02',950972,26989,'','',30,0,0.00894,0.918,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670711,2,23553,0,0,1,10,1,1,'2024-12-29 03:30:07',974796,'2024-12-29 03:30:09',982746,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670712,2,23548,0,0,1,5,1,1,'2024-12-29 03:30:17',9407,'2024-12-29 03:30:19',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670713,2,23554,0,0,1,1,0,1,'2024-12-29 03:30:19',2,'2024-12-29 03:30:19',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670714,2,23551,0,0,1,1,0,1,'2024-12-29 03:30:22',22204,'2024-12-29 03:30:22',25888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670715,2,23552,0,0,1,1,0,1,'2024-12-29 03:30:27',478,'2024-12-29 03:30:27',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670716,2,21395,0,0,1,5,1,1,'2024-12-29 03:30:32',0,'2024-12-29 03:30:34',104683,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670717,2,23548,0,0,1,5,1,1,'2024-12-29 03:30:27',0,'2024-12-29 03:30:34',105346,26989,'','',30,0,2.00671,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670718,2,21396,0,0,1,5,0,1,'2024-12-29 03:30:37',127093,'2024-12-29 03:30:42',140715,26989,'','',30,0,0.02167,0.127,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670719,2,23553,0,0,1,10,1,1,'2024-12-29 03:30:37',128044,'2024-12-29 03:30:42',141100,26989,'','',30,0,1.99617,0.128,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670720,2,28533,0,0,1,1,0,1,'2024-12-29 03:30:42',143371,'2024-12-29 03:30:47',167253,26989,'','',30,0,0.00504,0.143,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670721,2,23554,0,0,1,1,0,1,'2024-12-29 03:30:42',145253,'2024-12-29 03:30:47',167426,26989,'','',30,0,0.0088,0.145,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670722,2,21397,0,0,1,5,1,1,'2024-12-29 03:30:42',146891,'2024-12-29 03:30:47',167608,26989,'','',30,0,2.00792,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670723,2,21395,0,0,1,5,1,1,'2024-12-29 03:30:42',149472,'2024-12-29 03:30:47',167788,26989,'','',30,0,2.00726,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670724,2,28279,0,0,1,1,0,1,'2024-12-29 03:30:57',219393,'2024-12-29 03:31:02',234035,26989,'','',30,0,0.00511,0.219,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670725,2,23552,0,0,1,1,0,1,'2024-12-29 03:30:57',221285,'2024-12-29 03:31:02',234201,26989,'','',30,0,0.00798,0.221,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670726,2,23551,0,0,1,1,0,1,'2024-12-29 03:30:57',223332,'2024-12-29 03:31:02',234361,26989,'','',30,0,0.00825,0.223,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670727,2,23549,0,0,1,10,0,1,'2024-12-29 03:31:02',236446,'2024-12-29 03:31:07',269096,26989,'','',30,0,0.00869,0.236,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670728,2,23553,0,0,1,10,1,1,'2024-12-29 03:31:07',269144,'2024-12-29 03:31:09',276146,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670729,2,28533,0,0,1,1,0,1,'2024-12-29 03:31:12',315625,'2024-12-29 03:31:12',322235,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670730,2,23554,0,0,1,1,0,1,'2024-12-29 03:31:17',344781,'2024-12-29 03:31:17',353522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670731,2,23548,0,0,1,5,1,1,'2024-12-29 03:31:34',420400,'2024-12-29 03:31:37',438454,26989,'','',30,0,2.00773,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670732,2,21396,0,0,1,5,0,1,'2024-12-29 03:31:42',467900,'2024-12-29 03:31:47',495779,26989,'','',30,0,0.0221,0.467,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670733,2,23553,0,0,1,10,1,1,'2024-12-29 03:31:42',469951,'2024-12-29 03:31:47',496005,26989,'','',30,0,2.00655,0.469,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670734,2,28533,0,0,1,1,0,1,'2024-12-29 03:31:47',498445,'2024-12-29 03:31:52',534929,26989,'','',30,0,0.00526,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670735,2,23554,0,0,1,1,0,1,'2024-12-29 03:31:47',500582,'2024-12-29 03:31:52',535124,26989,'','',30,0,0.00948,0.5,0,'OK - 192.168.77.208: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670736,2,21397,0,0,1,5,1,1,'2024-12-29 03:31:47',502630,'2024-12-29 03:31:52',535345,26989,'','',30,0,0.61291,0.502,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670737,2,21395,0,0,1,5,1,1,'2024-12-29 03:31:47',504789,'2024-12-29 03:31:52',535808,26989,'','',30,0,2.00724,0.504,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670738,2,23551,0,0,1,1,0,1,'2024-12-29 03:31:57',559991,'2024-12-29 03:31:57',568618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670739,2,23549,0,0,1,10,0,1,'2024-12-29 03:31:57',569216,'2024-12-29 03:31:57',578598,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670740,2,28279,0,0,1,1,0,1,'2024-12-29 03:32:02',613036,'2024-12-29 03:32:07',641406,26989,'','',30,0,0.00547,0.613,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670741,2,23552,0,0,1,1,0,1,'2024-12-29 03:32:02',615154,'2024-12-29 03:32:07',641571,26989,'','',30,0,0.00758,0.615,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670742,2,23551,0,0,1,1,0,1,'2024-12-29 03:32:02',617182,'2024-12-29 03:32:07',641731,26989,'','',30,0,0.00845,0.617,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670743,2,21396,0,0,1,5,0,1,'2024-12-29 03:32:07',641781,'2024-12-29 03:32:07',670644,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670744,2,23549,0,0,1,10,0,1,'2024-12-29 03:32:07',673150,'2024-12-29 03:32:12',684663,26989,'','',30,0,0.00963,0.673,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670745,2,21397,0,0,1,5,1,1,'2024-12-29 03:32:17',713842,'2024-12-29 03:32:19',720983,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670746,2,23553,0,0,1,10,1,1,'2024-12-29 03:32:19',721209,'2024-12-29 03:32:20',720173,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670747,2,28533,0,0,1,1,0,1,'2024-12-29 03:32:27',778171,'2024-12-29 03:32:27',784026,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670748,2,23549,0,0,1,10,0,1,'2024-12-29 03:32:27',784260,'2024-12-29 03:32:27',793664,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670749,2,23551,0,0,1,1,0,1,'2024-12-29 03:32:27',793888,'2024-12-29 03:32:27',802297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670750,2,28279,0,0,1,1,0,1,'2024-12-29 03:32:37',855276,'2024-12-29 03:32:37',861696,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670751,2,23548,0,0,1,5,1,1,'2024-12-29 03:32:37',864579,'2024-12-29 03:32:42',892660,26989,'','',30,0,2.00689,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670752,2,23554,0,0,1,1,0,1,'2024-12-29 03:32:42',892712,'2024-12-29 03:32:42',901559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670753,2,21397,0,0,1,5,1,1,'2024-12-29 03:32:47',925362,'2024-12-29 03:32:49',931994,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670754,2,23553,0,0,1,10,1,1,'2024-12-29 03:32:49',932242,'2024-12-29 03:32:50',932170,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670755,2,21396,0,0,1,5,0,1,'2024-12-29 03:32:50',934650,'2024-12-29 03:32:52',956516,26989,'','',30,0,0.02739,3.934,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670756,2,23553,0,0,1,10,1,1,'2024-12-29 03:32:50',936567,'2024-12-29 03:32:57',990231,26989,'','',30,0,2.00697,3.936,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670757,2,28533,0,0,1,1,0,1,'2024-12-29 03:32:52',958565,'2024-12-29 03:32:57',990397,26989,'','',30,0,0.00499,0.958,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670758,2,23554,0,0,1,1,0,1,'2024-12-29 03:32:52',960451,'2024-12-29 03:32:57',990557,26989,'','',30,0,0.00987,0.96,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670759,2,21397,0,0,1,5,1,1,'2024-12-29 03:32:52',962480,'2024-12-29 03:32:57',990750,26989,'','',30,0,0.97935,0.962,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670760,2,21395,0,0,1,5,1,1,'2024-12-29 03:32:52',963467,'2024-12-29 03:32:57',991109,26989,'','',30,0,2.00751,0.963,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670761,2,23553,0,0,1,10,1,1,'2024-12-29 03:33:07',24,'2024-12-29 03:33:09',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670762,2,28279,0,0,1,1,0,1,'2024-12-29 03:33:09',16665,'2024-12-29 03:33:12',2672,26989,'','',30,0,0.00609,2.04,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670763,2,23552,0,0,1,1,0,1,'2024-12-29 03:33:09',17614,'2024-12-29 03:33:12',21499,26989,'','',30,0,0.00856,2.042,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670764,2,23551,0,0,1,1,0,1,'2024-12-29 03:33:09',2332,'2024-12-29 03:33:12',41,26989,'','',30,0,0.00823,2.044,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670765,2,23549,0,0,1,10,0,1,'2024-12-29 03:33:12',43,'2024-12-29 03:33:17',464,26989,'','',30,0,0.00867,0.053,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670766,2,23548,0,0,1,5,1,1,'2024-12-29 03:33:17',29791,'2024-12-29 03:33:19',32731,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670767,2,23554,0,0,1,1,0,1,'2024-12-29 03:33:19',0,'2024-12-29 03:33:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670768,2,23552,0,0,1,1,0,1,'2024-12-29 03:33:27',124054,'2024-12-29 03:33:27',132262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670769,2,21395,0,0,1,5,1,1,'2024-12-29 03:33:32',146453,'2024-12-29 03:33:34',154228,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670770,2,23551,0,0,1,1,0,1,'2024-12-29 03:33:37',185083,'2024-12-29 03:33:37',194205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670771,2,23548,0,0,1,5,1,1,'2024-12-29 03:33:42',216910,'2024-12-29 03:33:44',222860,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670772,2,23548,0,0,1,5,1,1,'2024-12-29 03:33:44',225319,'2024-12-29 03:33:47',260848,26989,'','',30,0,0.05126,2.225,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670773,2,23553,0,0,1,10,1,1,'2024-12-29 03:33:47',260900,'2024-12-29 03:33:49',268610,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670774,2,28533,0,0,1,1,0,1,'2024-12-29 03:33:52',294719,'2024-12-29 03:33:52',301177,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670775,2,21396,0,0,1,5,0,1,'2024-12-29 03:33:52',303512,'2024-12-29 03:33:57',334423,26989,'','',30,0,0.02476,0.303,0,'OK - 192.168.77.159: rta 1.009ms, lost 0%','rta=1.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670776,2,21395,0,0,1,5,1,1,'2024-12-29 03:33:57',334681,'2024-12-29 03:33:59',341692,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670777,2,28533,0,0,1,1,0,1,'2024-12-29 03:33:59',345988,'2024-12-29 03:34:02',377916,26989,'','',30,0,0.00826,2.345,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670778,2,23554,0,0,1,1,0,1,'2024-12-29 03:33:59',348172,'2024-12-29 03:34:02',378105,26989,'','',30,0,0.00787,2.348,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670779,2,21395,0,0,1,5,1,1,'2024-12-29 03:33:59',352378,'2024-12-29 03:34:02',378308,26989,'','',30,0,0.98766,2.352,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670780,2,23553,0,0,1,10,1,1,'2024-12-29 03:33:59',344093,'2024-12-29 03:34:02',378501,26989,'','',30,0,2.00612,2.344,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670781,2,21397,0,0,1,5,1,1,'2024-12-29 03:33:59',350222,'2024-12-29 03:34:02',378692,26989,'','',30,0,2.00594,2.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670782,2,23551,0,0,1,1,0,1,'2024-12-29 03:34:12',440422,'2024-12-29 03:34:12',449695,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670783,2,28279,0,0,1,1,0,1,'2024-12-29 03:34:12',450771,'2024-12-29 03:34:12',456429,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670784,2,23552,0,0,1,1,0,1,'2024-12-29 03:34:12',456707,'2024-12-29 03:34:12',464750,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670785,2,28279,0,0,1,1,0,1,'2024-12-29 03:34:12',467127,'2024-12-29 03:34:17',493616,26989,'','',30,0,0.005,0.467,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670786,2,23551,0,0,1,1,0,1,'2024-12-29 03:34:12',471109,'2024-12-29 03:34:17',493807,26989,'','',30,0,0.00813,0.471,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670787,2,23552,0,0,1,1,0,1,'2024-12-29 03:34:12',469057,'2024-12-29 03:34:17',494004,26989,'','',30,0,0.01045,0.469,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670788,2,23554,0,0,1,1,0,1,'2024-12-29 03:34:17',494045,'2024-12-29 03:34:17',502707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670789,2,23549,0,0,1,10,0,1,'2024-12-29 03:34:17',504982,'2024-12-29 03:34:22',529689,26989,'','',30,0,0.00965,0.504,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670790,2,23553,0,0,1,10,1,1,'2024-12-29 03:34:22',529733,'2024-12-29 03:34:24',536629,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670791,2,23553,0,0,1,10,1,1,'2024-12-29 03:34:52',666063,'2024-12-29 03:34:54',673405,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670792,2,23548,0,0,1,5,1,1,'2024-12-29 03:34:47',652444,'2024-12-29 03:34:54',673864,26989,'','',30,0,0.63403,0.652,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670793,2,23554,0,0,1,1,0,1,'2024-12-29 03:34:54',674106,'2024-12-29 03:34:54',682740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670794,2,23551,0,0,1,1,0,1,'2024-12-29 03:34:57',712205,'2024-12-29 03:34:57',720854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670795,2,23549,0,0,1,10,0,1,'2024-12-29 03:34:57',721580,'2024-12-29 03:34:57',731326,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670796,2,21396,0,0,1,5,0,1,'2024-12-29 03:34:57',733781,'2024-12-29 03:35:02',776802,26989,'','',30,0,0.02636,0.733,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670797,2,28533,0,0,1,1,0,1,'2024-12-29 03:35:02',779776,'2024-12-29 03:35:07',815203,26989,'','',30,0,0.00544,0.779,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670798,2,23554,0,0,1,1,0,1,'2024-12-29 03:35:02',781882,'2024-12-29 03:35:07',815384,26989,'','',30,0,0.01005,0.781,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670799,2,21395,0,0,1,5,1,1,'2024-12-29 03:35:02',783379,'2024-12-29 03:35:07',815588,26989,'','',30,0,2.00601,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670800,2,23553,0,0,1,10,1,1,'2024-12-29 03:35:02',785768,'2024-12-29 03:35:07',815774,26989,'','',30,0,2.00766,0.785,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670801,2,21397,0,0,1,5,1,1,'2024-12-29 03:35:02',787319,'2024-12-29 03:35:07',815953,26989,'','',30,0,2.00707,0.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670802,2,28279,0,0,1,1,0,1,'2024-12-29 03:35:17',863905,'2024-12-29 03:35:22',895142,26989,'','',30,0,0.00545,0.863,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670803,2,23551,0,0,1,1,0,1,'2024-12-29 03:35:17',866017,'2024-12-29 03:35:22',895332,26989,'','',30,0,0.00872,0.865,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670804,2,23552,0,0,1,1,0,1,'2024-12-29 03:35:17',867808,'2024-12-29 03:35:22',895533,26989,'','',30,0,0.00856,0.867,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670805,2,23549,0,0,1,10,0,1,'2024-12-29 03:35:22',897725,'2024-12-29 03:35:27',934912,26989,'','',30,0,0.00872,0.897,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670806,2,28533,0,0,1,1,0,1,'2024-12-29 03:35:27',935174,'2024-12-29 03:35:27',941100,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670807,2,28279,0,0,1,1,0,1,'2024-12-29 03:35:37',997817,'2024-12-29 03:35:38',2317,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670808,2,23554,0,0,1,1,0,1,'2024-12-29 03:35:42',120,'2024-12-29 03:35:42',21,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670809,2,21397,0,0,1,5,1,1,'2024-12-29 03:35:47',3,'2024-12-29 03:35:49',38,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670810,2,23553,0,0,1,10,1,1,'2024-12-29 03:35:49',312,'2024-12-29 03:35:50',2438,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670811,2,23548,0,0,1,5,1,1,'2024-12-29 03:35:54',50,'2024-12-29 03:35:57',29458,26989,'','',30,0,2.00753,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670812,2,21396,0,0,1,5,0,1,'2024-12-29 03:36:02',0,'2024-12-29 03:36:07',117792,26989,'','',30,0,0.02636,0.088,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670813,2,23553,0,0,1,10,1,1,'2024-12-29 03:36:07',118450,'2024-12-29 03:36:09',125917,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670814,2,28533,0,0,1,1,0,1,'2024-12-29 03:36:09',128303,'2024-12-29 03:36:12',161184,26989,'','',30,0,0.00518,2.128,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670815,2,23554,0,0,1,1,0,1,'2024-12-29 03:36:09',130194,'2024-12-29 03:36:12',161383,26989,'','',30,0,0.00992,2.13,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670816,2,21397,0,0,1,5,1,1,'2024-12-29 03:36:09',135553,'2024-12-29 03:36:12',161587,26989,'','',30,0,0.98878,2.135,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670817,2,23553,0,0,1,10,1,1,'2024-12-29 03:36:09',133416,'2024-12-29 03:36:12',161795,26989,'','',30,0,0.99134,2.133,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670818,2,21395,0,0,1,5,1,1,'2024-12-29 03:36:09',131990,'2024-12-29 03:36:12',161987,26989,'','',30,0,2.00711,2.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670819,2,23548,0,0,1,5,1,1,'2024-12-29 03:36:17',186487,'2024-12-29 03:36:19',193096,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670820,2,23551,0,0,1,1,0,1,'2024-12-29 03:36:22',220021,'2024-12-29 03:36:22',229094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670821,2,28279,0,0,1,1,0,1,'2024-12-29 03:36:22',231489,'2024-12-29 03:36:27',260784,26989,'','',30,0,0.00512,0.231,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670822,2,23551,0,0,1,1,0,1,'2024-12-29 03:36:22',233422,'2024-12-29 03:36:27',260946,26989,'','',30,0,0.00808,0.233,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670823,2,23552,0,0,1,1,0,1,'2024-12-29 03:36:22',235087,'2024-12-29 03:36:27',261109,26989,'','',30,0,0.0083,0.235,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670824,2,23549,0,0,1,10,0,1,'2024-12-29 03:36:27',263495,'2024-12-29 03:36:32',294875,26989,'','',30,0,0.00928,0.263,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670825,2,21395,0,0,1,5,1,1,'2024-12-29 03:36:32',294924,'2024-12-29 03:36:34',302451,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670826,2,23548,0,0,1,5,1,1,'2024-12-29 03:36:42',359426,'2024-12-29 03:36:44',366084,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670827,2,23553,0,0,1,10,1,1,'2024-12-29 03:36:47',405946,'2024-12-29 03:36:49',413892,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670828,2,28533,0,0,1,1,0,1,'2024-12-29 03:36:52',443149,'2024-12-29 03:36:52',449521,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670829,2,21395,0,0,1,5,1,1,'2024-12-29 03:36:57',488780,'2024-12-29 03:36:59',496024,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670830,2,23548,0,0,1,5,1,1,'2024-12-29 03:36:59',498543,'2024-12-29 03:37:02',516260,26989,'','',30,0,2.00674,2.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670831,2,23553,0,0,1,10,1,1,'2024-12-29 03:37:07',540070,'2024-12-29 03:37:09',547653,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670832,2,21396,0,0,1,5,0,1,'2024-12-29 03:37:09',550264,'2024-12-29 03:37:12',588127,26989,'','',30,0,0.02365,2.55,0,'OK - 192.168.77.159: rta 0.947ms, lost 0%','rta=0.947ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670833,2,23551,0,0,1,1,0,1,'2024-12-29 03:37:12',588388,'2024-12-29 03:37:12',597628,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670834,2,28533,0,0,1,1,0,1,'2024-12-29 03:37:12',597852,'2024-12-29 03:37:12',603489,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670835,2,28279,0,0,1,1,0,1,'2024-12-29 03:37:12',604261,'2024-12-29 03:37:12',609902,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670836,2,23552,0,0,1,1,0,1,'2024-12-29 03:37:12',610128,'2024-12-29 03:37:12',617788,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670837,2,28533,0,0,1,1,0,1,'2024-12-29 03:37:12',620104,'2024-12-29 03:37:17',658582,26989,'','',30,0,0.00492,0.62,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670838,2,23554,0,0,1,1,0,1,'2024-12-29 03:37:12',621996,'2024-12-29 03:37:17',658767,26989,'','',30,0,0.01211,0.621,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670839,2,21397,0,0,1,5,1,1,'2024-12-29 03:37:12',623399,'2024-12-29 03:37:17',658983,26989,'','',30,0,2.00665,0.623,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670840,2,23553,0,0,1,10,1,1,'2024-12-29 03:37:12',625435,'2024-12-29 03:37:17',659187,26989,'','',30,0,2.00644,0.625,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670841,2,21395,0,0,1,5,1,1,'2024-12-29 03:37:12',627411,'2024-12-29 03:37:17',659395,26989,'','',30,0,2.00676,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670842,2,28279,0,0,1,1,0,1,'2024-12-29 03:37:27',700263,'2024-12-29 03:37:32',722158,26989,'','',30,0,0.00535,0.7,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670843,2,23551,0,0,1,1,0,1,'2024-12-29 03:37:27',702361,'2024-12-29 03:37:32',722378,26989,'','',30,0,0.00819,0.702,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670844,2,23552,0,0,1,1,0,1,'2024-12-29 03:37:27',703399,'2024-12-29 03:37:32',722587,26989,'','',30,0,0.00797,0.703,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670845,2,23549,0,0,1,10,0,1,'2024-12-29 03:37:32',724820,'2024-12-29 03:37:37',747211,26989,'','',30,0,0.01167,0.724,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670846,2,23553,0,0,1,10,1,1,'2024-12-29 03:37:52',831975,'2024-12-29 03:37:54',839198,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670847,2,23554,0,0,1,1,0,1,'2024-12-29 03:37:54',839701,'2024-12-29 03:37:54',848168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670848,2,23551,0,0,1,1,0,1,'2024-12-29 03:37:57',872904,'2024-12-29 03:37:57',881893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670849,2,23549,0,0,1,10,0,1,'2024-12-29 03:37:57',882642,'2024-12-29 03:37:57',893863,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670850,2,23552,0,0,1,1,0,1,'2024-12-29 03:38:02',921995,'2024-12-29 03:38:02',930445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670851,2,23548,0,0,1,5,1,1,'2024-12-29 03:38:02',932996,'2024-12-29 03:38:07',962757,26989,'','',30,0,2.00735,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670852,2,21396,0,0,1,5,0,1,'2024-12-29 03:38:07',962828,'2024-12-29 03:38:07',982994,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670853,2,21396,0,0,1,5,0,1,'2024-12-29 03:38:13',28,'2024-12-29 03:38:17',8064,26989,'','',30,0,0.01879,1.003,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670854,2,21397,0,0,1,5,1,1,'2024-12-29 03:38:17',15,'2024-12-29 03:38:19',170,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670855,2,23553,0,0,1,10,1,1,'2024-12-29 03:38:19',11109,'2024-12-29 03:38:20',10579,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670856,2,28533,0,0,1,1,0,1,'2024-12-29 03:38:20',22,'2024-12-29 03:38:22',19809,26989,'','',30,0,0.00539,3.026,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670857,2,23554,0,0,1,1,0,1,'2024-12-29 03:38:20',188,'2024-12-29 03:38:22',19954,26989,'','',30,0,0.01201,3.027,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670858,2,21397,0,0,1,5,1,1,'2024-12-29 03:38:20',2,'2024-12-29 03:38:22',38,26989,'','',30,0,2.00641,3.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670859,2,23553,0,0,1,10,1,1,'2024-12-29 03:38:20',12987,'2024-12-29 03:38:22',20103,26989,'','',30,0,2.00607,3.031,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670860,2,21395,0,0,1,5,1,1,'2024-12-29 03:38:20',14084,'2024-12-29 03:38:27',3570,26989,'','',30,0,2.00557,3.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670861,2,23549,0,0,1,10,0,1,'2024-12-29 03:38:27',6,'2024-12-29 03:38:27',7,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670862,2,23551,0,0,1,1,0,1,'2024-12-29 03:38:27',0,'2024-12-29 03:38:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670863,2,28279,0,0,1,1,0,1,'2024-12-29 03:38:32',121320,'2024-12-29 03:38:37',143715,26989,'','',30,0,0.00622,0.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670864,2,23551,0,0,1,1,0,1,'2024-12-29 03:38:32',123266,'2024-12-29 03:38:37',143934,26989,'','',30,0,0.00809,0.123,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670865,2,23552,0,0,1,1,0,1,'2024-12-29 03:38:32',125446,'2024-12-29 03:38:37',144137,26989,'','',30,0,0.00766,0.125,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670866,2,23549,0,0,1,10,0,1,'2024-12-29 03:38:37',147342,'2024-12-29 03:38:42',171330,26989,'','',30,0,0.0096,0.147,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670867,2,21397,0,0,1,5,1,1,'2024-12-29 03:38:42',171391,'2024-12-29 03:38:44',178521,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670868,2,23554,0,0,1,1,0,1,'2024-12-29 03:38:44',178806,'2024-12-29 03:38:44',187459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670869,2,23553,0,0,1,10,1,1,'2024-12-29 03:38:47',211629,'2024-12-29 03:38:49',218289,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670870,2,23553,0,0,1,10,1,1,'2024-12-29 03:39:07',313084,'2024-12-29 03:39:09',319736,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670871,2,23548,0,0,1,5,1,1,'2024-12-29 03:39:09',322255,'2024-12-29 03:39:12',343723,26989,'','',30,0,0.99662,2.322,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670872,2,23554,0,0,1,1,0,1,'2024-12-29 03:39:17',370617,'2024-12-29 03:39:17',379162,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670873,2,21396,0,0,1,5,0,1,'2024-12-29 03:39:17',381836,'2024-12-29 03:39:22',409513,26989,'','',30,0,0.02592,0.381,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670874,2,23551,0,0,1,1,0,1,'2024-12-29 03:39:22',410040,'2024-12-29 03:39:22',419141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670875,2,28533,0,0,1,1,0,1,'2024-12-29 03:39:22',421596,'2024-12-29 03:39:27',451311,26989,'','',30,0,0.00631,0.421,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670876,2,23554,0,0,1,1,0,1,'2024-12-29 03:39:22',423498,'2024-12-29 03:39:27',451529,26989,'','',30,0,0.00825,0.423,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670877,2,21397,0,0,1,5,1,1,'2024-12-29 03:39:22',425590,'2024-12-29 03:39:27',451747,26989,'','',30,0,2.00675,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670878,2,23553,0,0,1,10,1,1,'2024-12-29 03:39:22',427609,'2024-12-29 03:39:27',451956,26989,'','',30,0,2.00667,0.427,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670879,2,23552,0,0,1,1,0,1,'2024-12-29 03:39:27',452010,'2024-12-29 03:39:27',460100,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670880,2,21395,0,0,1,5,1,1,'2024-12-29 03:39:32',509287,'2024-12-29 03:39:34',515864,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670881,2,21395,0,0,1,5,1,1,'2024-12-29 03:39:27',462580,'2024-12-29 03:39:34',516541,26989,'','',30,0,2.00645,0.462,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670882,2,28279,0,0,1,1,0,1,'2024-12-29 03:39:37',559490,'2024-12-29 03:39:42',589847,26989,'','',30,0,0.00602,0.559,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670883,2,23551,0,0,1,1,0,1,'2024-12-29 03:39:37',561612,'2024-12-29 03:39:42',590056,26989,'','',30,0,0.00837,0.561,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670884,2,23552,0,0,1,1,0,1,'2024-12-29 03:39:37',563756,'2024-12-29 03:39:42',590262,26989,'','',30,0,0.00826,0.563,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670885,2,23548,0,0,1,5,1,1,'2024-12-29 03:39:42',590325,'2024-12-29 03:39:44',598365,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670886,2,23549,0,0,1,10,0,1,'2024-12-29 03:39:44',601008,'2024-12-29 03:39:47',633148,26989,'','',30,0,0.01199,2.6,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670887,2,23553,0,0,1,10,1,1,'2024-12-29 03:39:47',633210,'2024-12-29 03:39:49',641162,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670888,2,28533,0,0,1,1,0,1,'2024-12-29 03:39:52',656779,'2024-12-29 03:39:52',663226,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670889,2,21395,0,0,1,5,1,1,'2024-12-29 03:39:57',704010,'2024-12-29 03:39:59',712011,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670890,2,23553,0,0,1,10,1,1,'2024-12-29 03:40:07',750490,'2024-12-29 03:40:09',758660,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670891,2,23551,0,0,1,1,0,1,'2024-12-29 03:40:12',800136,'2024-12-29 03:40:12',809393,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670892,2,28533,0,0,1,1,0,1,'2024-12-29 03:40:12',809618,'2024-12-29 03:40:12',815295,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670893,2,23552,0,0,1,1,0,1,'2024-12-29 03:40:12',816072,'2024-12-29 03:40:12',824409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670894,2,28279,0,0,1,1,0,1,'2024-12-29 03:40:12',824643,'2024-12-29 03:40:12',830290,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670895,2,23548,0,0,1,5,1,1,'2024-12-29 03:40:12',832597,'2024-12-29 03:40:17',857116,26989,'','',30,0,2.00561,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670896,2,23554,0,0,1,1,0,1,'2024-12-29 03:40:17',857158,'2024-12-29 03:40:17',865921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670897,2,21396,0,0,1,5,0,1,'2024-12-29 03:40:22',901482,'2024-12-29 03:40:27',921503,26989,'','',30,0,0.02511,0.901,0,'OK - 192.168.77.159: rta 1.016ms, lost 0%','rta=1.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670898,2,28533,0,0,1,1,0,1,'2024-12-29 03:40:27',923529,'2024-12-29 03:40:32',957747,26989,'','',30,0,0.00506,0.923,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670899,2,23554,0,0,1,1,0,1,'2024-12-29 03:40:27',925429,'2024-12-29 03:40:32',957916,26989,'','',30,0,0.00843,0.925,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670900,2,21397,0,0,1,5,1,1,'2024-12-29 03:40:27',926553,'2024-12-29 03:40:32',958106,26989,'','',30,0,2.0082,0.926,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670901,2,23553,0,0,1,10,1,1,'2024-12-29 03:40:27',928556,'2024-12-29 03:40:32',958281,26989,'','',30,0,2.00652,0.928,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670902,2,21395,0,0,1,5,1,1,'2024-12-29 03:40:34',964212,'2024-12-29 03:40:37',986602,26989,'','',30,0,2.00568,0.964,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670903,2,28279,0,0,1,1,0,1,'2024-12-29 03:40:43',1,'2024-12-29 03:40:47',1989,26989,'','',30,0,0.00635,1.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670904,2,23551,0,0,1,1,0,1,'2024-12-29 03:40:43',9173,'2024-12-29 03:40:47',16052,26989,'','',30,0,0.00835,1.021,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670905,2,23552,0,0,1,1,0,1,'2024-12-29 03:40:43',1291,'2024-12-29 03:40:47',252,26989,'','',30,0,0.00741,1.024,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670906,2,23549,0,0,1,10,0,1,'2024-12-29 03:40:47',3,'2024-12-29 03:40:52',339,26989,'','',30,0,0.01255,0.039,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670907,2,23553,0,0,1,10,1,1,'2024-12-29 03:40:52',21792,'2024-12-29 03:40:54',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670908,2,23554,0,0,1,1,0,1,'2024-12-29 03:40:54',28768,'2024-12-29 03:40:54',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670909,2,21396,0,0,1,5,0,1,'2024-12-29 03:41:07',144795,'2024-12-29 03:41:07',176941,26989,'','',30,0,0.031,0,0,'OK - 192.168.77.159: rta 1.310ms, lost 0%','rta=1.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670910,2,21397,0,0,1,5,1,1,'2024-12-29 03:41:17',201958,'2024-12-29 03:41:19',209889,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670911,2,23553,0,0,1,10,1,1,'2024-12-29 03:41:19',210169,'2024-12-29 03:41:20',209062,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670912,2,23548,0,0,1,5,1,1,'2024-12-29 03:41:20',211568,'2024-12-29 03:41:27',255150,26989,'','',30,0,2.00674,3.211,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670913,2,28533,0,0,1,1,0,1,'2024-12-29 03:41:27',255459,'2024-12-29 03:41:27',261495,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670914,2,23549,0,0,1,10,0,1,'2024-12-29 03:41:27',261767,'2024-12-29 03:41:27',274749,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670915,2,23551,0,0,1,1,0,1,'2024-12-29 03:41:27',275025,'2024-12-29 03:41:27',283483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670916,2,21396,0,0,1,5,0,1,'2024-12-29 03:41:27',285937,'2024-12-29 03:41:32',315136,26989,'','',30,0,0.02013,0.285,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670917,2,28533,0,0,1,1,0,1,'2024-12-29 03:41:32',317564,'2024-12-29 03:41:37',356942,26989,'','',30,0,0.00517,0.317,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670918,2,23554,0,0,1,1,0,1,'2024-12-29 03:41:32',319506,'2024-12-29 03:41:37',357162,26989,'','',30,0,0.00806,0.319,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670919,2,28279,0,0,1,1,0,1,'2024-12-29 03:41:37',357214,'2024-12-29 03:41:37',363673,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670920,2,21397,0,0,1,5,1,1,'2024-12-29 03:41:32',321639,'2024-12-29 03:41:37',364715,26989,'','',30,0,2.00704,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670921,2,23553,0,0,1,10,1,1,'2024-12-29 03:41:32',323502,'2024-12-29 03:41:37',364909,26989,'','',30,0,2.00711,0.323,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670922,2,21395,0,0,1,5,1,1,'2024-12-29 03:41:37',367020,'2024-12-29 03:41:42',399773,26989,'','',30,0,2.00576,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670923,2,28279,0,0,1,1,0,1,'2024-12-29 03:41:47',424648,'2024-12-29 03:41:52',451781,26989,'','',30,0,0.00622,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670924,2,23551,0,0,1,1,0,1,'2024-12-29 03:41:47',426552,'2024-12-29 03:41:52',451971,26989,'','',30,0,0.01007,0.426,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670925,2,23552,0,0,1,1,0,1,'2024-12-29 03:41:47',428680,'2024-12-29 03:41:52',452150,26989,'','',30,0,0.00829,0.428,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670926,2,23549,0,0,1,10,0,1,'2024-12-29 03:41:52',454199,'2024-12-29 03:41:57',478604,26989,'','',30,0,0.01222,0.454,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670927,2,23553,0,0,1,10,1,1,'2024-12-29 03:42:07',531576,'2024-12-29 03:42:09',539115,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670928,2,23548,0,0,1,5,1,1,'2024-12-29 03:42:17',578727,'2024-12-29 03:42:19',585242,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670929,2,23554,0,0,1,1,0,1,'2024-12-29 03:42:19',585531,'2024-12-29 03:42:19',594010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670930,2,23551,0,0,1,1,0,1,'2024-12-29 03:42:22',636692,'2024-12-29 03:42:22',645849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670931,2,23552,0,0,1,1,0,1,'2024-12-29 03:42:27',658540,'2024-12-29 03:42:27',667255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670932,2,21395,0,0,1,5,1,1,'2024-12-29 03:42:32',699881,'2024-12-29 03:42:34',707820,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670933,2,23548,0,0,1,5,1,1,'2024-12-29 03:42:27',669633,'2024-12-29 03:42:34',708475,26989,'','',30,0,2.00632,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670934,2,21396,0,0,1,5,0,1,'2024-12-29 03:42:34',710660,'2024-12-29 03:42:37',741960,26989,'','',30,0,0.02661,2.71,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670935,2,28533,0,0,1,1,0,1,'2024-12-29 03:42:37',744787,'2024-12-29 03:42:42',784031,26989,'','',30,0,0.006,0.744,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670936,2,23554,0,0,1,1,0,1,'2024-12-29 03:42:37',746872,'2024-12-29 03:42:42',784220,26989,'','',30,0,0.00842,0.746,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670937,2,23553,0,0,1,10,1,1,'2024-12-29 03:42:37',751211,'2024-12-29 03:42:42',784668,26989,'','',30,0,1.97829,0.751,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670938,2,21397,0,0,1,5,1,1,'2024-12-29 03:42:37',749053,'2024-12-29 03:42:42',784867,26989,'','',30,0,1.98076,0.749,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670939,2,21395,0,0,1,5,1,1,'2024-12-29 03:42:42',787116,'2024-12-29 03:42:47',821538,26989,'','',30,0,2.00682,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670940,2,28279,0,0,1,1,0,1,'2024-12-29 03:42:52',857399,'2024-12-29 03:42:57',893849,26989,'','',30,0,0.00681,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670941,2,23551,0,0,1,1,0,1,'2024-12-29 03:42:52',859469,'2024-12-29 03:42:57',894057,26989,'','',30,0,0.0096,0.859,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670942,2,23552,0,0,1,1,0,1,'2024-12-29 03:42:52',861223,'2024-12-29 03:42:57',894264,26989,'','',30,0,0.008,0.861,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670943,2,23549,0,0,1,10,0,1,'2024-12-29 03:42:57',896989,'2024-12-29 03:43:02',922296,26989,'','',30,0,0.00915,0.896,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670944,2,23553,0,0,1,10,1,1,'2024-12-29 03:43:07',941791,'2024-12-29 03:43:09',948715,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670945,2,23551,0,0,1,1,0,1,'2024-12-29 03:43:12',987055,'2024-12-29 03:43:12',996286,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670946,2,28533,0,0,1,1,0,1,'2024-12-29 03:43:12',996517,'2024-12-29 03:43:13',140,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670947,2,28279,0,0,1,1,0,1,'2024-12-29 03:43:13',2,'2024-12-29 03:43:13',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670948,2,23552,0,0,1,1,0,1,'2024-12-29 03:43:13',0,'2024-12-29 03:43:13',935,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670949,2,23554,0,0,1,1,0,1,'2024-12-29 03:43:17',2,'2024-12-29 03:43:17',252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670950,2,23553,0,0,1,10,1,1,'2024-12-29 03:43:27',27620,'2024-12-29 03:43:29',30378,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670951,2,23548,0,0,1,5,1,1,'2024-12-29 03:43:34',0,'2024-12-29 03:43:37',0,26989,'','',30,0,2.00564,0.082,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670952,2,21396,0,0,1,5,0,1,'2024-12-29 03:43:37',100225,'2024-12-29 03:43:42',122163,26989,'','',30,0,0.01996,0.1,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670953,2,28533,0,0,1,1,0,1,'2024-12-29 03:43:42',124227,'2024-12-29 03:43:47',150637,26989,'','',30,0,0.00511,0.124,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670954,2,23554,0,0,1,1,0,1,'2024-12-29 03:43:42',126256,'2024-12-29 03:43:47',150827,26989,'','',30,0,0.00997,0.126,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670955,2,23553,0,0,1,10,1,1,'2024-12-29 03:43:42',127318,'2024-12-29 03:43:47',151029,26989,'','',30,0,2.00672,0.127,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670956,2,21397,0,0,1,5,1,1,'2024-12-29 03:43:42',129188,'2024-12-29 03:43:47',151223,26989,'','',30,0,2.00681,0.129,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670957,2,21395,0,0,1,5,1,1,'2024-12-29 03:43:47',153663,'2024-12-29 03:43:52',186216,26989,'','',30,0,2.00652,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670958,2,23551,0,0,1,1,0,1,'2024-12-29 03:43:57',210127,'2024-12-29 03:43:57',218732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670959,2,23549,0,0,1,10,0,1,'2024-12-29 03:43:57',219327,'2024-12-29 03:43:57',229950,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670960,2,28279,0,0,1,1,0,1,'2024-12-29 03:43:57',232293,'2024-12-29 03:44:02',283715,26989,'','',30,0,0.00492,0.232,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670961,2,23551,0,0,1,1,0,1,'2024-12-29 03:43:57',234171,'2024-12-29 03:44:02',283909,26989,'','',30,0,0.00797,0.234,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670962,2,23552,0,0,1,1,0,1,'2024-12-29 03:43:57',235766,'2024-12-29 03:44:02',284094,26989,'','',30,0,0.00823,0.235,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670963,2,23549,0,0,1,10,0,1,'2024-12-29 03:44:02',286863,'2024-12-29 03:44:07',316412,26989,'','',30,0,0.00881,0.286,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670964,2,21396,0,0,1,5,0,1,'2024-12-29 03:44:07',316467,'2024-12-29 03:44:07',337331,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670965,2,21397,0,0,1,5,1,1,'2024-12-29 03:44:17',390648,'2024-12-29 03:44:19',399047,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670966,2,23553,0,0,1,10,1,1,'2024-12-29 03:44:19',399303,'2024-12-29 03:44:20',397247,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670967,2,28533,0,0,1,1,0,1,'2024-12-29 03:44:27',445535,'2024-12-29 03:44:27',451503,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670968,2,23549,0,0,1,10,0,1,'2024-12-29 03:44:27',451761,'2024-12-29 03:44:27',461258,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670969,2,23551,0,0,1,1,0,1,'2024-12-29 03:44:27',461501,'2024-12-29 03:44:27',469874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670970,2,28279,0,0,1,1,0,1,'2024-12-29 03:44:37',538383,'2024-12-29 03:44:37',544995,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670971,2,23548,0,0,1,5,1,1,'2024-12-29 03:44:37',548012,'2024-12-29 03:44:42',581797,26989,'','',30,0,2.00609,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670972,2,23554,0,0,1,1,0,1,'2024-12-29 03:44:42',581845,'2024-12-29 03:44:42',590831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670973,2,21396,0,0,1,5,0,1,'2024-12-29 03:44:42',593144,'2024-12-29 03:44:47',605268,26989,'','',30,0,0.02042,0.593,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670974,2,21397,0,0,1,5,1,1,'2024-12-29 03:44:47',605332,'2024-12-29 03:44:49',612959,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670975,2,23553,0,0,1,10,1,1,'2024-12-29 03:44:49',613212,'2024-12-29 03:44:50',612203,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670976,2,28533,0,0,1,1,0,1,'2024-12-29 03:44:50',614827,'2024-12-29 03:44:52',639929,26989,'','',30,0,0.00658,3.614,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670977,2,23554,0,0,1,1,0,1,'2024-12-29 03:44:50',616273,'2024-12-29 03:44:52',640158,26989,'','',30,0,0.00868,3.616,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670978,2,21397,0,0,1,5,1,1,'2024-12-29 03:44:50',617941,'2024-12-29 03:44:57',672826,26989,'','',30,0,2.00659,3.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670979,2,23553,0,0,1,10,1,1,'2024-12-29 03:44:50',617294,'2024-12-29 03:44:57',673014,26989,'','',30,0,2.00781,3.617,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670980,2,21395,0,0,1,5,1,1,'2024-12-29 03:44:52',642445,'2024-12-29 03:44:57',673403,26989,'','',30,0,2.0066,0.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670981,2,28279,0,0,1,1,0,1,'2024-12-29 03:45:02',706395,'2024-12-29 03:45:07',740217,26989,'','',30,0,0.00613,0.706,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670982,2,23551,0,0,1,1,0,1,'2024-12-29 03:45:02',708320,'2024-12-29 03:45:07',740391,26989,'','',30,0,0.0079,0.708,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670983,2,23552,0,0,1,1,0,1,'2024-12-29 03:45:02',710381,'2024-12-29 03:45:07',740552,26989,'','',30,0,0.00774,0.71,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670984,2,23553,0,0,1,10,1,1,'2024-12-29 03:45:07',741127,'2024-12-29 03:45:09',749192,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670985,2,23549,0,0,1,10,0,1,'2024-12-29 03:45:09',751471,'2024-12-29 03:45:12',774192,26989,'','',30,0,0.00883,2.751,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670986,2,23548,0,0,1,5,1,1,'2024-12-29 03:45:17',802492,'2024-12-29 03:45:19',808841,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670987,2,23554,0,0,1,1,0,1,'2024-12-29 03:45:19',809084,'2024-12-29 03:45:19',817559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670988,2,23551,0,0,1,1,0,1,'2024-12-29 03:45:22',845777,'2024-12-29 03:45:22',854646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670989,2,23552,0,0,1,1,0,1,'2024-12-29 03:45:27',874136,'2024-12-29 03:45:27',882519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670990,2,21395,0,0,1,5,1,1,'2024-12-29 03:45:32',914336,'2024-12-29 03:45:34',921425,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670991,2,23548,0,0,1,5,1,1,'2024-12-29 03:45:42',972720,'2024-12-29 03:45:44',980030,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670992,2,23548,0,0,1,5,1,1,'2024-12-29 03:45:44',982496,'2024-12-29 03:45:48',11,26989,'','',30,0,0.05905,2.982,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670993,2,23553,0,0,1,10,1,1,'2024-12-29 03:45:48',11,'2024-12-29 03:45:50',16,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670994,2,21396,0,0,1,5,0,1,'2024-12-29 03:45:50',159,'2024-12-29 03:45:52',15863,26989,'','',30,0,0.02686,3.023,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670995,2,28533,0,0,1,1,0,1,'2024-12-29 03:45:52',16110,'2024-12-29 03:45:52',284,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670996,2,28533,0,0,1,1,0,1,'2024-12-29 03:45:52',19442,'2024-12-29 03:45:57',53,26989,'','',30,0,0.00484,0.045,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670997,2,23554,0,0,1,1,0,1,'2024-12-29 03:45:52',20369,'2024-12-29 03:45:57',27659,26989,'','',30,0,0.00834,0.047,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276670998,2,21395,0,0,1,5,1,1,'2024-12-29 03:45:57',3476,'2024-12-29 03:45:59',3812,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276670999,2,21395,0,0,1,5,1,1,'2024-12-29 03:45:59',0,'2024-12-29 03:46:02',100086,26989,'','',30,0,0.97686,2.094,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671000,2,21397,0,0,1,5,1,1,'2024-12-29 03:45:59',0,'2024-12-29 03:46:02',100268,26989,'','',30,0,2.00651,2.091,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671001,2,23553,0,0,1,10,1,1,'2024-12-29 03:45:59',0,'2024-12-29 03:46:02',100444,26989,'','',30,0,2.00664,2.093,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671002,2,28279,0,0,1,1,0,1,'2024-12-29 03:46:07',112452,'2024-12-29 03:46:12',144578,26989,'','',30,0,0.00506,0.112,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671003,2,23551,0,0,1,1,0,1,'2024-12-29 03:46:07',114378,'2024-12-29 03:46:12',144788,26989,'','',30,0,0.00816,0.114,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671004,2,23552,0,0,1,1,0,1,'2024-12-29 03:46:07',115444,'2024-12-29 03:46:12',144998,26989,'','',30,0,0.00852,0.115,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671005,2,28533,0,0,1,1,0,1,'2024-12-29 03:46:12',145529,'2024-12-29 03:46:12',152205,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671006,2,23549,0,0,1,10,0,1,'2024-12-29 03:46:12',155767,'2024-12-29 03:46:17',181068,26989,'','',30,0,0.0087,0.155,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671007,2,23554,0,0,1,1,0,1,'2024-12-29 03:46:17',181119,'2024-12-29 03:46:17',189849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671008,2,23553,0,0,1,10,1,1,'2024-12-29 03:46:22',200130,'2024-12-29 03:46:24',207865,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671009,2,23553,0,0,1,10,1,1,'2024-12-29 03:46:52',334312,'2024-12-29 03:46:54',341873,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671010,2,23548,0,0,1,5,1,1,'2024-12-29 03:46:48',304522,'2024-12-29 03:46:54',342358,26989,'','',30,0,2.00766,0.304,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671011,2,23554,0,0,1,1,0,1,'2024-12-29 03:46:54',342623,'2024-12-29 03:46:54',351145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671012,2,21396,0,0,1,5,0,1,'2024-12-29 03:46:54',353640,'2024-12-29 03:46:57',379317,26989,'','',30,0,0.02779,2.353,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671013,2,23551,0,0,1,1,0,1,'2024-12-29 03:46:57',379372,'2024-12-29 03:46:57',388088,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671014,2,23549,0,0,1,10,0,1,'2024-12-29 03:46:57',388828,'2024-12-29 03:46:57',398311,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671015,2,28533,0,0,1,1,0,1,'2024-12-29 03:46:57',400775,'2024-12-29 03:47:02',434552,26989,'','',30,0,0.00503,0.4,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671016,2,23554,0,0,1,1,0,1,'2024-12-29 03:46:57',402680,'2024-12-29 03:47:02',434764,26989,'','',30,0,0.00825,0.402,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671017,2,23552,0,0,1,1,0,1,'2024-12-29 03:47:02',435284,'2024-12-29 03:47:02',443682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671018,2,21395,0,0,1,5,1,1,'2024-12-29 03:47:02',446206,'2024-12-29 03:47:07',492184,26989,'','',30,0,2.00718,0.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671019,2,21397,0,0,1,5,1,1,'2024-12-29 03:47:02',447916,'2024-12-29 03:47:07',492395,26989,'','',30,0,2.00676,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671020,2,23553,0,0,1,10,1,1,'2024-12-29 03:47:02',448963,'2024-12-29 03:47:07',492609,26989,'','',30,0,2.00641,0.448,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671021,2,28279,0,0,1,1,0,1,'2024-12-29 03:47:12',517980,'2024-12-29 03:47:17',547692,26989,'','',30,0,0.00547,0.517,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671022,2,23551,0,0,1,1,0,1,'2024-12-29 03:47:12',520110,'2024-12-29 03:47:17',547885,26989,'','',30,0,0.00946,0.52,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671023,2,23552,0,0,1,1,0,1,'2024-12-29 03:47:12',521697,'2024-12-29 03:47:17',548076,26989,'','',30,0,0.00946,0.521,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671024,2,23549,0,0,1,10,0,1,'2024-12-29 03:47:17',551006,'2024-12-29 03:47:22',578227,26989,'','',30,0,0.00997,0.55,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671025,2,28533,0,0,1,1,0,1,'2024-12-29 03:47:27',599724,'2024-12-29 03:47:27',605657,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671026,2,28279,0,0,1,1,0,1,'2024-12-29 03:47:37',667116,'2024-12-29 03:47:37',673653,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671027,2,21397,0,0,1,5,1,1,'2024-12-29 03:47:42',702431,'2024-12-29 03:47:44',710464,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671028,2,23554,0,0,1,1,0,1,'2024-12-29 03:47:44',710765,'2024-12-29 03:47:44',719371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671029,2,23553,0,0,1,10,1,1,'2024-12-29 03:47:47',735889,'2024-12-29 03:47:49',743751,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671030,2,23548,0,0,1,5,1,1,'2024-12-29 03:47:54',776594,'2024-12-29 03:47:57',794627,26989,'','',30,0,2.00631,0.776,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671031,2,21396,0,0,1,5,0,1,'2024-12-29 03:47:57',796705,'2024-12-29 03:48:02',829025,26989,'','',30,0,0.02304,0.796,0,'OK - 192.168.77.159: rta 0.901ms, lost 0%','rta=0.901ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671032,2,28533,0,0,1,1,0,1,'2024-12-29 03:48:02',831478,'2024-12-29 03:48:07',866989,26989,'','',30,0,0.005,0.831,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671033,2,23554,0,0,1,1,0,1,'2024-12-29 03:48:02',833399,'2024-12-29 03:48:07',867181,26989,'','',30,0,0.00831,0.833,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671034,2,23553,0,0,1,10,1,1,'2024-12-29 03:48:07',867836,'2024-12-29 03:48:09',874659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671035,2,23553,0,0,1,10,1,1,'2024-12-29 03:48:09',880900,'2024-12-29 03:48:12',900822,26989,'','',30,0,0.99222,2.88,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671036,2,21397,0,0,1,5,1,1,'2024-12-29 03:48:09',878936,'2024-12-29 03:48:12',901025,26989,'','',30,0,0.99459,2.878,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671037,2,21395,0,0,1,5,1,1,'2024-12-29 03:48:09',877065,'2024-12-29 03:48:12',901224,26989,'','',30,0,2.00629,2.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671038,2,23548,0,0,1,5,1,1,'2024-12-29 03:48:17',923700,'2024-12-29 03:48:19',930281,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671039,2,23554,0,0,1,1,0,1,'2024-12-29 03:48:19',930546,'2024-12-29 03:48:19',939063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671040,2,28279,0,0,1,1,0,1,'2024-12-29 03:48:19',941668,'2024-12-29 03:48:22',966417,26989,'','',30,0,0.00501,2.941,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671041,2,23551,0,0,1,1,0,1,'2024-12-29 03:48:19',943627,'2024-12-29 03:48:22',966603,26989,'','',30,0,0.00807,2.943,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671042,2,23552,0,0,1,1,0,1,'2024-12-29 03:48:19',945664,'2024-12-29 03:48:22',966793,26989,'','',30,0,0.00756,2.945,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671043,2,23549,0,0,1,10,0,1,'2024-12-29 03:48:22',969680,'2024-12-29 03:48:27',993004,26989,'','',30,0,0.0098,0.969,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671044,2,21395,0,0,1,5,1,1,'2024-12-29 03:48:32',5,'2024-12-29 03:48:34',6131,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671045,2,23551,0,0,1,1,0,1,'2024-12-29 03:48:37',24,'2024-12-29 03:48:37',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671046,2,23548,0,0,1,5,1,1,'2024-12-29 03:48:42',22220,'2024-12-29 03:48:44',5,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671047,2,23553,0,0,1,10,1,1,'2024-12-29 03:48:47',30484,'2024-12-29 03:48:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671048,2,28533,0,0,1,1,0,1,'2024-12-29 03:48:52',0,'2024-12-29 03:48:52',104048,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671049,2,21395,0,0,1,5,1,1,'2024-12-29 03:48:57',123167,'2024-12-29 03:48:59',130996,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671050,2,23548,0,0,1,5,1,1,'2024-12-29 03:48:59',133340,'2024-12-29 03:49:02',139726,26989,'','',30,0,2.00627,2.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671051,2,21396,0,0,1,5,0,1,'2024-12-29 03:49:02',141835,'2024-12-29 03:49:07',152706,26989,'','',30,0,0.01904,0.141,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671052,2,23553,0,0,1,10,1,1,'2024-12-29 03:49:07',152748,'2024-12-29 03:49:09',159463,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671053,2,28533,0,0,1,1,0,1,'2024-12-29 03:49:09',162006,'2024-12-29 03:49:12',200997,26989,'','',30,0,0.00496,2.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671054,2,23554,0,0,1,1,0,1,'2024-12-29 03:49:09',163918,'2024-12-29 03:49:12',201236,26989,'','',30,0,0.00836,2.163,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671055,2,23551,0,0,1,1,0,1,'2024-12-29 03:49:12',201554,'2024-12-29 03:49:12',210816,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671056,2,28279,0,0,1,1,0,1,'2024-12-29 03:49:12',211985,'2024-12-29 03:49:12',217797,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671057,2,23552,0,0,1,1,0,1,'2024-12-29 03:49:12',218073,'2024-12-29 03:49:12',225830,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671058,2,23553,0,0,1,10,1,1,'2024-12-29 03:49:12',228429,'2024-12-29 03:49:17',260693,26989,'','',30,0,2.00631,0.228,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671059,2,21397,0,0,1,5,1,1,'2024-12-29 03:49:12',230353,'2024-12-29 03:49:17',260930,26989,'','',30,0,2.00739,0.23,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671060,2,21395,0,0,1,5,1,1,'2024-12-29 03:49:12',232536,'2024-12-29 03:49:17',261148,26989,'','',30,0,2.00622,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671061,2,28279,0,0,1,1,0,1,'2024-12-29 03:49:22',291663,'2024-12-29 03:49:27',318655,26989,'','',30,0,0.00555,0.291,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671062,2,23551,0,0,1,1,0,1,'2024-12-29 03:49:22',293743,'2024-12-29 03:49:27',318883,26989,'','',30,0,0.00818,0.293,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671063,2,23552,0,0,1,1,0,1,'2024-12-29 03:49:22',295909,'2024-12-29 03:49:27',319081,26989,'','',30,0,0.00756,0.295,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671064,2,23549,0,0,1,10,0,1,'2024-12-29 03:49:27',321196,'2024-12-29 03:49:32',345098,26989,'','',30,0,0.00907,0.321,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671065,2,23553,0,0,1,10,1,1,'2024-12-29 03:49:52',457489,'2024-12-29 03:49:54',465360,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671066,2,23554,0,0,1,1,0,1,'2024-12-29 03:49:54',465835,'2024-12-29 03:49:54',474446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671067,2,23551,0,0,1,1,0,1,'2024-12-29 03:49:57',502306,'2024-12-29 03:49:57',511039,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671068,2,23549,0,0,1,10,0,1,'2024-12-29 03:49:57',511784,'2024-12-29 03:49:57',521237,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671069,2,23548,0,0,1,5,1,1,'2024-12-29 03:50:02',554777,'2024-12-29 03:50:07',584765,26989,'','',30,0,2.00586,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671070,2,21396,0,0,1,5,0,1,'2024-12-29 03:50:07',584826,'2024-12-29 03:50:07',611760,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671071,2,21396,0,0,1,5,0,1,'2024-12-29 03:50:07',614495,'2024-12-29 03:50:12',623941,26989,'','',30,0,0.01943,0.614,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671072,2,28533,0,0,1,1,0,1,'2024-12-29 03:50:12',626089,'2024-12-29 03:50:17',653484,26989,'','',30,0,0.00522,0.626,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671073,2,23554,0,0,1,1,0,1,'2024-12-29 03:50:12',628081,'2024-12-29 03:50:17',653701,26989,'','',30,0,0.00826,0.628,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671074,2,21397,0,0,1,5,1,1,'2024-12-29 03:50:17',653981,'2024-12-29 03:50:19',662098,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671075,2,23553,0,0,1,10,1,1,'2024-12-29 03:50:19',662390,'2024-12-29 03:50:20',661326,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671076,2,23553,0,0,1,10,1,1,'2024-12-29 03:50:20',663772,'2024-12-29 03:50:27',713494,26989,'','',30,0,2.00597,3.663,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671077,2,21397,0,0,1,5,1,1,'2024-12-29 03:50:20',665718,'2024-12-29 03:50:27',713698,26989,'','',30,0,2.00595,3.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671078,2,21395,0,0,1,5,1,1,'2024-12-29 03:50:20',667285,'2024-12-29 03:50:27',713893,26989,'','',30,0,2.00654,3.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671079,2,23549,0,0,1,10,0,1,'2024-12-29 03:50:27',714370,'2024-12-29 03:50:27',724082,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671080,2,23551,0,0,1,1,0,1,'2024-12-29 03:50:27',724347,'2024-12-29 03:50:27',732760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671081,2,28279,0,0,1,1,0,1,'2024-12-29 03:50:27',735161,'2024-12-29 03:50:32',768085,26989,'','',30,0,0.00628,0.735,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671082,2,23551,0,0,1,1,0,1,'2024-12-29 03:50:27',737093,'2024-12-29 03:50:32',768276,26989,'','',30,0,0.00801,0.737,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671083,2,23552,0,0,1,1,0,1,'2024-12-29 03:50:27',739298,'2024-12-29 03:50:32',768460,26989,'','',30,0,0.0085,0.739,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671084,2,23549,0,0,1,10,0,1,'2024-12-29 03:50:32',770725,'2024-12-29 03:50:37',801701,26989,'','',30,0,0.00868,0.77,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671085,2,21397,0,0,1,5,1,1,'2024-12-29 03:50:42',825856,'2024-12-29 03:50:44',834295,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671086,2,23554,0,0,1,1,0,1,'2024-12-29 03:50:44',834580,'2024-12-29 03:50:44',843184,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671087,2,23553,0,0,1,10,1,1,'2024-12-29 03:50:47',863103,'2024-12-29 03:50:49',869188,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671088,2,23553,0,0,1,10,1,1,'2024-12-29 03:51:07',983281,'2024-12-29 03:51:09',991267,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671089,2,23548,0,0,1,5,1,1,'2024-12-29 03:51:09',993643,'2024-12-29 03:51:13',1,26989,'','',30,0,0.9959,2.993,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671090,2,21396,0,0,1,5,0,1,'2024-12-29 03:51:13',129,'2024-12-29 03:51:17',226,26989,'','',30,0,0.02334,1.02,0,'OK - 192.168.77.159: rta 0.931ms, lost 0%','rta=0.931ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671091,2,23554,0,0,1,1,0,1,'2024-12-29 03:51:17',14683,'2024-12-29 03:51:17',2248,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671092,2,28533,0,0,1,1,0,1,'2024-12-29 03:51:17',19323,'2024-12-29 03:51:22',27369,26989,'','',30,0,0.00491,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671093,2,23554,0,0,1,1,0,1,'2024-12-29 03:51:17',20289,'2024-12-29 03:51:22',27494,26989,'','',30,0,0.00816,0.047,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671094,2,23551,0,0,1,1,0,1,'2024-12-29 03:51:22',27677,'2024-12-29 03:51:22',488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671095,2,23552,0,0,1,1,0,1,'2024-12-29 03:51:27',0,'2024-12-29 03:51:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671096,2,21395,0,0,1,5,1,1,'2024-12-29 03:51:32',113402,'2024-12-29 03:51:34',121756,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671097,2,21397,0,0,1,5,1,1,'2024-12-29 03:51:27',0,'2024-12-29 03:51:34',122222,26989,'','',30,0,2.0059,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671098,2,23553,0,0,1,10,1,1,'2024-12-29 03:51:27',0,'2024-12-29 03:51:34',122441,26989,'','',30,0,2.00782,0.097,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671099,2,21395,0,0,1,5,1,1,'2024-12-29 03:51:27',0,'2024-12-29 03:51:34',122673,26989,'','',30,0,2.00588,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671100,2,28279,0,0,1,1,0,1,'2024-12-29 03:51:34',125046,'2024-12-29 03:51:37',163671,26989,'','',30,0,0.00514,2.125,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671101,2,23551,0,0,1,1,0,1,'2024-12-29 03:51:34',126974,'2024-12-29 03:51:37',163861,26989,'','',30,0,0.00797,2.126,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671102,2,23552,0,0,1,1,0,1,'2024-12-29 03:51:34',129141,'2024-12-29 03:51:37',164045,26989,'','',30,0,0.00821,2.129,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671103,2,23549,0,0,1,10,0,1,'2024-12-29 03:51:37',166967,'2024-12-29 03:51:42',199339,26989,'','',30,0,0.00951,0.166,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671104,2,23548,0,0,1,5,1,1,'2024-12-29 03:51:42',199403,'2024-12-29 03:51:44',206266,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671105,2,23553,0,0,1,10,1,1,'2024-12-29 03:51:47',235324,'2024-12-29 03:51:49',243815,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671106,2,28533,0,0,1,1,0,1,'2024-12-29 03:51:52',275165,'2024-12-29 03:51:52',281302,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671107,2,21395,0,0,1,5,1,1,'2024-12-29 03:51:57',315706,'2024-12-29 03:51:59',322621,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671108,2,23553,0,0,1,10,1,1,'2024-12-29 03:52:07',369195,'2024-12-29 03:52:09',377269,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671109,2,23551,0,0,1,1,0,1,'2024-12-29 03:52:12',415384,'2024-12-29 03:52:12',424687,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671110,2,28533,0,0,1,1,0,1,'2024-12-29 03:52:12',424920,'2024-12-29 03:52:12',430610,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671111,2,23552,0,0,1,1,0,1,'2024-12-29 03:52:12',431389,'2024-12-29 03:52:12',439107,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671112,2,28279,0,0,1,1,0,1,'2024-12-29 03:52:12',439338,'2024-12-29 03:52:12',444964,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671113,2,23548,0,0,1,5,1,1,'2024-12-29 03:52:13',449991,'2024-12-29 03:52:17',475111,26989,'','',30,0,1.06374,0.449,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671114,2,23554,0,0,1,1,0,1,'2024-12-29 03:52:17',475149,'2024-12-29 03:52:17',483922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671115,2,21396,0,0,1,5,0,1,'2024-12-29 03:52:17',486220,'2024-12-29 03:52:22',514232,26989,'','',30,0,0.02646,0.486,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671116,2,28533,0,0,1,1,0,1,'2024-12-29 03:52:22',516497,'2024-12-29 03:52:27',539313,26989,'','',30,0,0.00532,0.516,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671117,2,23554,0,0,1,1,0,1,'2024-12-29 03:52:22',518426,'2024-12-29 03:52:27',539514,26989,'','',30,0,0.00792,0.518,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671118,2,21397,0,0,1,5,1,1,'2024-12-29 03:52:34',565194,'2024-12-29 03:52:37',577206,26989,'','',30,0,2.00703,0.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671119,2,23553,0,0,1,10,1,1,'2024-12-29 03:52:34',567533,'2024-12-29 03:52:37',577403,26989,'','',30,0,2.00667,0.567,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671120,2,21395,0,0,1,5,1,1,'2024-12-29 03:52:34',569593,'2024-12-29 03:52:37',577625,26989,'','',30,0,2.00641,0.569,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671121,2,28279,0,0,1,1,0,1,'2024-12-29 03:52:37',579664,'2024-12-29 03:52:42',609559,26989,'','',30,0,0.00806,0.579,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671122,2,23551,0,0,1,1,0,1,'2024-12-29 03:52:37',580756,'2024-12-29 03:52:42',609775,26989,'','',30,0,0.00887,0.58,0,'OK - 192.168.77.29: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671123,2,23552,0,0,1,1,0,1,'2024-12-29 03:52:37',582577,'2024-12-29 03:52:42',609978,26989,'','',30,0,0.0076,0.582,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671124,2,23549,0,0,1,10,0,1,'2024-12-29 03:52:42',612339,'2024-12-29 03:52:47',638311,26989,'','',30,0,0.01034,0.612,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671125,2,23553,0,0,1,10,1,1,'2024-12-29 03:52:52',676097,'2024-12-29 03:52:54',683253,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671126,2,23554,0,0,1,1,0,1,'2024-12-29 03:52:54',683778,'2024-12-29 03:52:54',692334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671127,2,23551,0,0,1,1,0,1,'2024-12-29 03:52:57',716260,'2024-12-29 03:52:57',725514,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671128,2,21396,0,0,1,5,0,1,'2024-12-29 03:53:07',791781,'2024-12-29 03:53:07',812632,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671129,2,21397,0,0,1,5,1,1,'2024-12-29 03:53:17',868696,'2024-12-29 03:53:19',876065,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671130,2,23553,0,0,1,10,1,1,'2024-12-29 03:53:19',876340,'2024-12-29 03:53:20',876247,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671131,2,23548,0,0,1,5,1,1,'2024-12-29 03:53:20',878723,'2024-12-29 03:53:27',927800,26989,'','',30,0,2.00593,3.878,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671132,2,21396,0,0,1,5,0,1,'2024-12-29 03:53:22',899577,'2024-12-29 03:53:27',927990,26989,'','',30,0,0.0201,0.899,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671133,2,28533,0,0,1,1,0,1,'2024-12-29 03:53:27',928257,'2024-12-29 03:53:27',934234,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671134,2,23549,0,0,1,10,0,1,'2024-12-29 03:53:27',934485,'2024-12-29 03:53:27',943855,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671135,2,23551,0,0,1,1,0,1,'2024-12-29 03:53:27',944111,'2024-12-29 03:53:27',952457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671136,2,28533,0,0,1,1,0,1,'2024-12-29 03:53:27',954832,'2024-12-29 03:53:32',985745,26989,'','',30,0,0.00494,0.954,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671137,2,23554,0,0,1,1,0,1,'2024-12-29 03:53:27',956736,'2024-12-29 03:53:32',985941,26989,'','',30,0,0.00837,0.956,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671138,2,28279,0,0,1,1,0,1,'2024-12-29 03:53:37',2961,'2024-12-29 03:53:37',5270,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671139,2,21397,0,0,1,5,1,1,'2024-12-29 03:53:37',6819,'2024-12-29 03:53:42',14806,26989,'','',30,0,0.08925,0.015,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671140,2,23553,0,0,1,10,1,1,'2024-12-29 03:53:37',121,'2024-12-29 03:53:42',28,26989,'','',30,0,0.08768,0.017,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671141,2,21395,0,0,1,5,1,1,'2024-12-29 03:53:37',1,'2024-12-29 03:53:42',14953,26989,'','',30,0,2.0065,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671142,2,28279,0,0,1,1,0,1,'2024-12-29 03:53:42',16306,'2024-12-29 03:53:47',2734,26989,'','',30,0,0.00546,0.037,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671143,2,23551,0,0,1,1,0,1,'2024-12-29 03:53:42',3,'2024-12-29 03:53:47',22004,26989,'','',30,0,0.00808,0.039,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671144,2,23552,0,0,1,1,0,1,'2024-12-29 03:53:42',33,'2024-12-29 03:53:47',42,26989,'','',30,0,0.00806,0.041,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671145,2,23549,0,0,1,10,0,1,'2024-12-29 03:53:47',366,'2024-12-29 03:53:52',53,26989,'','',30,0,0.00874,0.055,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671146,2,23553,0,0,1,10,1,1,'2024-12-29 03:54:07',167949,'2024-12-29 03:54:09',175378,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671147,2,23548,0,0,1,5,1,1,'2024-12-29 03:54:17',226433,'2024-12-29 03:54:19',233053,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671148,2,23554,0,0,1,1,0,1,'2024-12-29 03:54:19',233312,'2024-12-29 03:54:19',241785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671149,2,23551,0,0,1,1,0,1,'2024-12-29 03:54:22',269991,'2024-12-29 03:54:22',279496,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671150,2,23552,0,0,1,1,0,1,'2024-12-29 03:54:27',302632,'2024-12-29 03:54:27',311225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671151,2,21396,0,0,1,5,0,1,'2024-12-29 03:54:27',315447,'2024-12-29 03:54:32',339531,26989,'','',30,0,0.0205,0.315,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671152,2,21395,0,0,1,5,1,1,'2024-12-29 03:54:32',339570,'2024-12-29 03:54:34',346397,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671153,2,23548,0,0,1,5,1,1,'2024-12-29 03:54:27',313510,'2024-12-29 03:54:34',346778,26989,'','',30,0,2.00624,0.313,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671154,2,28533,0,0,1,1,0,1,'2024-12-29 03:54:34',349047,'2024-12-29 03:54:37',377175,26989,'','',30,0,0.0052,2.349,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671155,2,23554,0,0,1,1,0,1,'2024-12-29 03:54:34',350733,'2024-12-29 03:54:37',377358,26989,'','',30,0,0.00868,2.35,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671156,2,21397,0,0,1,5,1,1,'2024-12-29 03:54:42',404744,'2024-12-29 03:54:47',435880,26989,'','',30,0,2.00646,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671157,2,23553,0,0,1,10,1,1,'2024-12-29 03:54:42',406649,'2024-12-29 03:54:47',436069,26989,'','',30,0,2.00654,0.406,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671158,2,21395,0,0,1,5,1,1,'2024-12-29 03:54:42',408729,'2024-12-29 03:54:47',436249,26989,'','',30,0,2.00646,0.408,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671159,2,28279,0,0,1,1,0,1,'2024-12-29 03:54:47',439201,'2024-12-29 03:54:52',473726,26989,'','',30,0,0.0054,0.439,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671160,2,23551,0,0,1,1,0,1,'2024-12-29 03:54:47',441327,'2024-12-29 03:54:52',473936,26989,'','',30,0,0.00824,0.441,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671161,2,23552,0,0,1,1,0,1,'2024-12-29 03:54:47',442292,'2024-12-29 03:54:52',474118,26989,'','',30,0,0.00841,0.442,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671162,2,28533,0,0,1,1,0,1,'2024-12-29 03:54:52',474840,'2024-12-29 03:54:52',481105,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671163,2,23549,0,0,1,10,0,1,'2024-12-29 03:54:52',483585,'2024-12-29 03:54:57',523044,26989,'','',30,0,0.0092,0.483,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671164,2,23553,0,0,1,10,1,1,'2024-12-29 03:55:07',564087,'2024-12-29 03:55:09',570909,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671165,2,23551,0,0,1,1,0,1,'2024-12-29 03:55:12',603541,'2024-12-29 03:55:12',612750,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671166,2,28533,0,0,1,1,0,1,'2024-12-29 03:55:12',613017,'2024-12-29 03:55:12',618740,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671167,2,23552,0,0,1,1,0,1,'2024-12-29 03:55:12',619397,'2024-12-29 03:55:12',627575,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671168,2,28279,0,0,1,1,0,1,'2024-12-29 03:55:12',627842,'2024-12-29 03:55:12',633643,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671169,2,23554,0,0,1,1,0,1,'2024-12-29 03:55:17',664387,'2024-12-29 03:55:17',673093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671170,2,21396,0,0,1,5,0,1,'2024-12-29 03:55:32',757657,'2024-12-29 03:55:37',777462,26989,'','',30,0,0.02751,0.757,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671171,2,23548,0,0,1,5,1,1,'2024-12-29 03:55:34',761335,'2024-12-29 03:55:37',777663,26989,'','',30,0,2.00581,0.761,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671172,2,28533,0,0,1,1,0,1,'2024-12-29 03:55:37',779721,'2024-12-29 03:55:42',801536,26989,'','',30,0,0.00508,0.779,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671173,2,23554,0,0,1,1,0,1,'2024-12-29 03:55:37',781683,'2024-12-29 03:55:42',801732,26989,'','',30,0,0.00804,0.781,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671174,2,23553,0,0,1,10,1,1,'2024-12-29 03:55:47',829471,'2024-12-29 03:55:52',856601,26989,'','',30,0,0.62461,0.829,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671175,2,21397,0,0,1,5,1,1,'2024-12-29 03:55:47',827549,'2024-12-29 03:55:52',856842,26989,'','',30,0,0.62696,0.827,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671176,2,21395,0,0,1,5,1,1,'2024-12-29 03:55:47',831321,'2024-12-29 03:55:52',857295,26989,'','',30,0,2.00706,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671177,2,28279,0,0,1,1,0,1,'2024-12-29 03:55:52',859920,'2024-12-29 03:55:57',895726,26989,'','',30,0,0.00523,0.859,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671178,2,23551,0,0,1,1,0,1,'2024-12-29 03:55:52',862075,'2024-12-29 03:55:57',895899,26989,'','',30,0,0.008,0.862,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671179,2,23552,0,0,1,1,0,1,'2024-12-29 03:55:52',862992,'2024-12-29 03:55:57',896070,26989,'','',30,0,0.00828,0.862,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671180,2,23549,0,0,1,10,0,1,'2024-12-29 03:55:57',896654,'2024-12-29 03:55:57',906185,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671181,2,23549,0,0,1,10,0,1,'2024-12-29 03:55:57',908534,'2024-12-29 03:56:02',944435,26989,'','',30,0,0.00863,0.908,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671182,2,21396,0,0,1,5,0,1,'2024-12-29 03:56:07',973482,'2024-12-29 03:56:07',996542,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671183,2,21397,0,0,1,5,1,1,'2024-12-29 03:56:17',2,'2024-12-29 03:56:19',29,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671184,2,23553,0,0,1,10,1,1,'2024-12-29 03:56:19',1933,'2024-12-29 03:56:20',14914,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671185,2,28533,0,0,1,1,0,1,'2024-12-29 03:56:27',6,'2024-12-29 03:56:27',31302,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671186,2,23549,0,0,1,10,0,1,'2024-12-29 03:56:27',31453,'2024-12-29 03:56:27',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671187,2,23551,0,0,1,1,0,1,'2024-12-29 03:56:27',0,'2024-12-29 03:56:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671188,2,28279,0,0,1,1,0,1,'2024-12-29 03:56:37',128400,'2024-12-29 03:56:37',134852,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671189,2,21396,0,0,1,5,0,1,'2024-12-29 03:56:37',137725,'2024-12-29 03:56:42',178633,26989,'','',30,0,0.01976,0.137,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671190,2,23548,0,0,1,5,1,1,'2024-12-29 03:56:37',139645,'2024-12-29 03:56:42',178816,26989,'','',30,0,2.00698,0.139,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671191,2,23554,0,0,1,1,0,1,'2024-12-29 03:56:42',178859,'2024-12-29 03:56:42',187797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671192,2,28533,0,0,1,1,0,1,'2024-12-29 03:56:42',190117,'2024-12-29 03:56:47',217649,26989,'','',30,0,0.00766,0.19,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671193,2,23554,0,0,1,1,0,1,'2024-12-29 03:56:42',190504,'2024-12-29 03:56:47',217820,26989,'','',30,0,0.00788,0.19,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671194,2,21397,0,0,1,5,1,1,'2024-12-29 03:56:47',217860,'2024-12-29 03:56:49',224896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671195,2,23553,0,0,1,10,1,1,'2024-12-29 03:56:49',225124,'2024-12-29 03:56:50',225104,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671196,2,23553,0,0,1,10,1,1,'2024-12-29 03:56:52',248774,'2024-12-29 03:56:57',278649,26989,'','',30,0,2.00608,0.248,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671197,2,21397,0,0,1,5,1,1,'2024-12-29 03:56:52',250681,'2024-12-29 03:56:57',278831,26989,'','',30,0,2.00729,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671198,2,21395,0,0,1,5,1,1,'2024-12-29 03:56:52',252746,'2024-12-29 03:56:57',279007,26989,'','',30,0,2.00685,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671199,2,28279,0,0,1,1,0,1,'2024-12-29 03:56:57',281594,'2024-12-29 03:57:02',317056,26989,'','',30,0,0.00524,0.281,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671200,2,23551,0,0,1,1,0,1,'2024-12-29 03:56:57',283708,'2024-12-29 03:57:02',317246,26989,'','',30,0,0.0079,0.283,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671201,2,23552,0,0,1,1,0,1,'2024-12-29 03:56:57',285401,'2024-12-29 03:57:02',317447,26989,'','',30,0,0.01689,0.285,0,'OK - 192.168.77.8: rta 0.579ms, lost 0%','rta=0.579ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671202,2,23549,0,0,1,10,0,1,'2024-12-29 03:57:02',320111,'2024-12-29 03:57:07',348684,26989,'','',30,0,0.00882,0.32,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671203,2,23548,0,0,1,5,1,1,'2024-12-29 03:57:17',395325,'2024-12-29 03:57:19',402268,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671204,2,23554,0,0,1,1,0,1,'2024-12-29 03:57:19',402544,'2024-12-29 03:57:19',411026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671205,2,23551,0,0,1,1,0,1,'2024-12-29 03:57:22',444668,'2024-12-29 03:57:22',453986,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671206,2,23552,0,0,1,1,0,1,'2024-12-29 03:57:27',476794,'2024-12-29 03:57:27',485011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671207,2,21395,0,0,1,5,1,1,'2024-12-29 03:57:32',507965,'2024-12-29 03:57:34',515785,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671208,2,23548,0,0,1,5,1,1,'2024-12-29 03:57:42',564308,'2024-12-29 03:57:44',572056,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671209,2,21396,0,0,1,5,0,1,'2024-12-29 03:57:44',574547,'2024-12-29 03:57:47',621303,26989,'','',30,0,0.0217,2.574,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671210,2,23548,0,0,1,5,1,1,'2024-12-29 03:57:44',576473,'2024-12-29 03:57:47',621528,26989,'','',30,0,0.06493,2.576,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671211,2,23553,0,0,1,10,1,1,'2024-12-29 03:57:47',621577,'2024-12-29 03:57:49',629590,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671212,2,28533,0,0,1,1,0,1,'2024-12-29 03:57:49',632645,'2024-12-29 03:57:52',660945,26989,'','',30,0,0.00501,2.632,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671213,2,23554,0,0,1,1,0,1,'2024-12-29 03:57:49',634614,'2024-12-29 03:57:52',661146,26989,'','',30,0,0.0084,2.634,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671214,2,21395,0,0,1,5,1,1,'2024-12-29 03:57:57',688966,'2024-12-29 03:57:59',697058,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671215,2,21395,0,0,1,5,1,1,'2024-12-29 03:57:59',702568,'2024-12-29 03:58:02',725553,26989,'','',30,0,0.99184,2.702,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671216,2,23553,0,0,1,10,1,1,'2024-12-29 03:57:59',699556,'2024-12-29 03:58:02',725789,26989,'','',30,0,2.00688,2.699,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671217,2,21397,0,0,1,5,1,1,'2024-12-29 03:57:59',701494,'2024-12-29 03:58:02',726009,26989,'','',30,0,2.00725,2.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671218,2,28279,0,0,1,1,0,1,'2024-12-29 03:58:02',728178,'2024-12-29 03:58:07',758983,26989,'','',30,0,0.00517,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671219,2,23551,0,0,1,1,0,1,'2024-12-29 03:58:02',730106,'2024-12-29 03:58:07',759196,26989,'','',30,0,0.008,0.73,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671220,2,23552,0,0,1,1,0,1,'2024-12-29 03:58:02',732163,'2024-12-29 03:58:07',759392,26989,'','',30,0,0.00837,0.732,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671221,2,23549,0,0,1,10,0,1,'2024-12-29 03:58:07',762045,'2024-12-29 03:58:12',801311,26989,'','',30,0,0.01047,0.762,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671222,2,28533,0,0,1,1,0,1,'2024-12-29 03:58:12',801869,'2024-12-29 03:58:12',808597,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671223,2,23554,0,0,1,1,0,1,'2024-12-29 03:58:17',837111,'2024-12-29 03:58:17',845929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671224,2,23553,0,0,1,10,1,1,'2024-12-29 03:58:22',864271,'2024-12-29 03:58:24',872068,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671225,2,21396,0,0,1,5,0,1,'2024-12-29 03:58:47',992596,'2024-12-29 03:58:52',467,26989,'','',30,0,0.02083,0.992,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671226,2,23553,0,0,1,10,1,1,'2024-12-29 03:58:52',3781,'2024-12-29 03:58:54',11,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671227,2,23548,0,0,1,5,1,1,'2024-12-29 03:58:47',994611,'2024-12-29 03:58:54',800,26989,'','',30,0,0.62206,0.994,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671228,2,23554,0,0,1,1,0,1,'2024-12-29 03:58:54',822,'2024-12-29 03:58:54',9897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671229,2,28533,0,0,1,1,0,1,'2024-12-29 03:58:54',11240,'2024-12-29 03:58:57',17161,26989,'','',30,0,0.00509,2.025,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671230,2,23554,0,0,1,1,0,1,'2024-12-29 03:58:54',12201,'2024-12-29 03:58:57',17285,26989,'','',30,0,0.01185,2.027,0,'OK - 192.168.77.208: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671231,2,23551,0,0,1,1,0,1,'2024-12-29 03:58:57',17321,'2024-12-29 03:58:57',20923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671232,2,23549,0,0,1,10,0,1,'2024-12-29 03:58:57',21217,'2024-12-29 03:58:57',48,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671233,2,21395,0,0,1,5,1,1,'2024-12-29 03:59:02',0,'2024-12-29 03:59:07',119010,26989,'','',30,0,2.00623,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671234,2,21397,0,0,1,5,1,1,'2024-12-29 03:59:02',0,'2024-12-29 03:59:07',119211,26989,'','',30,0,2.00794,0.082,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671235,2,23553,0,0,1,10,1,1,'2024-12-29 03:59:02',0,'2024-12-29 03:59:07',119416,26989,'','',30,0,2.00945,0.082,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671236,2,21396,0,0,1,5,0,1,'2024-12-29 03:59:07',119462,'2024-12-29 03:59:07',144264,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.942ms, lost 0%','rta=0.942ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671237,2,28279,0,0,1,1,0,1,'2024-12-29 03:59:07',146838,'2024-12-29 03:59:12',157728,26989,'','',30,0,0.00498,0.146,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671238,2,23551,0,0,1,1,0,1,'2024-12-29 03:59:07',148765,'2024-12-29 03:59:12',157909,26989,'','',30,0,0.00803,0.148,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671239,2,23552,0,0,1,1,0,1,'2024-12-29 03:59:07',149554,'2024-12-29 03:59:12',158099,26989,'','',30,0,0.00821,0.149,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671240,2,23549,0,0,1,10,0,1,'2024-12-29 03:59:12',160281,'2024-12-29 03:59:17',175615,26989,'','',30,0,0.00904,0.16,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671241,2,28533,0,0,1,1,0,1,'2024-12-29 03:59:27',214065,'2024-12-29 03:59:27',219987,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671242,2,23551,0,0,1,1,0,1,'2024-12-29 03:59:27',220456,'2024-12-29 03:59:27',228964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671243,2,28279,0,0,1,1,0,1,'2024-12-29 03:59:37',290824,'2024-12-29 03:59:37',297388,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671244,2,21397,0,0,1,5,1,1,'2024-12-29 03:59:42',325153,'2024-12-29 03:59:44',331894,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671245,2,23554,0,0,1,1,0,1,'2024-12-29 03:59:44',332172,'2024-12-29 03:59:44',340765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671246,2,23553,0,0,1,10,1,1,'2024-12-29 03:59:47',369083,'2024-12-29 03:59:49',376186,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671247,2,21396,0,0,1,5,0,1,'2024-12-29 03:59:52',395919,'2024-12-29 03:59:57',424311,26989,'','',30,0,0.02051,0.395,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671248,2,23548,0,0,1,5,1,1,'2024-12-29 03:59:54',406530,'2024-12-29 03:59:57',425118,26989,'','',30,0,2.00631,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671249,2,28533,0,0,1,1,0,1,'2024-12-29 03:59:57',427219,'2024-12-29 04:00:02',453702,26989,'','',30,0,0.00565,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671250,2,23554,0,0,1,1,0,1,'2024-12-29 03:59:57',428976,'2024-12-29 04:00:02',453894,26989,'','',30,0,0.00809,0.428,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671251,2,23553,0,0,1,10,1,1,'2024-12-29 04:00:07',489813,'2024-12-29 04:00:09',496327,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671252,2,23553,0,0,1,10,1,1,'2024-12-29 04:00:09',502773,'2024-12-29 04:00:12',525139,26989,'','',30,0,0.99292,2.502,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671253,2,21397,0,0,1,5,1,1,'2024-12-29 04:00:09',500664,'2024-12-29 04:00:12',525336,26989,'','',30,0,0.99546,2.5,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671254,2,21395,0,0,1,5,1,1,'2024-12-29 04:00:09',498738,'2024-12-29 04:00:12',525532,26989,'','',30,0,2.00519,2.498,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671255,2,28279,0,0,1,1,0,1,'2024-12-29 04:00:12',527591,'2024-12-29 04:00:17',549062,26989,'','',30,0,0.00513,0.527,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671256,2,23552,0,0,1,1,0,1,'2024-12-29 04:00:12',531393,'2024-12-29 04:00:17',549275,26989,'','',30,0,0.00818,0.531,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671257,2,23551,0,0,1,1,0,1,'2024-12-29 04:00:12',529542,'2024-12-29 04:00:17',549485,26989,'','',30,0,0.01048,0.529,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671258,2,23548,0,0,1,5,1,1,'2024-12-29 04:00:17',549538,'2024-12-29 04:00:19',556739,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671259,2,23554,0,0,1,1,0,1,'2024-12-29 04:00:19',557026,'2024-12-29 04:00:19',565631,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671260,2,23549,0,0,1,10,0,1,'2024-12-29 04:00:19',568375,'2024-12-29 04:00:22',600623,26989,'','',30,0,0.00873,2.568,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671261,2,21395,0,0,1,5,1,1,'2024-12-29 04:00:32',652622,'2024-12-29 04:00:34',659274,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671262,2,23551,0,0,1,1,0,1,'2024-12-29 04:00:37',693877,'2024-12-29 04:00:37',703238,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671263,2,23548,0,0,1,5,1,1,'2024-12-29 04:00:42',723679,'2024-12-29 04:00:44',731759,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671264,2,23553,0,0,1,10,1,1,'2024-12-29 04:00:47',765688,'2024-12-29 04:00:49',773561,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671265,2,28533,0,0,1,1,0,1,'2024-12-29 04:00:52',800503,'2024-12-29 04:00:52',806984,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671266,2,21395,0,0,1,5,1,1,'2024-12-29 04:00:57',853323,'2024-12-29 04:00:59',860378,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671267,2,21396,0,0,1,5,0,1,'2024-12-29 04:00:59',862815,'2024-12-29 04:01:02',882334,26989,'','',30,0,0.02019,2.862,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671268,2,23548,0,0,1,5,1,1,'2024-12-29 04:00:59',864759,'2024-12-29 04:01:02',882563,26989,'','',30,0,2.00669,2.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671269,2,28533,0,0,1,1,0,1,'2024-12-29 04:01:02',884842,'2024-12-29 04:01:07',905851,26989,'','',30,0,0.00547,0.884,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671270,2,23554,0,0,1,1,0,1,'2024-12-29 04:01:02',886853,'2024-12-29 04:01:07',906067,26989,'','',30,0,0.00817,0.886,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671271,2,23553,0,0,1,10,1,1,'2024-12-29 04:01:07',906119,'2024-12-29 04:01:09',913886,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671272,2,23551,0,0,1,1,0,1,'2024-12-29 04:01:12',951145,'2024-12-29 04:01:12',960576,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671273,2,23552,0,0,1,1,0,1,'2024-12-29 04:01:12',961747,'2024-12-29 04:01:12',969758,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671274,2,28279,0,0,1,1,0,1,'2024-12-29 04:01:12',970050,'2024-12-29 04:01:12',975831,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671275,2,23553,0,0,1,10,1,1,'2024-12-29 04:01:12',978455,'2024-12-29 04:01:18',5,26989,'','',30,0,2.00624,0.978,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671276,2,21397,0,0,1,5,1,1,'2024-12-29 04:01:12',980397,'2024-12-29 04:01:18',3092,26989,'','',30,0,2.0063,0.98,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671277,2,21395,0,0,1,5,1,1,'2024-12-29 04:01:12',982052,'2024-12-29 04:01:18',400,26989,'','',30,0,2.00665,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671278,2,23554,0,0,1,1,0,1,'2024-12-29 04:01:18',3238,'2024-12-29 04:01:18',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671279,2,28279,0,0,1,1,0,1,'2024-12-29 04:01:18',988,'2024-12-29 04:01:22',12546,26989,'','',30,0,0.00504,1.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671280,2,23552,0,0,1,1,0,1,'2024-12-29 04:01:18',1,'2024-12-29 04:01:22',197,26989,'','',30,0,0.00822,1.019,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671281,2,23551,0,0,1,1,0,1,'2024-12-29 04:01:18',8435,'2024-12-29 04:01:22',12799,26989,'','',30,0,0.00851,1.02,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671282,2,23549,0,0,1,10,0,1,'2024-12-29 04:01:22',26,'2024-12-29 04:01:27',272,26989,'','',30,0,0.00881,0.032,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671283,2,23553,0,0,1,10,1,1,'2024-12-29 04:01:52',145101,'2024-12-29 04:01:54',151948,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671284,2,23554,0,0,1,1,0,1,'2024-12-29 04:01:54',152402,'2024-12-29 04:01:54',160882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671285,2,23551,0,0,1,1,0,1,'2024-12-29 04:01:57',193372,'2024-12-29 04:01:57',201983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671286,2,23549,0,0,1,10,0,1,'2024-12-29 04:01:57',202661,'2024-12-29 04:01:57',212045,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671287,2,21396,0,0,1,5,0,1,'2024-12-29 04:02:02',241090,'2024-12-29 04:02:07',267738,26989,'','',30,0,0.02671,0.241,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671288,2,23548,0,0,1,5,1,1,'2024-12-29 04:02:02',243221,'2024-12-29 04:02:07',267929,26989,'','',30,0,2.00696,0.243,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671289,2,28533,0,0,1,1,0,1,'2024-12-29 04:02:07',270486,'2024-12-29 04:02:12',296651,26989,'','',30,0,0.00523,0.27,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671290,2,23554,0,0,1,1,0,1,'2024-12-29 04:02:07',272520,'2024-12-29 04:02:12',296819,26989,'','',30,0,0.00789,0.272,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671291,2,21397,0,0,1,5,1,1,'2024-12-29 04:02:17',327338,'2024-12-29 04:02:19',334664,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671292,2,23553,0,0,1,10,1,1,'2024-12-29 04:02:19',334893,'2024-12-29 04:02:20',333840,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671293,2,23553,0,0,1,10,1,1,'2024-12-29 04:02:20',336197,'2024-12-29 04:02:22',371084,26989,'','',30,0,2.0071,2.336,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671294,2,21397,0,0,1,5,1,1,'2024-12-29 04:02:20',338087,'2024-12-29 04:02:27',415693,26989,'','',30,0,2.00822,2.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671295,2,21395,0,0,1,5,1,1,'2024-12-29 04:02:20',339875,'2024-12-29 04:02:27',415924,26989,'','',30,0,2.00678,2.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671296,2,28279,0,0,1,1,0,1,'2024-12-29 04:02:22',373407,'2024-12-29 04:02:27',416144,26989,'','',30,0,0.0055,0.373,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671297,2,23552,0,0,1,1,0,1,'2024-12-29 04:02:22',375695,'2024-12-29 04:02:27',416345,26989,'','',30,0,0.00745,0.375,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671298,2,23551,0,0,1,1,0,1,'2024-12-29 04:02:22',377851,'2024-12-29 04:02:27',416544,26989,'','',30,0,0.00868,0.377,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671299,2,28533,0,0,1,1,0,1,'2024-12-29 04:02:27',416831,'2024-12-29 04:02:27',422892,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671300,2,23549,0,0,1,10,0,1,'2024-12-29 04:02:27',423162,'2024-12-29 04:02:27',432863,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671301,2,23549,0,0,1,10,0,1,'2024-12-29 04:02:27',435780,'2024-12-29 04:02:32',461406,26989,'','',30,0,0.00862,0.435,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671302,2,21397,0,0,1,5,1,1,'2024-12-29 04:02:42',525642,'2024-12-29 04:02:44',532914,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671303,2,23554,0,0,1,1,0,1,'2024-12-29 04:02:44',533220,'2024-12-29 04:02:44',541872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671304,2,23553,0,0,1,10,1,1,'2024-12-29 04:02:47',558560,'2024-12-29 04:02:49',565817,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671305,2,23553,0,0,1,10,1,1,'2024-12-29 04:03:07',674643,'2024-12-29 04:03:09',682367,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671306,2,21396,0,0,1,5,0,1,'2024-12-29 04:03:09',684871,'2024-12-29 04:03:12',705816,26989,'','',30,0,0.0195,2.684,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671307,2,23548,0,0,1,5,1,1,'2024-12-29 04:03:09',686802,'2024-12-29 04:03:12',706028,26989,'','',30,0,0.99382,2.686,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671308,2,28533,0,0,1,1,0,1,'2024-12-29 04:03:12',708315,'2024-12-29 04:03:17',738171,26989,'','',30,0,0.00541,0.708,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671309,2,23554,0,0,1,1,0,1,'2024-12-29 04:03:12',710538,'2024-12-29 04:03:17',738371,26989,'','',30,0,0.00791,0.71,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671310,2,23551,0,0,1,1,0,1,'2024-12-29 04:03:22',767542,'2024-12-29 04:03:22',776673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671311,2,23553,0,0,1,10,1,1,'2024-12-29 04:03:22',778984,'2024-12-29 04:03:27',802005,26989,'','',30,0,2.00662,0.778,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671312,2,23552,0,0,1,1,0,1,'2024-12-29 04:03:27',802047,'2024-12-29 04:03:27',810236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671313,2,28279,0,0,1,1,0,1,'2024-12-29 04:03:27',815429,'2024-12-29 04:03:32',843840,26989,'','',30,0,0.0052,0.815,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671314,2,23552,0,0,1,1,0,1,'2024-12-29 04:03:27',817473,'2024-12-29 04:03:32',844027,26989,'','',30,0,0.00799,0.817,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671315,2,23551,0,0,1,1,0,1,'2024-12-29 04:03:27',819160,'2024-12-29 04:03:32',844217,26989,'','',30,0,0.00856,0.819,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671316,2,21395,0,0,1,5,1,1,'2024-12-29 04:03:32',844260,'2024-12-29 04:03:34',851830,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671317,2,21397,0,0,1,5,1,1,'2024-12-29 04:03:27',812506,'2024-12-29 04:03:34',852249,26989,'','',30,0,2.00536,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671318,2,21395,0,0,1,5,1,1,'2024-12-29 04:03:27',814396,'2024-12-29 04:03:34',852446,26989,'','',30,0,2.00862,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671319,2,23549,0,0,1,10,0,1,'2024-12-29 04:03:34',854842,'2024-12-29 04:03:37',890467,26989,'','',30,0,0.0087,2.854,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671320,2,23548,0,0,1,5,1,1,'2024-12-29 04:03:42',915248,'2024-12-29 04:03:44',922373,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671321,2,23553,0,0,1,10,1,1,'2024-12-29 04:03:47',949644,'2024-12-29 04:03:49',957633,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671322,2,28533,0,0,1,1,0,1,'2024-12-29 04:03:52',986017,'2024-12-29 04:03:52',992515,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671323,2,21395,0,0,1,5,1,1,'2024-12-29 04:03:57',10,'2024-12-29 04:03:58',2008,26989,'','',30,0,0.991,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671324,2,23553,0,0,1,10,1,1,'2024-12-29 04:04:07',15046,'2024-12-29 04:04:09',17706,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671325,2,23551,0,0,1,1,0,1,'2024-12-29 04:04:12',0,'2024-12-29 04:04:12',100147,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671326,2,28533,0,0,1,1,0,1,'2024-12-29 04:04:12',100444,'2024-12-29 04:04:12',106289,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671327,2,23552,0,0,1,1,0,1,'2024-12-29 04:04:12',107015,'2024-12-29 04:04:12',115189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671328,2,28279,0,0,1,1,0,1,'2024-12-29 04:04:12',115489,'2024-12-29 04:04:12',121199,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671329,2,21396,0,0,1,5,0,1,'2024-12-29 04:04:12',123689,'2024-12-29 04:04:17',139258,26989,'','',30,0,0.02011,0.123,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671330,2,23548,0,0,1,5,1,1,'2024-12-29 04:04:12',125613,'2024-12-29 04:04:17',139489,26989,'','',30,0,2.00733,0.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671331,2,23554,0,0,1,1,0,1,'2024-12-29 04:04:17',139539,'2024-12-29 04:04:17',148316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671332,2,28533,0,0,1,1,0,1,'2024-12-29 04:04:17',150772,'2024-12-29 04:04:22',162411,26989,'','',30,0,0.00507,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671333,2,23554,0,0,1,1,0,1,'2024-12-29 04:04:17',152675,'2024-12-29 04:04:22',162632,26989,'','',30,0,0.00798,0.152,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671334,2,23553,0,0,1,10,1,1,'2024-12-29 04:04:27',175284,'2024-12-29 04:04:32',194670,26989,'','',30,0,2.0064,0.175,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671335,2,28279,0,0,1,1,0,1,'2024-12-29 04:04:32',196801,'2024-12-29 04:04:37',222567,26989,'','',30,0,0.00524,0.196,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671336,2,23552,0,0,1,1,0,1,'2024-12-29 04:04:32',198713,'2024-12-29 04:04:37',222760,26989,'','',30,0,0.00848,0.198,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671337,2,23551,0,0,1,1,0,1,'2024-12-29 04:04:32',200265,'2024-12-29 04:04:37',222942,26989,'','',30,0,0.00844,0.2,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671338,2,21395,0,0,1,5,1,1,'2024-12-29 04:04:34',204498,'2024-12-29 04:04:37',223139,26989,'','',30,0,2.00714,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671339,2,21397,0,0,1,5,1,1,'2024-12-29 04:04:34',203404,'2024-12-29 04:04:37',223345,26989,'','',30,0,2.00878,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671340,2,23549,0,0,1,10,0,1,'2024-12-29 04:04:37',225481,'2024-12-29 04:04:42',250755,26989,'','',30,0,0.00875,0.225,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671341,2,23553,0,0,1,10,1,1,'2024-12-29 04:04:52',308769,'2024-12-29 04:04:54',317181,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671342,2,23554,0,0,1,1,0,1,'2024-12-29 04:04:54',317651,'2024-12-29 04:04:54',326100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671343,2,23551,0,0,1,1,0,1,'2024-12-29 04:04:57',356181,'2024-12-29 04:04:57',365429,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671344,2,23549,0,0,1,10,0,1,'2024-12-29 04:04:57',366086,'2024-12-29 04:04:57',375536,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671345,2,21396,0,0,1,5,0,1,'2024-12-29 04:05:07',429706,'2024-12-29 04:05:07',454590,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.951ms, lost 0%','rta=0.951ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671346,2,21397,0,0,1,5,1,1,'2024-12-29 04:05:17',506289,'2024-12-29 04:05:19',513686,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671347,2,23553,0,0,1,10,1,1,'2024-12-29 04:05:19',513965,'2024-12-29 04:05:20',512929,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671348,2,21396,0,0,1,5,0,1,'2024-12-29 04:05:20',515359,'2024-12-29 04:05:22',522766,26989,'','',30,0,0.02688,3.515,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671349,2,23548,0,0,1,5,1,1,'2024-12-29 04:05:20',517301,'2024-12-29 04:05:27',550623,26989,'','',30,0,2.00813,3.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671350,2,28533,0,0,1,1,0,1,'2024-12-29 04:05:22',524888,'2024-12-29 04:05:27',550829,26989,'','',30,0,0.00521,0.524,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671351,2,23554,0,0,1,1,0,1,'2024-12-29 04:05:22',526966,'2024-12-29 04:05:27',551038,26989,'','',30,0,0.008,0.526,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671352,2,23549,0,0,1,10,0,1,'2024-12-29 04:05:27',551556,'2024-12-29 04:05:27',561614,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671353,2,23551,0,0,1,1,0,1,'2024-12-29 04:05:27',561905,'2024-12-29 04:05:27',570447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671354,2,28279,0,0,1,1,0,1,'2024-12-29 04:05:37',632894,'2024-12-29 04:05:37',639533,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671355,2,23553,0,0,1,10,1,1,'2024-12-29 04:05:32',601405,'2024-12-29 04:05:37',640642,26989,'','',30,0,2.00528,0.601,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671356,2,28279,0,0,1,1,0,1,'2024-12-29 04:05:37',642859,'2024-12-29 04:05:42',685744,26989,'','',30,0,0.00708,0.642,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671357,2,23552,0,0,1,1,0,1,'2024-12-29 04:05:37',644782,'2024-12-29 04:05:42',685945,26989,'','',30,0,0.00874,0.644,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671358,2,23551,0,0,1,1,0,1,'2024-12-29 04:05:37',646965,'2024-12-29 04:05:42',686145,26989,'','',30,0,0.00785,0.646,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671359,2,21395,0,0,1,5,1,1,'2024-12-29 04:05:37',649048,'2024-12-29 04:05:42',686377,26989,'','',30,0,2.00645,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671360,2,21397,0,0,1,5,1,1,'2024-12-29 04:05:37',650168,'2024-12-29 04:05:42',686586,26989,'','',30,0,2.00734,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671361,2,23554,0,0,1,1,0,1,'2024-12-29 04:05:42',686651,'2024-12-29 04:05:42',695660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671362,2,23549,0,0,1,10,0,1,'2024-12-29 04:05:42',698110,'2024-12-29 04:05:47',718724,26989,'','',30,0,0.0093,0.698,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671363,2,23553,0,0,1,10,1,1,'2024-12-29 04:06:07',830458,'2024-12-29 04:06:09',838659,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671364,2,23548,0,0,1,5,1,1,'2024-12-29 04:06:17',892739,'2024-12-29 04:06:19',900119,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671365,2,23554,0,0,1,1,0,1,'2024-12-29 04:06:19',900381,'2024-12-29 04:06:19',908930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671366,2,23551,0,0,1,1,0,1,'2024-12-29 04:06:22',941526,'2024-12-29 04:06:22',950808,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671367,2,21396,0,0,1,5,0,1,'2024-12-29 04:06:22',953224,'2024-12-29 04:06:27',977746,26989,'','',30,0,0.01892,0.953,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671368,2,23552,0,0,1,1,0,1,'2024-12-29 04:06:27',977792,'2024-12-29 04:06:27',986074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671369,2,28533,0,0,1,1,0,1,'2024-12-29 04:06:27',990266,'2024-12-29 04:06:32',5,26989,'','',30,0,0.0055,0.99,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671370,2,23554,0,0,1,1,0,1,'2024-12-29 04:06:27',992410,'2024-12-29 04:06:32',3122,26989,'','',30,0,0.00781,0.992,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671371,2,21395,0,0,1,5,1,1,'2024-12-29 04:06:32',3136,'2024-12-29 04:06:34',6121,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671372,2,23548,0,0,1,5,1,1,'2024-12-29 04:06:27',988373,'2024-12-29 04:06:34',782,26989,'','',30,0,2.00543,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671373,2,23553,0,0,1,10,1,1,'2024-12-29 04:06:37',14425,'2024-12-29 04:06:42',20192,26989,'','',30,0,1.99872,0.034,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671374,2,28279,0,0,1,1,0,1,'2024-12-29 04:06:42',4,'2024-12-29 04:06:47',30483,26989,'','',30,0,0.0053,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671375,2,23552,0,0,1,1,0,1,'2024-12-29 04:06:42',41,'2024-12-29 04:06:47',30610,26989,'','',30,0,0.00796,0.051,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671376,2,23551,0,0,1,1,0,1,'2024-12-29 04:06:42',43,'2024-12-29 04:06:47',59,26989,'','',30,0,0.00812,0.053,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671377,2,21395,0,0,1,5,1,1,'2024-12-29 04:06:42',367,'2024-12-29 04:06:47',30735,26989,'','',30,0,2.00838,0.055,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671378,2,21397,0,0,1,5,1,1,'2024-12-29 04:06:42',47,'2024-12-29 04:06:47',30861,26989,'','',30,0,2.00763,0.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671379,2,23549,0,0,1,10,0,1,'2024-12-29 04:06:47',506,'2024-12-29 04:06:52',0,26989,'','',30,0,0.00943,0.077,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671380,2,28533,0,0,1,1,0,1,'2024-12-29 04:06:52',0,'2024-12-29 04:06:52',100856,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671381,2,23553,0,0,1,10,1,1,'2024-12-29 04:07:07',146973,'2024-12-29 04:07:09',154502,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671382,2,23551,0,0,1,1,0,1,'2024-12-29 04:07:12',193243,'2024-12-29 04:07:12',202725,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671383,2,28533,0,0,1,1,0,1,'2024-12-29 04:07:12',203018,'2024-12-29 04:07:12',208810,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671384,2,23552,0,0,1,1,0,1,'2024-12-29 04:07:12',209539,'2024-12-29 04:07:12',218128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671385,2,28279,0,0,1,1,0,1,'2024-12-29 04:07:12',218406,'2024-12-29 04:07:12',224151,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671386,2,23554,0,0,1,1,0,1,'2024-12-29 04:07:17',245149,'2024-12-29 04:07:17',254030,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671387,2,21396,0,0,1,5,0,1,'2024-12-29 04:07:27',313680,'2024-12-29 04:07:32',332825,26989,'','',30,0,0.02053,0.313,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671388,2,28533,0,0,1,1,0,1,'2024-12-29 04:07:32',334955,'2024-12-29 04:07:37',357383,26989,'','',30,0,0.00519,0.334,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671389,2,23554,0,0,1,1,0,1,'2024-12-29 04:07:32',336934,'2024-12-29 04:07:37',357590,26989,'','',30,0,0.00835,0.336,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671390,2,23548,0,0,1,5,1,1,'2024-12-29 04:07:34',341885,'2024-12-29 04:07:37',357802,26989,'','',30,0,2.00618,0.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671391,2,23553,0,0,1,10,1,1,'2024-12-29 04:07:42',385272,'2024-12-29 04:07:47',408522,26989,'','',30,0,2.0063,0.385,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671392,2,28279,0,0,1,1,0,1,'2024-12-29 04:07:47',410960,'2024-12-29 04:07:52',445309,26989,'','',30,0,0.00526,0.41,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671393,2,23552,0,0,1,1,0,1,'2024-12-29 04:07:47',412984,'2024-12-29 04:07:52',445520,26989,'','',30,0,0.00762,0.412,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671394,2,23551,0,0,1,1,0,1,'2024-12-29 04:07:47',415103,'2024-12-29 04:07:52',445721,26989,'','',30,0,0.00845,0.415,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671395,2,21397,0,0,1,5,1,1,'2024-12-29 04:07:47',419106,'2024-12-29 04:07:52',446203,26989,'','',30,0,0.61572,0.419,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671396,2,21395,0,0,1,5,1,1,'2024-12-29 04:07:47',416914,'2024-12-29 04:07:52',446422,26989,'','',30,0,2.00633,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671397,2,23554,0,0,1,1,0,1,'2024-12-29 04:07:52',446687,'2024-12-29 04:07:52',455387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671398,2,23549,0,0,1,10,0,1,'2024-12-29 04:07:52',457901,'2024-12-29 04:07:57',490736,26989,'','',30,0,0.13203,0.457,0,'OK - 84.38.95.222: rta 6.369ms, lost 0%','rta=6.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671399,2,21396,0,0,1,5,0,1,'2024-12-29 04:08:07',553549,'2024-12-29 04:08:07',574918,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671400,2,21397,0,0,1,5,1,1,'2024-12-29 04:08:17',626386,'2024-12-29 04:08:19',634417,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671401,2,23553,0,0,1,10,1,1,'2024-12-29 04:08:19',634701,'2024-12-29 04:08:20',632630,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671402,2,28533,0,0,1,1,0,1,'2024-12-29 04:08:27',684140,'2024-12-29 04:08:27',690188,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671403,2,23549,0,0,1,10,0,1,'2024-12-29 04:08:27',690462,'2024-12-29 04:08:27',700640,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671404,2,23551,0,0,1,1,0,1,'2024-12-29 04:08:27',700912,'2024-12-29 04:08:27',709389,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671405,2,21396,0,0,1,5,0,1,'2024-12-29 04:08:32',739530,'2024-12-29 04:08:37',771637,26989,'','',30,0,0.01926,0.739,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671406,2,28279,0,0,1,1,0,1,'2024-12-29 04:08:37',771704,'2024-12-29 04:08:37',778207,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671407,2,28533,0,0,1,1,0,1,'2024-12-29 04:08:37',781346,'2024-12-29 04:08:42',819838,26989,'','',30,0,0.00507,0.781,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671408,2,23554,0,0,1,1,0,1,'2024-12-29 04:08:37',783278,'2024-12-29 04:08:42',820074,26989,'','',30,0,0.00827,0.783,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671409,2,23548,0,0,1,5,1,1,'2024-12-29 04:08:37',785481,'2024-12-29 04:08:42',820302,26989,'','',30,0,2.00719,0.785,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671410,2,21397,0,0,1,5,1,1,'2024-12-29 04:08:47',844501,'2024-12-29 04:08:49',851519,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671411,2,23553,0,0,1,10,1,1,'2024-12-29 04:08:49',851811,'2024-12-29 04:08:50',850685,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671412,2,23553,0,0,1,10,1,1,'2024-12-29 04:08:50',853310,'2024-12-29 04:08:57',902015,26989,'','',30,0,2.00574,3.853,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671413,2,28279,0,0,1,1,0,1,'2024-12-29 04:08:52',872097,'2024-12-29 04:08:57',902186,26989,'','',30,0,0.00545,0.872,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671414,2,23552,0,0,1,1,0,1,'2024-12-29 04:08:52',874205,'2024-12-29 04:08:57',902354,26989,'','',30,0,0.00822,0.874,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671415,2,23551,0,0,1,1,0,1,'2024-12-29 04:08:52',876365,'2024-12-29 04:08:57',902517,26989,'','',30,0,0.00896,0.876,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671416,2,21397,0,0,1,5,1,1,'2024-12-29 04:08:52',877370,'2024-12-29 04:08:57',902710,26989,'','',30,0,0.98194,0.877,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671417,2,21395,0,0,1,5,1,1,'2024-12-29 04:08:52',879407,'2024-12-29 04:08:57',903092,26989,'','',30,0,2.00756,0.879,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671418,2,23549,0,0,1,10,0,1,'2024-12-29 04:08:57',905675,'2024-12-29 04:09:02',929551,26989,'','',30,0,0.01031,0.905,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671419,2,23553,0,0,1,10,1,1,'2024-12-29 04:09:07',960495,'2024-12-29 04:09:09',967652,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671420,2,23548,0,0,1,5,1,1,'2024-12-29 04:09:18',4701,'2024-12-29 04:09:20',7893,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671421,2,23554,0,0,1,1,0,1,'2024-12-29 04:09:20',8041,'2024-12-29 04:09:20',11340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671422,2,23551,0,0,1,1,0,1,'2024-12-29 04:09:22',3,'2024-12-29 04:09:22',313,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671423,2,23552,0,0,1,1,0,1,'2024-12-29 04:09:27',25024,'2024-12-29 04:09:27',6,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671424,2,21395,0,0,1,5,1,1,'2024-12-29 04:09:32',0,'2024-12-29 04:09:34',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671425,2,21396,0,0,1,5,0,1,'2024-12-29 04:09:37',109260,'2024-12-29 04:09:42',123864,26989,'','',30,0,0.02634,0.109,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671426,2,23548,0,0,1,5,1,1,'2024-12-29 04:09:42',123909,'2024-12-29 04:09:44',131204,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671427,2,28533,0,0,1,1,0,1,'2024-12-29 04:09:44',133664,'2024-12-29 04:09:47',150025,26989,'','',30,0,0.00513,2.133,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671428,2,23554,0,0,1,1,0,1,'2024-12-29 04:09:44',135360,'2024-12-29 04:09:47',150234,26989,'','',30,0,0.00879,2.135,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671429,2,23548,0,0,1,5,1,1,'2024-12-29 04:09:44',135941,'2024-12-29 04:09:47',150440,26989,'','',30,0,0.07615,2.135,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671430,2,23553,0,0,1,10,1,1,'2024-12-29 04:09:47',150496,'2024-12-29 04:09:49',158567,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671431,2,21395,0,0,1,5,1,1,'2024-12-29 04:09:57',198877,'2024-12-29 04:09:59',205484,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671432,2,28279,0,0,1,1,0,1,'2024-12-29 04:09:59',209819,'2024-12-29 04:10:02',223751,26989,'','',30,0,0.00545,2.209,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671433,2,23552,0,0,1,1,0,1,'2024-12-29 04:09:59',211564,'2024-12-29 04:10:02',223949,26989,'','',30,0,0.00867,2.211,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671434,2,23551,0,0,1,1,0,1,'2024-12-29 04:09:59',213760,'2024-12-29 04:10:02',224148,26989,'','',30,0,0.00833,2.213,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671435,2,21395,0,0,1,5,1,1,'2024-12-29 04:09:59',216836,'2024-12-29 04:10:02',224348,26989,'','',30,0,0.98817,2.216,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671436,2,23553,0,0,1,10,1,1,'2024-12-29 04:09:59',207934,'2024-12-29 04:10:02',224550,26989,'','',30,0,2.00552,2.207,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671437,2,21397,0,0,1,5,1,1,'2024-12-29 04:09:59',214752,'2024-12-29 04:10:02',224742,26989,'','',30,0,2.00887,2.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671438,2,23549,0,0,1,10,0,1,'2024-12-29 04:10:02',226911,'2024-12-29 04:10:07',238295,26989,'','',30,0,0.00877,0.226,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671439,2,28533,0,0,1,1,0,1,'2024-12-29 04:10:12',287043,'2024-12-29 04:10:12',293557,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671440,2,23554,0,0,1,1,0,1,'2024-12-29 04:10:17',325906,'2024-12-29 04:10:17',334623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671441,2,23553,0,0,1,10,1,1,'2024-12-29 04:10:22',359045,'2024-12-29 04:10:24',365685,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671442,2,21396,0,0,1,5,0,1,'2024-12-29 04:10:42',454668,'2024-12-29 04:10:47',477466,26989,'','',30,0,0.02651,0.454,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671443,2,28533,0,0,1,1,0,1,'2024-12-29 04:10:47',479759,'2024-12-29 04:10:52',506251,26989,'','',30,0,0.00521,0.479,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671444,2,23554,0,0,1,1,0,1,'2024-12-29 04:10:47',481686,'2024-12-29 04:10:52',506450,26989,'','',30,0,0.00993,0.481,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671445,2,23553,0,0,1,10,1,1,'2024-12-29 04:10:52',506510,'2024-12-29 04:10:54',514489,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671446,2,23548,0,0,1,5,1,1,'2024-12-29 04:10:47',483521,'2024-12-29 04:10:54',514914,26989,'','',30,0,0.62177,0.483,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671447,2,23551,0,0,1,1,0,1,'2024-12-29 04:10:57',541833,'2024-12-29 04:10:57',550518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671448,2,23549,0,0,1,10,0,1,'2024-12-29 04:10:57',551203,'2024-12-29 04:10:57',560966,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671449,2,28279,0,0,1,1,0,1,'2024-12-29 04:11:02',596293,'2024-12-29 04:11:07',631161,26989,'','',30,0,0.00518,0.596,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671450,2,23552,0,0,1,1,0,1,'2024-12-29 04:11:02',598157,'2024-12-29 04:11:07',631349,26989,'','',30,0,0.00801,0.598,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671451,2,23551,0,0,1,1,0,1,'2024-12-29 04:11:02',600222,'2024-12-29 04:11:07',631538,26989,'','',30,0,0.00856,0.6,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671452,2,23553,0,0,1,10,1,1,'2024-12-29 04:11:02',603437,'2024-12-29 04:11:07',631735,26989,'','',30,0,2.00669,0.603,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671453,2,21395,0,0,1,5,1,1,'2024-12-29 04:11:02',602178,'2024-12-29 04:11:07',631938,26989,'','',30,0,2.01065,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671454,2,21397,0,0,1,5,1,1,'2024-12-29 04:11:02',605598,'2024-12-29 04:11:07',632145,26989,'','',30,0,2.00786,0.605,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671455,2,21396,0,0,1,5,0,1,'2024-12-29 04:11:07',632198,'2024-12-29 04:11:07',661109,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671456,2,23549,0,0,1,10,0,1,'2024-12-29 04:11:07',663724,'2024-12-29 04:11:12',682529,26989,'','',30,0,0.0097,0.663,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671457,2,28533,0,0,1,1,0,1,'2024-12-29 04:11:27',774879,'2024-12-29 04:11:27',780865,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671458,2,23549,0,0,1,10,0,1,'2024-12-29 04:11:27',781086,'2024-12-29 04:11:27',790524,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671459,2,23551,0,0,1,1,0,1,'2024-12-29 04:11:27',790743,'2024-12-29 04:11:27',799095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671460,2,28279,0,0,1,1,0,1,'2024-12-29 04:11:37',858692,'2024-12-29 04:11:37',865136,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671461,2,21397,0,0,1,5,1,1,'2024-12-29 04:11:42',893895,'2024-12-29 04:11:44',901399,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671462,2,23554,0,0,1,1,0,1,'2024-12-29 04:11:44',901649,'2024-12-29 04:11:44',910243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671463,2,23553,0,0,1,10,1,1,'2024-12-29 04:11:47',937323,'2024-12-29 04:11:49',944168,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671464,2,21396,0,0,1,5,0,1,'2024-12-29 04:11:49',946626,'2024-12-29 04:11:52',970877,26989,'','',30,0,0.03683,2.946,0,'OK - 192.168.77.159: rta 1.605ms, lost 0%','rta=1.605ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671465,2,28533,0,0,1,1,0,1,'2024-12-29 04:11:52',972930,'2024-12-29 04:11:58',2507,26989,'','',30,0,0.00516,0.972,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671466,2,23554,0,0,1,1,0,1,'2024-12-29 04:11:52',974859,'2024-12-29 04:11:58',4,26989,'','',30,0,0.00792,0.974,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671467,2,23548,0,0,1,5,1,1,'2024-12-29 04:11:54',986618,'2024-12-29 04:11:58',3056,26989,'','',30,0,2.00716,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671468,2,23553,0,0,1,10,1,1,'2024-12-29 04:12:07',367,'2024-12-29 04:12:09',26118,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671469,2,28279,0,0,1,1,0,1,'2024-12-29 04:12:09',27374,'2024-12-29 04:12:12',0,26989,'','',30,0,0.00798,2.065,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671470,2,23552,0,0,1,1,0,1,'2024-12-29 04:12:09',3469,'2024-12-29 04:12:12',0,26989,'','',30,0,0.00893,2.066,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671471,2,23551,0,0,1,1,0,1,'2024-12-29 04:12:09',6,'2024-12-29 04:12:12',0,26989,'','',30,0,0.00789,2.068,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671472,2,23553,0,0,1,10,1,1,'2024-12-29 04:12:09',6,'2024-12-29 04:12:12',0,26989,'','',30,0,0.99224,2.069,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671473,2,21397,0,0,1,5,1,1,'2024-12-29 04:12:09',30568,'2024-12-29 04:12:12',0,26989,'','',30,0,0.98781,2.073,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671474,2,21395,0,0,1,5,1,1,'2024-12-29 04:12:09',3691,'2024-12-29 04:12:12',0,26989,'','',30,0,2.00726,2.071,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671475,2,23549,0,0,1,10,0,1,'2024-12-29 04:12:12',0,'2024-12-29 04:12:17',0,26989,'','',30,0,0.00889,0.085,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671476,2,23548,0,0,1,5,1,1,'2024-12-29 04:12:17',0,'2024-12-29 04:12:19',107242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671477,2,23554,0,0,1,1,0,1,'2024-12-29 04:12:19',121972,'2024-12-29 04:12:19',130540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671478,2,23552,0,0,1,1,0,1,'2024-12-29 04:12:27',157000,'2024-12-29 04:12:27',164931,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671479,2,21395,0,0,1,5,1,1,'2024-12-29 04:12:32',177965,'2024-12-29 04:12:34',186243,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671480,2,23551,0,0,1,1,0,1,'2024-12-29 04:12:37',222325,'2024-12-29 04:12:37',231300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671481,2,23548,0,0,1,5,1,1,'2024-12-29 04:12:42',256753,'2024-12-29 04:12:44',263848,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671482,2,23553,0,0,1,10,1,1,'2024-12-29 04:12:47',291180,'2024-12-29 04:12:49',300212,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671483,2,28533,0,0,1,1,0,1,'2024-12-29 04:12:52',333474,'2024-12-29 04:12:52',339776,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671484,2,21396,0,0,1,5,0,1,'2024-12-29 04:12:52',342081,'2024-12-29 04:12:57',375103,26989,'','',30,0,0.02714,0.342,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671485,2,21395,0,0,1,5,1,1,'2024-12-29 04:12:57',375399,'2024-12-29 04:12:59',383304,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671486,2,28533,0,0,1,1,0,1,'2024-12-29 04:12:59',385715,'2024-12-29 04:13:02',409909,26989,'','',30,0,0.00503,1.385,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671487,2,23554,0,0,1,1,0,1,'2024-12-29 04:12:59',387644,'2024-12-29 04:13:02',410105,26989,'','',30,0,0.00856,1.387,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671488,2,23548,0,0,1,5,1,1,'2024-12-29 04:12:59',389269,'2024-12-29 04:13:02',410310,26989,'','',30,0,2.00649,1.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671489,2,23553,0,0,1,10,1,1,'2024-12-29 04:13:07',432779,'2024-12-29 04:13:09',440305,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671490,2,23551,0,0,1,1,0,1,'2024-12-29 04:13:12',476541,'2024-12-29 04:13:12',485849,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671491,2,23552,0,0,1,1,0,1,'2024-12-29 04:13:12',486741,'2024-12-29 04:13:12',494757,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671492,2,28279,0,0,1,1,0,1,'2024-12-29 04:13:12',495016,'2024-12-29 04:13:12',500714,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671493,2,28279,0,0,1,1,0,1,'2024-12-29 04:13:12',503072,'2024-12-29 04:13:17',522847,26989,'','',30,0,0.0061,0.503,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671494,2,23552,0,0,1,1,0,1,'2024-12-29 04:13:12',505006,'2024-12-29 04:13:17',523041,26989,'','',30,0,0.00911,0.504,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671495,2,23551,0,0,1,1,0,1,'2024-12-29 04:13:12',507184,'2024-12-29 04:13:17',523224,26989,'','',30,0,0.00817,0.507,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671496,2,23553,0,0,1,10,1,1,'2024-12-29 04:13:12',509288,'2024-12-29 04:13:17',523426,26989,'','',30,0,2.00697,0.509,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671497,2,21395,0,0,1,5,1,1,'2024-12-29 04:13:12',512263,'2024-12-29 04:13:17',523632,26989,'','',30,0,2.0064,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671498,2,21397,0,0,1,5,1,1,'2024-12-29 04:13:12',511407,'2024-12-29 04:13:17',523829,26989,'','',30,0,2.00782,0.511,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671499,2,23554,0,0,1,1,0,1,'2024-12-29 04:13:17',523871,'2024-12-29 04:13:17',532504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671500,2,23549,0,0,1,10,0,1,'2024-12-29 04:13:17',534817,'2024-12-29 04:13:22',555047,26989,'','',30,0,0.00902,0.534,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671501,2,23553,0,0,1,10,1,1,'2024-12-29 04:13:52',686601,'2024-12-29 04:13:54',694183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671502,2,23554,0,0,1,1,0,1,'2024-12-29 04:13:54',694681,'2024-12-29 04:13:54',703222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671503,2,23551,0,0,1,1,0,1,'2024-12-29 04:13:57',733955,'2024-12-29 04:13:57',742694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671504,2,23549,0,0,1,10,0,1,'2024-12-29 04:13:57',743435,'2024-12-29 04:13:57',752919,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671505,2,21396,0,0,1,5,0,1,'2024-12-29 04:13:57',755442,'2024-12-29 04:14:02',781089,26989,'','',30,0,0.02063,0.755,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671506,2,28533,0,0,1,1,0,1,'2024-12-29 04:14:02',784064,'2024-12-29 04:14:07',816149,26989,'','',30,0,0.00546,0.784,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671507,2,23554,0,0,1,1,0,1,'2024-12-29 04:14:02',786218,'2024-12-29 04:14:07',816341,26989,'','',30,0,0.00803,0.786,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671508,2,23548,0,0,1,5,1,1,'2024-12-29 04:14:02',787838,'2024-12-29 04:14:07',816555,26989,'','',30,0,2.0083,0.787,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671509,2,21397,0,0,1,5,1,1,'2024-12-29 04:14:17',862816,'2024-12-29 04:14:19',870400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671510,2,23553,0,0,1,10,1,1,'2024-12-29 04:14:19',870665,'2024-12-29 04:14:20',869574,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671511,2,28279,0,0,1,1,0,1,'2024-12-29 04:14:20',872001,'2024-12-29 04:14:22',897107,26989,'','',30,0,0.0056,3.871,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671512,2,23551,0,0,1,1,0,1,'2024-12-29 04:14:20',874905,'2024-12-29 04:14:22',897310,26989,'','',30,0,0.00798,3.874,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671513,2,23552,0,0,1,1,0,1,'2024-12-29 04:14:20',873679,'2024-12-29 04:14:22',897498,26989,'','',30,0,0.00942,3.873,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671514,2,23553,0,0,1,10,1,1,'2024-12-29 04:14:20',877062,'2024-12-29 04:14:27',932382,26989,'','',30,0,2.0062,3.877,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671515,2,21395,0,0,1,5,1,1,'2024-12-29 04:14:20',879194,'2024-12-29 04:14:27',932586,26989,'','',30,0,2.00615,3.879,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671516,2,21397,0,0,1,5,1,1,'2024-12-29 04:14:20',880671,'2024-12-29 04:14:27',932789,26989,'','',30,0,2.00684,3.88,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671517,2,23549,0,0,1,10,0,1,'2024-12-29 04:14:22',899679,'2024-12-29 04:14:27',932970,26989,'','',30,0,0.00945,0.899,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671518,2,28533,0,0,1,1,0,1,'2024-12-29 04:14:27',933233,'2024-12-29 04:14:27',939127,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671519,2,28279,0,0,1,1,0,1,'2024-12-29 04:14:37',989684,'2024-12-29 04:14:37',996410,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671520,2,23554,0,0,1,1,0,1,'2024-12-29 04:14:42',5270,'2024-12-29 04:14:42',8892,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671521,2,21397,0,0,1,5,1,1,'2024-12-29 04:14:47',205,'2024-12-29 04:14:49',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671522,2,23553,0,0,1,10,1,1,'2024-12-29 04:14:49',3,'2024-12-29 04:14:50',3,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671523,2,21396,0,0,1,5,0,1,'2024-12-29 04:15:02',0,'2024-12-29 04:15:07',118221,26989,'','',30,0,0.02818,0.086,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671524,2,23553,0,0,1,10,1,1,'2024-12-29 04:15:07',118969,'2024-12-29 04:15:09',125193,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671525,2,28533,0,0,1,1,0,1,'2024-12-29 04:15:09',127689,'2024-12-29 04:15:12',151271,26989,'','',30,0,0.0053,2.127,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671526,2,23554,0,0,1,1,0,1,'2024-12-29 04:15:09',129604,'2024-12-29 04:15:12',151464,26989,'','',30,0,0.00813,2.129,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671527,2,23548,0,0,1,5,1,1,'2024-12-29 04:15:09',130335,'2024-12-29 04:15:12',151678,26989,'','',30,0,0.99422,2.13,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671528,2,23551,0,0,1,1,0,1,'2024-12-29 04:15:22',208429,'2024-12-29 04:15:22',217483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671529,2,28279,0,0,1,1,0,1,'2024-12-29 04:15:22',219790,'2024-12-29 04:15:27',250410,26989,'','',30,0,0.00527,0.219,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671530,2,23551,0,0,1,1,0,1,'2024-12-29 04:15:22',221674,'2024-12-29 04:15:27',250610,26989,'','',30,0,0.0081,0.221,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671531,2,23552,0,0,1,1,0,1,'2024-12-29 04:15:22',223279,'2024-12-29 04:15:27',250810,26989,'','',30,0,0.0077,0.223,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671532,2,23549,0,0,1,10,0,1,'2024-12-29 04:15:27',259553,'2024-12-29 04:15:32',281491,26989,'','',30,0,0.00916,0.259,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671533,2,21395,0,0,1,5,1,1,'2024-12-29 04:15:32',281548,'2024-12-29 04:15:34',289352,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671534,2,23553,0,0,1,10,1,1,'2024-12-29 04:15:27',253282,'2024-12-29 04:15:34',289799,26989,'','',30,0,2.00748,0.253,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671535,2,21395,0,0,1,5,1,1,'2024-12-29 04:15:27',255221,'2024-12-29 04:15:34',290016,26989,'','',30,0,2.00751,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671536,2,21397,0,0,1,5,1,1,'2024-12-29 04:15:27',257382,'2024-12-29 04:15:34',290249,26989,'','',30,0,2.00729,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671537,2,23548,0,0,1,5,1,1,'2024-12-29 04:15:42',343620,'2024-12-29 04:15:44',351121,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671538,2,23553,0,0,1,10,1,1,'2024-12-29 04:15:47',377217,'2024-12-29 04:15:49',384829,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671539,2,28533,0,0,1,1,0,1,'2024-12-29 04:15:52',414838,'2024-12-29 04:15:52',421369,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671540,2,21395,0,0,1,5,1,1,'2024-12-29 04:15:57',454249,'2024-12-29 04:15:59',461571,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671541,2,23553,0,0,1,10,1,1,'2024-12-29 04:16:07',504782,'2024-12-29 04:16:09',512200,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671542,2,21396,0,0,1,5,0,1,'2024-12-29 04:16:09',514840,'2024-12-29 04:16:12',553776,26989,'','',30,0,0.01887,2.514,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671543,2,23551,0,0,1,1,0,1,'2024-12-29 04:16:12',554313,'2024-12-29 04:16:12',563791,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671544,2,28533,0,0,1,1,0,1,'2024-12-29 04:16:12',564083,'2024-12-29 04:16:12',569827,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671545,2,23552,0,0,1,1,0,1,'2024-12-29 04:16:12',570549,'2024-12-29 04:16:12',578422,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671546,2,28279,0,0,1,1,0,1,'2024-12-29 04:16:12',578708,'2024-12-29 04:16:12',584449,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671547,2,28533,0,0,1,1,0,1,'2024-12-29 04:16:12',586904,'2024-12-29 04:16:17',618682,26989,'','',30,0,0.00517,0.586,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671548,2,23554,0,0,1,1,0,1,'2024-12-29 04:16:12',588848,'2024-12-29 04:16:17',618902,26989,'','',30,0,0.00823,0.588,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671549,2,23548,0,0,1,5,1,1,'2024-12-29 04:16:12',591062,'2024-12-29 04:16:17',619128,26989,'','',30,0,2.00597,0.591,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671550,2,28279,0,0,1,1,0,1,'2024-12-29 04:16:27',677071,'2024-12-29 04:16:32',700251,26989,'','',30,0,0.00701,0.677,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671551,2,23551,0,0,1,1,0,1,'2024-12-29 04:16:27',679043,'2024-12-29 04:16:32',700450,26989,'','',30,0,0.00916,0.679,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671552,2,23552,0,0,1,1,0,1,'2024-12-29 04:16:27',680674,'2024-12-29 04:16:32',700642,26989,'','',30,0,0.00878,0.68,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671553,2,23549,0,0,1,10,0,1,'2024-12-29 04:16:32',702921,'2024-12-29 04:16:37',730549,26989,'','',30,0,0.00933,0.702,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671554,2,23553,0,0,1,10,1,1,'2024-12-29 04:16:34',708506,'2024-12-29 04:16:37',730753,26989,'','',30,0,2.00588,0.708,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671555,2,21395,0,0,1,5,1,1,'2024-12-29 04:16:34',710427,'2024-12-29 04:16:37',730957,26989,'','',30,0,2.00636,0.71,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671556,2,21397,0,0,1,5,1,1,'2024-12-29 04:16:34',712576,'2024-12-29 04:16:37',731156,26989,'','',30,0,2.00561,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671557,2,23553,0,0,1,10,1,1,'2024-12-29 04:16:52',796038,'2024-12-29 04:16:54',803599,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671558,2,23554,0,0,1,1,0,1,'2024-12-29 04:16:54',804090,'2024-12-29 04:16:54',812839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671559,2,23551,0,0,1,1,0,1,'2024-12-29 04:16:57',847110,'2024-12-29 04:16:57',855678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671560,2,23549,0,0,1,10,0,1,'2024-12-29 04:16:57',856367,'2024-12-29 04:16:57',865783,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671561,2,21396,0,0,1,5,0,1,'2024-12-29 04:17:07',923286,'2024-12-29 04:17:07',951139,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671562,2,21396,0,0,1,5,0,1,'2024-12-29 04:17:12',980623,'2024-12-29 04:17:18',3041,26989,'','',30,0,0.02456,0.98,0,'OK - 192.168.77.159: rta 0.989ms, lost 0%','rta=0.989ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671563,2,21397,0,0,1,5,1,1,'2024-12-29 04:17:18',3093,'2024-12-29 04:17:20',5885,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671564,2,23553,0,0,1,10,1,1,'2024-12-29 04:17:20',6040,'2024-12-29 04:17:21',93,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671565,2,28533,0,0,1,1,0,1,'2024-12-29 04:17:21',7193,'2024-12-29 04:17:22',9401,26989,'','',30,0,0.00506,4.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671566,2,23554,0,0,1,1,0,1,'2024-12-29 04:17:21',15,'2024-12-29 04:17:22',1190,26989,'','',30,0,0.00784,4.017,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671567,2,23548,0,0,1,5,1,1,'2024-12-29 04:17:21',1,'2024-12-29 04:17:27',2908,26989,'','',30,0,2.00695,4.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671568,2,23549,0,0,1,10,0,1,'2024-12-29 04:17:27',45,'2024-12-29 04:17:27',6,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671569,2,23551,0,0,1,1,0,1,'2024-12-29 04:17:27',6,'2024-12-29 04:17:27',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671570,2,28279,0,0,1,1,0,1,'2024-12-29 04:17:32',0,'2024-12-29 04:17:37',117487,26989,'','',30,0,0.0054,0.093,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671571,2,23551,0,0,1,1,0,1,'2024-12-29 04:17:32',0,'2024-12-29 04:17:37',117682,26989,'','',30,0,0.0093,0.094,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671572,2,23552,0,0,1,1,0,1,'2024-12-29 04:17:32',0,'2024-12-29 04:17:37',117876,26989,'','',30,0,0.0084,0.095,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671573,2,23549,0,0,1,10,0,1,'2024-12-29 04:17:37',120936,'2024-12-29 04:17:42',138783,26989,'','',30,0,0.00989,0.12,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671574,2,23553,0,0,1,10,1,1,'2024-12-29 04:17:37',123085,'2024-12-29 04:17:42',138986,26989,'','',30,0,2.00648,0.123,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671575,2,21395,0,0,1,5,1,1,'2024-12-29 04:17:37',123892,'2024-12-29 04:17:42',139174,26989,'','',30,0,2.00731,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671576,2,21397,0,0,1,5,1,1,'2024-12-29 04:17:37',126294,'2024-12-29 04:17:42',139350,26989,'','',30,0,2.007,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671577,2,23554,0,0,1,1,0,1,'2024-12-29 04:17:42',139398,'2024-12-29 04:17:42',148659,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671578,2,23553,0,0,1,10,1,1,'2024-12-29 04:18:07',270349,'2024-12-29 04:18:09',278129,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671579,2,23548,0,0,1,5,1,1,'2024-12-29 04:18:17',336481,'2024-12-29 04:18:19',342790,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671580,2,23554,0,0,1,1,0,1,'2024-12-29 04:18:19',343027,'2024-12-29 04:18:19',351581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671581,2,21396,0,0,1,5,0,1,'2024-12-29 04:18:19',354109,'2024-12-29 04:18:22',379490,26989,'','',30,0,0.02759,1.354,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671582,2,23551,0,0,1,1,0,1,'2024-12-29 04:18:22',380009,'2024-12-29 04:18:22',389313,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671583,2,28533,0,0,1,1,0,1,'2024-12-29 04:18:22',391733,'2024-12-29 04:18:27',425334,26989,'','',30,0,0.00497,0.391,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671584,2,23554,0,0,1,1,0,1,'2024-12-29 04:18:22',393640,'2024-12-29 04:18:27',425525,26989,'','',30,0,0.00832,0.393,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671585,2,23552,0,0,1,1,0,1,'2024-12-29 04:18:27',425577,'2024-12-29 04:18:27',433561,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671586,2,21395,0,0,1,5,1,1,'2024-12-29 04:18:32',461129,'2024-12-29 04:18:34',468561,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671587,2,23548,0,0,1,5,1,1,'2024-12-29 04:18:27',435891,'2024-12-29 04:18:34',468994,26989,'','',30,0,2.00551,0.435,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671588,2,28279,0,0,1,1,0,1,'2024-12-29 04:18:37',502053,'2024-12-29 04:18:42',526540,26989,'','',30,0,0.00579,0.502,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671589,2,23551,0,0,1,1,0,1,'2024-12-29 04:18:37',504197,'2024-12-29 04:18:42',526740,26989,'','',30,0,0.00966,0.504,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671590,2,23552,0,0,1,1,0,1,'2024-12-29 04:18:37',506145,'2024-12-29 04:18:42',526918,26989,'','',30,0,0.0088,0.506,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671591,2,23549,0,0,1,10,0,1,'2024-12-29 04:18:42',529492,'2024-12-29 04:18:47',566714,26989,'','',30,0,0.01172,0.529,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671592,2,23553,0,0,1,10,1,1,'2024-12-29 04:18:42',531410,'2024-12-29 04:18:47',566936,26989,'','',30,0,2.00666,0.531,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671593,2,21395,0,0,1,5,1,1,'2024-12-29 04:18:42',533599,'2024-12-29 04:18:47',567160,26989,'','',30,0,2.00648,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671594,2,21397,0,0,1,5,1,1,'2024-12-29 04:18:42',535291,'2024-12-29 04:18:47',567368,26989,'','',30,0,2.00677,0.535,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671595,2,28533,0,0,1,1,0,1,'2024-12-29 04:18:52',597471,'2024-12-29 04:18:52',603678,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671596,2,23553,0,0,1,10,1,1,'2024-12-29 04:19:07',683875,'2024-12-29 04:19:09',691427,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671597,2,23551,0,0,1,1,0,1,'2024-12-29 04:19:12',735998,'2024-12-29 04:19:12',745361,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671598,2,28533,0,0,1,1,0,1,'2024-12-29 04:19:12',745627,'2024-12-29 04:19:12',751307,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671599,2,23552,0,0,1,1,0,1,'2024-12-29 04:19:12',751969,'2024-12-29 04:19:12',760195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671600,2,28279,0,0,1,1,0,1,'2024-12-29 04:19:12',760475,'2024-12-29 04:19:12',766137,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671601,2,23554,0,0,1,1,0,1,'2024-12-29 04:19:17',793009,'2024-12-29 04:19:17',801743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671602,2,21396,0,0,1,5,0,1,'2024-12-29 04:19:22',828837,'2024-12-29 04:19:27',857132,26989,'','',30,0,0.01942,0.828,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671603,2,28533,0,0,1,1,0,1,'2024-12-29 04:19:27',859196,'2024-12-29 04:19:32',881083,26989,'','',30,0,0.00508,0.859,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671604,2,23554,0,0,1,1,0,1,'2024-12-29 04:19:27',861122,'2024-12-29 04:19:32',881278,26989,'','',30,0,0.00779,0.861,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671605,2,23548,0,0,1,5,1,1,'2024-12-29 04:19:34',885669,'2024-12-29 04:19:37',906774,26989,'','',30,0,2.00648,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671606,2,28279,0,0,1,1,0,1,'2024-12-29 04:19:42',934750,'2024-12-29 04:19:47',958304,26989,'','',30,0,0.0064,0.934,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671607,2,23551,0,0,1,1,0,1,'2024-12-29 04:19:42',936821,'2024-12-29 04:19:47',958502,26989,'','',30,0,0.00827,0.936,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671608,2,23552,0,0,1,1,0,1,'2024-12-29 04:19:42',938940,'2024-12-29 04:19:47',958702,26989,'','',30,0,0.00743,0.938,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671609,2,23549,0,0,1,10,0,1,'2024-12-29 04:19:47',960975,'2024-12-29 04:19:52',996588,26989,'','',30,0,0.0094,0.96,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671610,2,23553,0,0,1,10,1,1,'2024-12-29 04:19:52',996636,'2024-12-29 04:19:55',1668,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671611,2,23553,0,0,1,10,1,1,'2024-12-29 04:19:47',962898,'2024-12-29 04:19:55',1954,26989,'','',30,0,0.62127,0.962,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671612,2,21397,0,0,1,5,1,1,'2024-12-29 04:19:47',967207,'2024-12-29 04:19:55',3,26989,'','',30,0,0.61729,0.967,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671613,2,21395,0,0,1,5,1,1,'2024-12-29 04:19:47',965011,'2024-12-29 04:19:55',2088,26989,'','',30,0,2.00696,0.964,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671614,2,23554,0,0,1,1,0,1,'2024-12-29 04:19:55',2240,'2024-12-29 04:19:55',101874,26989,'','',30,0,0.097,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671615,2,21396,0,0,1,5,0,1,'2024-12-29 04:20:07',148176,'2024-12-29 04:20:07',168215,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671616,2,21397,0,0,1,5,1,1,'2024-12-29 04:20:17',193244,'2024-12-29 04:20:19',201283,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671617,2,23553,0,0,1,10,1,1,'2024-12-29 04:20:19',201548,'2024-12-29 04:20:20',200558,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671618,2,28533,0,0,1,1,0,1,'2024-12-29 04:20:27',235585,'2024-12-29 04:20:27',241525,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671619,2,23549,0,0,1,10,0,1,'2024-12-29 04:20:27',241772,'2024-12-29 04:20:27',251163,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671620,2,23551,0,0,1,1,0,1,'2024-12-29 04:20:27',251403,'2024-12-29 04:20:27',259841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671621,2,21396,0,0,1,5,0,1,'2024-12-29 04:20:27',262180,'2024-12-29 04:20:32',295115,26989,'','',30,0,0.02542,0.262,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671622,2,28533,0,0,1,1,0,1,'2024-12-29 04:20:32',297393,'2024-12-29 04:20:37',340743,26989,'','',30,0,0.00499,0.297,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671623,2,23554,0,0,1,1,0,1,'2024-12-29 04:20:32',299335,'2024-12-29 04:20:37',340939,26989,'','',30,0,0.00823,0.299,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671624,2,28279,0,0,1,1,0,1,'2024-12-29 04:20:37',340989,'2024-12-29 04:20:37',347496,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671625,2,23548,0,0,1,5,1,1,'2024-12-29 04:20:37',350510,'2024-12-29 04:20:42',376829,26989,'','',30,0,2.00685,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671626,2,21397,0,0,1,5,1,1,'2024-12-29 04:20:47',399594,'2024-12-29 04:20:49',405780,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671627,2,23553,0,0,1,10,1,1,'2024-12-29 04:20:49',406043,'2024-12-29 04:20:50',406117,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671628,2,28279,0,0,1,1,0,1,'2024-12-29 04:20:50',408655,'2024-12-29 04:20:52',428348,26989,'','',30,0,0.00531,3.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671629,2,23552,0,0,1,1,0,1,'2024-12-29 04:20:50',411309,'2024-12-29 04:20:52',428531,26989,'','',30,0,0.0083,3.411,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671630,2,23551,0,0,1,1,0,1,'2024-12-29 04:20:50',409271,'2024-12-29 04:20:52',428718,26989,'','',30,0,0.01151,3.409,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671631,2,23549,0,0,1,10,0,1,'2024-12-29 04:20:52',430789,'2024-12-29 04:20:57',458629,26989,'','',30,0,0.00878,0.43,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671632,2,23553,0,0,1,10,1,1,'2024-12-29 04:20:55',445096,'2024-12-29 04:21:02',482102,26989,'','',30,0,2.00685,0.445,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671633,2,21397,0,0,1,5,1,1,'2024-12-29 04:20:55',447300,'2024-12-29 04:21:02',482308,26989,'','',30,0,2.00674,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671634,2,21395,0,0,1,5,1,1,'2024-12-29 04:20:55',449305,'2024-12-29 04:21:02',482499,26989,'','',30,0,2.0061,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671635,2,23548,0,0,1,5,1,1,'2024-12-29 04:21:17',563573,'2024-12-29 04:21:19',571404,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671636,2,23554,0,0,1,1,0,1,'2024-12-29 04:21:19',571713,'2024-12-29 04:21:19',580150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671637,2,23551,0,0,1,1,0,1,'2024-12-29 04:21:22',610621,'2024-12-29 04:21:22',620065,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671638,2,23552,0,0,1,1,0,1,'2024-12-29 04:21:27',649041,'2024-12-29 04:21:27',657012,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671639,2,21395,0,0,1,5,1,1,'2024-12-29 04:21:32',690925,'2024-12-29 04:21:34',698190,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671640,2,21396,0,0,1,5,0,1,'2024-12-29 04:21:34',700836,'2024-12-29 04:21:37',728235,26989,'','',30,0,0.02654,2.7,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671641,2,28533,0,0,1,1,0,1,'2024-12-29 04:21:37',731185,'2024-12-29 04:21:42',762803,26989,'','',30,0,0.00619,0.731,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671642,2,23554,0,0,1,1,0,1,'2024-12-29 04:21:37',733357,'2024-12-29 04:21:42',763014,26989,'','',30,0,0.00847,0.733,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671643,2,23548,0,0,1,5,1,1,'2024-12-29 04:21:42',763076,'2024-12-29 04:21:44',769932,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671644,2,23548,0,0,1,5,1,1,'2024-12-29 04:21:44',772600,'2024-12-29 04:21:47',807492,26989,'','',30,0,0.04998,2.772,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671645,2,23553,0,0,1,10,1,1,'2024-12-29 04:21:47',807560,'2024-12-29 04:21:49',814733,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671646,2,28279,0,0,1,1,0,1,'2024-12-29 04:21:52',846205,'2024-12-29 04:21:57',889566,26989,'','',30,0,0.00587,0.846,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671647,2,23552,0,0,1,1,0,1,'2024-12-29 04:21:52',847641,'2024-12-29 04:21:57',889776,26989,'','',30,0,0.0096,0.847,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671648,2,23551,0,0,1,1,0,1,'2024-12-29 04:21:52',849638,'2024-12-29 04:21:57',889984,26989,'','',30,0,0.00812,0.849,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671649,2,21395,0,0,1,5,1,1,'2024-12-29 04:21:57',890299,'2024-12-29 04:21:59',897415,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671650,2,23549,0,0,1,10,0,1,'2024-12-29 04:21:59',899908,'2024-12-29 04:22:02',916886,26989,'','',30,0,0.00931,2.899,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671651,2,23553,0,0,1,10,1,1,'2024-12-29 04:22:02',919022,'2024-12-29 04:22:07',950893,26989,'','',30,0,0.04479,0.919,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671652,2,21397,0,0,1,5,1,1,'2024-12-29 04:22:02',920965,'2024-12-29 04:22:07',951111,26989,'','',30,0,0.04319,0.92,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671653,2,21395,0,0,1,5,1,1,'2024-12-29 04:22:02',922080,'2024-12-29 04:22:07',951310,26989,'','',30,0,2.00716,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671654,2,23551,0,0,1,1,0,1,'2024-12-29 04:22:13',460,'2024-12-29 04:22:13',4209,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671655,2,28533,0,0,1,1,0,1,'2024-12-29 04:22:13',67,'2024-12-29 04:22:13',112,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671656,2,23552,0,0,1,1,0,1,'2024-12-29 04:22:13',14,'2024-12-29 04:22:13',20,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671657,2,28279,0,0,1,1,0,1,'2024-12-29 04:22:13',10899,'2024-12-29 04:22:13',24,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671658,2,23554,0,0,1,1,0,1,'2024-12-29 04:22:17',16574,'2024-12-29 04:22:17',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671659,2,23553,0,0,1,10,1,1,'2024-12-29 04:22:27',477,'2024-12-29 04:22:29',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671660,2,21396,0,0,1,5,0,1,'2024-12-29 04:22:37',135306,'2024-12-29 04:22:42',163090,26989,'','',30,0,0.03678,0.135,0,'OK - 192.168.77.159: rta 1.599ms, lost 0%','rta=1.599ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671661,2,28533,0,0,1,1,0,1,'2024-12-29 04:22:42',165146,'2024-12-29 04:22:47',198234,26989,'','',30,0,0.00508,0.165,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671662,2,23554,0,0,1,1,0,1,'2024-12-29 04:22:42',167157,'2024-12-29 04:22:47',198423,26989,'','',30,0,0.00824,0.167,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671663,2,23548,0,0,1,5,1,1,'2024-12-29 04:22:47',200821,'2024-12-29 04:22:52',222628,26989,'','',30,0,0.60891,0.2,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671664,2,23553,0,0,1,10,1,1,'2024-12-29 04:22:52',222701,'2024-12-29 04:22:54',230618,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671665,2,23551,0,0,1,1,0,1,'2024-12-29 04:22:57',257044,'2024-12-29 04:22:57',266497,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671666,2,23549,0,0,1,10,0,1,'2024-12-29 04:22:57',267248,'2024-12-29 04:22:57',276868,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671667,2,28279,0,0,1,1,0,1,'2024-12-29 04:22:57',279354,'2024-12-29 04:23:02',315204,26989,'','',30,0,0.00635,0.279,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671668,2,23552,0,0,1,1,0,1,'2024-12-29 04:22:57',281238,'2024-12-29 04:23:02',315411,26989,'','',30,0,0.00793,0.281,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671669,2,23551,0,0,1,1,0,1,'2024-12-29 04:22:57',283395,'2024-12-29 04:23:02',315625,26989,'','',30,0,0.00847,0.283,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671670,2,23549,0,0,1,10,0,1,'2024-12-29 04:23:02',318596,'2024-12-29 04:23:07',344223,26989,'','',30,0,0.00926,0.318,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671671,2,21396,0,0,1,5,0,1,'2024-12-29 04:23:07',344278,'2024-12-29 04:23:07',364755,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671672,2,23553,0,0,1,10,1,1,'2024-12-29 04:23:07',367429,'2024-12-29 04:23:12',391089,26989,'','',30,0,1.07587,0.367,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671673,2,21397,0,0,1,5,1,1,'2024-12-29 04:23:07',369333,'2024-12-29 04:23:12',391298,26989,'','',30,0,1.07433,0.369,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671674,2,21395,0,0,1,5,1,1,'2024-12-29 04:23:07',370991,'2024-12-29 04:23:12',391509,26989,'','',30,0,2.00684,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671675,2,28533,0,0,1,1,0,1,'2024-12-29 04:23:27',466839,'2024-12-29 04:23:27',472929,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671676,2,23549,0,0,1,10,0,1,'2024-12-29 04:23:27',473205,'2024-12-29 04:23:27',482609,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671677,2,23551,0,0,1,1,0,1,'2024-12-29 04:23:27',482884,'2024-12-29 04:23:27',491420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671678,2,28279,0,0,1,1,0,1,'2024-12-29 04:23:37',551371,'2024-12-29 04:23:37',557986,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671679,2,21397,0,0,1,5,1,1,'2024-12-29 04:23:42',588913,'2024-12-29 04:23:44',597259,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671680,2,23554,0,0,1,1,0,1,'2024-12-29 04:23:44',597567,'2024-12-29 04:23:44',606365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671681,2,23553,0,0,1,10,1,1,'2024-12-29 04:23:47',631504,'2024-12-29 04:23:49',639117,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671682,2,21396,0,0,1,5,0,1,'2024-12-29 04:23:44',608898,'2024-12-29 04:23:49',639558,26989,'','',30,0,0.01855,2.608,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671683,2,28533,0,0,1,1,0,1,'2024-12-29 04:23:49',641974,'2024-12-29 04:23:52',659011,26989,'','',30,0,0.00502,2.641,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671684,2,23554,0,0,1,1,0,1,'2024-12-29 04:23:49',643902,'2024-12-29 04:23:52',659187,26989,'','',30,0,0.00801,2.643,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671685,2,23548,0,0,1,5,1,1,'2024-12-29 04:23:52',661408,'2024-12-29 04:23:57',684378,26989,'','',30,0,2.00656,0.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671686,2,28279,0,0,1,1,0,1,'2024-12-29 04:24:02',720116,'2024-12-29 04:24:07',765132,26989,'','',30,0,0.00508,0.72,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671687,2,23552,0,0,1,1,0,1,'2024-12-29 04:24:02',722066,'2024-12-29 04:24:07',765322,26989,'','',30,0,0.00762,0.722,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671688,2,23551,0,0,1,1,0,1,'2024-12-29 04:24:02',724204,'2024-12-29 04:24:07',765515,26989,'','',30,0,0.00848,0.724,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671689,2,23553,0,0,1,10,1,1,'2024-12-29 04:24:07',766162,'2024-12-29 04:24:09',774293,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671690,2,23549,0,0,1,10,0,1,'2024-12-29 04:24:09',776710,'2024-12-29 04:24:12',806096,26989,'','',30,0,0.00862,2.776,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671691,2,23553,0,0,1,10,1,1,'2024-12-29 04:24:12',808157,'2024-12-29 04:24:17',840287,26989,'','',30,0,2.00715,0.808,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671692,2,21397,0,0,1,5,1,1,'2024-12-29 04:24:12',810070,'2024-12-29 04:24:17',840506,26989,'','',30,0,2.00646,0.81,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671693,2,21395,0,0,1,5,1,1,'2024-12-29 04:24:12',811078,'2024-12-29 04:24:17',840732,26989,'','',30,0,2.00728,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671694,2,23548,0,0,1,5,1,1,'2024-12-29 04:24:17',840785,'2024-12-29 04:24:19',848070,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671695,2,23554,0,0,1,1,0,1,'2024-12-29 04:24:19',848350,'2024-12-29 04:24:19',857009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671696,2,23551,0,0,1,1,0,1,'2024-12-29 04:24:22',882938,'2024-12-29 04:24:22',892383,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671697,2,23552,0,0,1,1,0,1,'2024-12-29 04:24:27',917346,'2024-12-29 04:24:27',925627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671698,2,21395,0,0,1,5,1,1,'2024-12-29 04:24:32',946129,'2024-12-29 04:24:34',952656,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671699,2,23548,0,0,1,5,1,1,'2024-12-29 04:24:43',6,'2024-12-29 04:24:45',6247,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671700,2,23553,0,0,1,10,1,1,'2024-12-29 04:24:52',4,'2024-12-29 04:24:54',2932,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671701,2,21396,0,0,1,5,0,1,'2024-12-29 04:24:49',25,'2024-12-29 04:24:54',3914,26989,'','',30,0,0.02149,0.031,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671702,2,28533,0,0,1,1,0,1,'2024-12-29 04:24:54',31681,'2024-12-29 04:24:54',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671703,2,28533,0,0,1,1,0,1,'2024-12-29 04:24:54',0,'2024-12-29 04:24:57',0,26989,'','',30,0,0.00507,2.083,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671704,2,23554,0,0,1,1,0,1,'2024-12-29 04:24:54',0,'2024-12-29 04:24:57',0,26989,'','',30,0,0.01091,2.085,0,'OK - 192.168.77.208: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671705,2,21395,0,0,1,5,1,1,'2024-12-29 04:24:57',0,'2024-12-29 04:24:59',104753,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671706,2,23548,0,0,1,5,1,1,'2024-12-29 04:24:59',121614,'2024-12-29 04:25:02',129045,26989,'','',30,0,2.00676,2.121,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671707,2,28279,0,0,1,1,0,1,'2024-12-29 04:25:07',143287,'2024-12-29 04:25:12',174776,26989,'','',30,0,0.0063,0.143,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671708,2,23552,0,0,1,1,0,1,'2024-12-29 04:25:07',145318,'2024-12-29 04:25:12',174978,26989,'','',30,0,0.00829,0.145,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671709,2,23551,0,0,1,1,0,1,'2024-12-29 04:25:07',147385,'2024-12-29 04:25:12',175165,26989,'','',30,0,0.00801,0.147,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671710,2,28533,0,0,1,1,0,1,'2024-12-29 04:25:12',175665,'2024-12-29 04:25:12',182133,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671711,2,23549,0,0,1,10,0,1,'2024-12-29 04:25:12',185497,'2024-12-29 04:25:17',198705,26989,'','',30,0,0.0086,0.185,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671712,2,23554,0,0,1,1,0,1,'2024-12-29 04:25:17',198747,'2024-12-29 04:25:17',207487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671713,2,23553,0,0,1,10,1,1,'2024-12-29 04:25:17',209780,'2024-12-29 04:25:22',224039,26989,'','',30,0,2.00595,0.209,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671714,2,21397,0,0,1,5,1,1,'2024-12-29 04:25:17',211669,'2024-12-29 04:25:22',224224,26989,'','',30,0,2.00603,0.211,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671715,2,21395,0,0,1,5,1,1,'2024-12-29 04:25:17',213775,'2024-12-29 04:25:22',224408,26989,'','',30,0,2.00593,0.213,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671716,2,23553,0,0,1,10,1,1,'2024-12-29 04:25:52',362698,'2024-12-29 04:25:54',370587,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671717,2,23554,0,0,1,1,0,1,'2024-12-29 04:25:54',371033,'2024-12-29 04:25:54',379475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671718,2,21396,0,0,1,5,0,1,'2024-12-29 04:25:54',381857,'2024-12-29 04:25:57',408173,26989,'','',30,0,0.0203,0.381,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671719,2,23551,0,0,1,1,0,1,'2024-12-29 04:25:57',408223,'2024-12-29 04:25:57',417454,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671720,2,23549,0,0,1,10,0,1,'2024-12-29 04:25:57',418053,'2024-12-29 04:25:57',427367,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671721,2,28533,0,0,1,1,0,1,'2024-12-29 04:25:57',429740,'2024-12-29 04:26:02',446850,26989,'','',30,0,0.0049,0.429,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671722,2,23554,0,0,1,1,0,1,'2024-12-29 04:25:57',431646,'2024-12-29 04:26:02',447036,26989,'','',30,0,0.00825,0.431,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671723,2,23548,0,0,1,5,1,1,'2024-12-29 04:26:02',449802,'2024-12-29 04:26:07',486250,26989,'','',30,0,2.00728,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671724,2,28279,0,0,1,1,0,1,'2024-12-29 04:26:12',509389,'2024-12-29 04:26:17',539131,26989,'','',30,0,0.00542,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671725,2,23552,0,0,1,1,0,1,'2024-12-29 04:26:12',511491,'2024-12-29 04:26:17',539328,26989,'','',30,0,0.00826,0.511,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671726,2,23551,0,0,1,1,0,1,'2024-12-29 04:26:12',512906,'2024-12-29 04:26:17',539526,26989,'','',30,0,0.00852,0.512,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671727,2,21397,0,0,1,5,1,1,'2024-12-29 04:26:17',539808,'2024-12-29 04:26:19',547174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671728,2,23553,0,0,1,10,1,1,'2024-12-29 04:26:19',547431,'2024-12-29 04:26:20',546433,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671729,2,23549,0,0,1,10,0,1,'2024-12-29 04:26:20',548856,'2024-12-29 04:26:22',566979,26989,'','',30,0,0.00863,3.548,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671730,2,28533,0,0,1,1,0,1,'2024-12-29 04:26:27',602183,'2024-12-29 04:26:27',608336,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671731,2,23553,0,0,1,10,1,1,'2024-12-29 04:26:22',569021,'2024-12-29 04:26:27',608783,26989,'','',30,0,2.00669,0.569,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671732,2,21397,0,0,1,5,1,1,'2024-12-29 04:26:22',570947,'2024-12-29 04:26:27',609019,26989,'','',30,0,2.00671,0.57,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671733,2,21395,0,0,1,5,1,1,'2024-12-29 04:26:22',573050,'2024-12-29 04:26:27',609237,26989,'','',30,0,2.00723,0.573,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671734,2,28279,0,0,1,1,0,1,'2024-12-29 04:26:37',666300,'2024-12-29 04:26:37',672881,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671735,2,21397,0,0,1,5,1,1,'2024-12-29 04:26:42',699869,'2024-12-29 04:26:44',707468,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671736,2,23554,0,0,1,1,0,1,'2024-12-29 04:26:44',707740,'2024-12-29 04:26:44',716245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671737,2,23553,0,0,1,10,1,1,'2024-12-29 04:26:47',749756,'2024-12-29 04:26:49',756765,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671738,2,21396,0,0,1,5,0,1,'2024-12-29 04:26:57',801994,'2024-12-29 04:27:02',825688,26989,'','',30,0,0.02661,0.801,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671739,2,28533,0,0,1,1,0,1,'2024-12-29 04:27:02',828196,'2024-12-29 04:27:07',860599,26989,'','',30,0,0.00516,0.828,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671740,2,23554,0,0,1,1,0,1,'2024-12-29 04:27:02',830120,'2024-12-29 04:27:07',860794,26989,'','',30,0,0.00829,0.83,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671741,2,23553,0,0,1,10,1,1,'2024-12-29 04:27:07',861451,'2024-12-29 04:27:09',868792,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671742,2,23548,0,0,1,5,1,1,'2024-12-29 04:27:09',871233,'2024-12-29 04:27:12',887225,26989,'','',30,0,0.99592,2.871,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671743,2,28279,0,0,1,1,0,1,'2024-12-29 04:27:17',922863,'2024-12-29 04:27:22',948761,26989,'','',30,0,0.00605,0.922,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671744,2,23552,0,0,1,1,0,1,'2024-12-29 04:27:17',924798,'2024-12-29 04:27:22',948953,26989,'','',30,0,0.00767,0.924,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671745,2,23551,0,0,1,1,0,1,'2024-12-29 04:27:17',926939,'2024-12-29 04:27:22',949144,26989,'','',30,0,0.00856,0.926,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671746,2,23549,0,0,1,10,0,1,'2024-12-29 04:27:22',952017,'2024-12-29 04:27:27',978158,26989,'','',30,0,0.00942,0.951,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671747,2,21395,0,0,1,5,1,1,'2024-12-29 04:27:33',61,'2024-12-29 04:27:35',846,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671748,2,23553,0,0,1,10,1,1,'2024-12-29 04:27:27',980468,'2024-12-29 04:27:35',109,26989,'','',30,0,2.00648,0.98,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671749,2,21397,0,0,1,5,1,1,'2024-12-29 04:27:27',982385,'2024-12-29 04:27:35',111,26989,'','',30,0,2.00754,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671750,2,21395,0,0,1,5,1,1,'2024-12-29 04:27:27',984512,'2024-12-29 04:27:35',13,26989,'','',30,0,2.00642,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671751,2,23551,0,0,1,1,0,1,'2024-12-29 04:27:37',1636,'2024-12-29 04:27:37',16743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671752,2,23548,0,0,1,5,1,1,'2024-12-29 04:27:42',41,'2024-12-29 04:27:44',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671753,2,23553,0,0,1,10,1,1,'2024-12-29 04:27:47',31758,'2024-12-29 04:27:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671754,2,28533,0,0,1,1,0,1,'2024-12-29 04:27:52',116467,'2024-12-29 04:27:52',122853,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671755,2,21395,0,0,1,5,1,1,'2024-12-29 04:27:57',141805,'2024-12-29 04:27:57',157330,26989,'','',30,0,0.015,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671756,2,21396,0,0,1,5,0,1,'2024-12-29 04:28:02',169219,'2024-12-29 04:28:07',178417,26989,'','',30,0,0.02607,0.169,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671757,2,23553,0,0,1,10,1,1,'2024-12-29 04:28:07',178462,'2024-12-29 04:28:09',185288,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671758,2,28533,0,0,1,1,0,1,'2024-12-29 04:28:09',187864,'2024-12-29 04:28:12',215118,26989,'','',30,0,0.00501,2.187,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671759,2,23554,0,0,1,1,0,1,'2024-12-29 04:28:09',189755,'2024-12-29 04:28:12',215335,26989,'','',30,0,0.00808,2.189,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671760,2,23551,0,0,1,1,0,1,'2024-12-29 04:28:12',216105,'2024-12-29 04:28:12',225362,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671761,2,23552,0,0,1,1,0,1,'2024-12-29 04:28:12',226079,'2024-12-29 04:28:12',234061,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671762,2,28279,0,0,1,1,0,1,'2024-12-29 04:28:12',234338,'2024-12-29 04:28:12',240068,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671763,2,23548,0,0,1,5,1,1,'2024-12-29 04:28:12',242509,'2024-12-29 04:28:17',253554,26989,'','',30,0,2.00565,0.242,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671764,2,28279,0,0,1,1,0,1,'2024-12-29 04:28:22',266020,'2024-12-29 04:28:27',279778,26989,'','',30,0,0.0055,0.266,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671765,2,23552,0,0,1,1,0,1,'2024-12-29 04:28:22',268024,'2024-12-29 04:28:27',279969,26989,'','',30,0,0.00788,0.268,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671766,2,23551,0,0,1,1,0,1,'2024-12-29 04:28:22',269597,'2024-12-29 04:28:27',280152,26989,'','',30,0,0.00851,0.269,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671767,2,23549,0,0,1,10,0,1,'2024-12-29 04:28:27',282314,'2024-12-29 04:28:32',301445,26989,'','',30,0,0.00904,0.282,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671768,2,23553,0,0,1,10,1,1,'2024-12-29 04:28:35',308568,'2024-12-29 04:28:42',454267,26989,'','',30,0,2.00696,0.308,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671769,2,21397,0,0,1,5,1,1,'2024-12-29 04:28:35',310580,'2024-12-29 04:28:42',454497,26989,'','',30,0,2.00749,0.31,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671770,2,21395,0,0,1,5,1,1,'2024-12-29 04:28:35',312660,'2024-12-29 04:28:42',454690,26989,'','',30,0,2.00706,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671771,2,23553,0,0,1,10,1,1,'2024-12-29 04:28:52',492286,'2024-12-29 04:28:54',499728,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671772,2,23554,0,0,1,1,0,1,'2024-12-29 04:28:54',500211,'2024-12-29 04:28:54',508691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671773,2,23551,0,0,1,1,0,1,'2024-12-29 04:28:57',536568,'2024-12-29 04:28:57',546054,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671774,2,23549,0,0,1,10,0,1,'2024-12-29 04:28:57',546683,'2024-12-29 04:28:57',556340,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671775,2,21396,0,0,1,5,0,1,'2024-12-29 04:29:07',611445,'2024-12-29 04:29:07',631743,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671776,2,21396,0,0,1,5,0,1,'2024-12-29 04:29:07',634212,'2024-12-29 04:29:12',653315,26989,'','',30,0,0.02375,0.634,0,'OK - 192.168.77.159: rta 0.952ms, lost 0%','rta=0.952ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671777,2,28533,0,0,1,1,0,1,'2024-12-29 04:29:12',655378,'2024-12-29 04:29:17',686108,26989,'','',30,0,0.00506,0.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671778,2,23554,0,0,1,1,0,1,'2024-12-29 04:29:12',657302,'2024-12-29 04:29:17',686284,26989,'','',30,0,0.00812,0.657,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671779,2,21397,0,0,1,5,1,1,'2024-12-29 04:29:17',686512,'2024-12-29 04:29:19',693296,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671780,2,23553,0,0,1,10,1,1,'2024-12-29 04:29:19',693523,'2024-12-29 04:29:20',693485,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671781,2,23548,0,0,1,5,1,1,'2024-12-29 04:29:20',695849,'2024-12-29 04:29:27',747319,26989,'','',30,0,2.00605,3.695,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671782,2,23549,0,0,1,10,0,1,'2024-12-29 04:29:27',747752,'2024-12-29 04:29:27',757389,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671783,2,23551,0,0,1,1,0,1,'2024-12-29 04:29:27',757631,'2024-12-29 04:29:27',766037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671784,2,28279,0,0,1,1,0,1,'2024-12-29 04:29:27',768401,'2024-12-29 04:29:32',790657,26989,'','',30,0,0.00544,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671785,2,23552,0,0,1,1,0,1,'2024-12-29 04:29:27',769487,'2024-12-29 04:29:32',790843,26989,'','',30,0,0.00863,0.769,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671786,2,23551,0,0,1,1,0,1,'2024-12-29 04:29:27',770706,'2024-12-29 04:29:32',791039,26989,'','',30,0,0.00818,0.77,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671787,2,23549,0,0,1,10,0,1,'2024-12-29 04:29:32',793481,'2024-12-29 04:29:37',829067,26989,'','',30,0,0.00869,0.793,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671788,2,21397,0,0,1,5,1,1,'2024-12-29 04:29:42',858458,'2024-12-29 04:29:44',865981,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671789,2,23554,0,0,1,1,0,1,'2024-12-29 04:29:44',866252,'2024-12-29 04:29:44',874811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671790,2,23553,0,0,1,10,1,1,'2024-12-29 04:29:47',913996,'2024-12-29 04:29:49',921135,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671791,2,21397,0,0,1,5,1,1,'2024-12-29 04:29:44',879184,'2024-12-29 04:29:49',921571,26989,'','',30,0,0.98607,2.879,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671792,2,23553,0,0,1,10,1,1,'2024-12-29 04:29:44',877267,'2024-12-29 04:29:49',921769,26989,'','',30,0,0.98843,2.877,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671793,2,21395,0,0,1,5,1,1,'2024-12-29 04:29:44',880585,'2024-12-29 04:29:49',922175,26989,'','',30,0,2.00713,2.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671794,2,23553,0,0,1,10,1,1,'2024-12-29 04:30:07',152,'2024-12-29 04:30:09',193,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671795,2,21396,0,0,1,5,0,1,'2024-12-29 04:30:12',31,'2024-12-29 04:30:17',23186,26989,'','',30,0,0.02595,0.037,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671796,2,23548,0,0,1,5,1,1,'2024-12-29 04:30:17',2902,'2024-12-29 04:30:19',404,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671797,2,23554,0,0,1,1,0,1,'2024-12-29 04:30:19',3752,'2024-12-29 04:30:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671798,2,28533,0,0,1,1,0,1,'2024-12-29 04:30:19',0,'2024-12-29 04:30:22',0,26989,'','',30,0,0.00726,2.083,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671799,2,23554,0,0,1,1,0,1,'2024-12-29 04:30:19',0,'2024-12-29 04:30:22',0,26989,'','',30,0,0.00877,2.084,0,'OK - 192.168.77.208: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671800,2,23551,0,0,1,1,0,1,'2024-12-29 04:30:22',0,'2024-12-29 04:30:22',107045,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671801,2,23552,0,0,1,1,0,1,'2024-12-29 04:30:27',118308,'2024-12-29 04:30:27',126736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671802,2,21395,0,0,1,5,1,1,'2024-12-29 04:30:32',141340,'2024-12-29 04:30:34',148665,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671803,2,23548,0,0,1,5,1,1,'2024-12-29 04:30:27',129076,'2024-12-29 04:30:34',149090,26989,'','',30,0,2.00666,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671804,2,28279,0,0,1,1,0,1,'2024-12-29 04:30:34',151466,'2024-12-29 04:30:37',185377,26989,'','',30,0,0.00507,2.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671805,2,23552,0,0,1,1,0,1,'2024-12-29 04:30:34',153378,'2024-12-29 04:30:37',185571,26989,'','',30,0,0.00888,2.153,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671806,2,23551,0,0,1,1,0,1,'2024-12-29 04:30:34',155466,'2024-12-29 04:30:37',185751,26989,'','',30,0,0.00797,2.155,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671807,2,23549,0,0,1,10,0,1,'2024-12-29 04:30:37',188644,'2024-12-29 04:30:42',215305,26989,'','',30,0,0.0092,0.188,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671808,2,23553,0,0,1,10,1,1,'2024-12-29 04:30:47',244410,'2024-12-29 04:30:49',251712,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671809,2,23553,0,0,1,10,1,1,'2024-12-29 04:30:49',256694,'2024-12-29 04:30:52',288874,26989,'','',30,0,0.99334,0.256,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671810,2,21397,0,0,1,5,1,1,'2024-12-29 04:30:49',254764,'2024-12-29 04:30:52',289089,26989,'','',30,0,0.99566,0.254,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671811,2,21395,0,0,1,5,1,1,'2024-12-29 04:30:49',258733,'2024-12-29 04:30:52',289328,26989,'','',30,0,2.00649,0.258,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671812,2,28533,0,0,1,1,0,1,'2024-12-29 04:30:52',289982,'2024-12-29 04:30:52',296044,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671813,2,23553,0,0,1,10,1,1,'2024-12-29 04:31:07',372591,'2024-12-29 04:31:09',379782,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671814,2,28533,0,0,1,1,0,1,'2024-12-29 04:31:12',411071,'2024-12-29 04:31:12',417874,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671815,2,23551,0,0,1,1,0,1,'2024-12-29 04:31:12',418399,'2024-12-29 04:31:12',426889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671816,2,28279,0,0,1,1,0,1,'2024-12-29 04:31:12',427620,'2024-12-29 04:31:12',433395,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671817,2,23552,0,0,1,1,0,1,'2024-12-29 04:31:12',433653,'2024-12-29 04:31:12',442054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671818,2,23554,0,0,1,1,0,1,'2024-12-29 04:31:17',454979,'2024-12-29 04:31:17',463787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671819,2,21396,0,0,1,5,0,1,'2024-12-29 04:31:17',466219,'2024-12-29 04:31:22',495901,26989,'','',30,0,0.02832,0.466,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671820,2,28533,0,0,1,1,0,1,'2024-12-29 04:31:22',498345,'2024-12-29 04:31:27',522055,26989,'','',30,0,0.00551,0.498,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671821,2,23554,0,0,1,1,0,1,'2024-12-29 04:31:22',500360,'2024-12-29 04:31:27',522262,26989,'','',30,0,0.00818,0.5,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671822,2,23548,0,0,1,5,1,1,'2024-12-29 04:31:34',549168,'2024-12-29 04:31:37',562267,26989,'','',30,0,2.00673,0.549,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671823,2,28279,0,0,1,1,0,1,'2024-12-29 04:31:37',564364,'2024-12-29 04:31:42',602891,26989,'','',30,0,0.00519,0.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671824,2,23552,0,0,1,1,0,1,'2024-12-29 04:31:37',566342,'2024-12-29 04:31:42',603083,26989,'','',30,0,0.00887,0.566,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671825,2,23551,0,0,1,1,0,1,'2024-12-29 04:31:37',568128,'2024-12-29 04:31:42',603269,26989,'','',30,0,0.00903,0.568,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671826,2,23549,0,0,1,10,0,1,'2024-12-29 04:31:42',605463,'2024-12-29 04:31:47',629834,26989,'','',30,0,0.00889,0.605,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671827,2,23553,0,0,1,10,1,1,'2024-12-29 04:31:52',663658,'2024-12-29 04:31:54',671321,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671828,2,23554,0,0,1,1,0,1,'2024-12-29 04:31:54',671804,'2024-12-29 04:31:54',680273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671829,2,21397,0,0,1,5,1,1,'2024-12-29 04:31:54',684570,'2024-12-29 04:31:57',711007,26989,'','',30,0,0.98518,2.684,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671830,2,23553,0,0,1,10,1,1,'2024-12-29 04:31:54',682678,'2024-12-29 04:31:57',711234,26989,'','',30,0,0.98747,2.682,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671831,2,23551,0,0,1,1,0,1,'2024-12-29 04:31:57',711305,'2024-12-29 04:31:57',720592,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671832,2,21395,0,0,1,5,1,1,'2024-12-29 04:31:54',685416,'2024-12-29 04:31:57',721746,26989,'','',30,0,2.00707,2.685,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671833,2,21396,0,0,1,5,0,1,'2024-12-29 04:32:07',774587,'2024-12-29 04:32:07',795259,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671834,2,21397,0,0,1,5,1,1,'2024-12-29 04:32:17',842176,'2024-12-29 04:32:19',849262,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671835,2,23553,0,0,1,10,1,1,'2024-12-29 04:32:19',849519,'2024-12-29 04:32:20',848477,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671836,2,21396,0,0,1,5,0,1,'2024-12-29 04:32:22',869517,'2024-12-29 04:32:27',898370,26989,'','',30,0,0.0206,0.869,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671837,2,28533,0,0,1,1,0,1,'2024-12-29 04:32:27',898628,'2024-12-29 04:32:27',904581,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671838,2,23549,0,0,1,10,0,1,'2024-12-29 04:32:27',904823,'2024-12-29 04:32:27',914220,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671839,2,23551,0,0,1,1,0,1,'2024-12-29 04:32:27',914457,'2024-12-29 04:32:27',922880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671840,2,28533,0,0,1,1,0,1,'2024-12-29 04:32:27',925151,'2024-12-29 04:32:32',961616,26989,'','',30,0,0.00498,0.925,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671841,2,23554,0,0,1,1,0,1,'2024-12-29 04:32:27',927090,'2024-12-29 04:32:32',961844,26989,'','',30,0,0.00841,0.927,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671842,2,28279,0,0,1,1,0,1,'2024-12-29 04:32:37',992741,'2024-12-29 04:32:37',999391,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671843,2,23548,0,0,1,5,1,1,'2024-12-29 04:32:38',21,'2024-12-29 04:32:42',6163,26989,'','',30,0,2.00607,1.002,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671844,2,28279,0,0,1,1,0,1,'2024-12-29 04:32:42',7480,'2024-12-29 04:32:47',1685,26989,'','',30,0,0.00618,0.016,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671845,2,23552,0,0,1,1,0,1,'2024-12-29 04:32:42',125,'2024-12-29 04:32:47',13612,26989,'','',30,0,0.00966,0.017,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671846,2,23551,0,0,1,1,0,1,'2024-12-29 04:32:42',1,'2024-12-29 04:32:47',13732,26989,'','',30,0,0.00829,0.019,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671847,2,21397,0,0,1,5,1,1,'2024-12-29 04:32:47',214,'2024-12-29 04:32:49',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671848,2,23553,0,0,1,10,1,1,'2024-12-29 04:32:49',16551,'2024-12-29 04:32:50',3,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671849,2,23549,0,0,1,10,0,1,'2024-12-29 04:32:50',33,'2024-12-29 04:32:52',309,26989,'','',30,0,0.00959,3.041,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671850,2,21397,0,0,1,5,1,1,'2024-12-29 04:32:57',0,'2024-12-29 04:33:02',104007,26989,'','',30,0,2.00689,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671851,2,23553,0,0,1,10,1,1,'2024-12-29 04:32:57',0,'2024-12-29 04:33:02',104206,26989,'','',30,0,2.00699,0.087,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671852,2,21395,0,0,1,5,1,1,'2024-12-29 04:32:57',0,'2024-12-29 04:33:02',104415,26989,'','',30,0,2.00696,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671853,2,23548,0,0,1,5,1,1,'2024-12-29 04:33:17',156019,'2024-12-29 04:33:19',163191,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671854,2,23554,0,0,1,1,0,1,'2024-12-29 04:33:19',163444,'2024-12-29 04:33:19',171894,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671855,2,23551,0,0,1,1,0,1,'2024-12-29 04:33:22',195664,'2024-12-29 04:33:22',204916,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671856,2,23552,0,0,1,1,0,1,'2024-12-29 04:33:27',230422,'2024-12-29 04:33:27',239511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671857,2,21396,0,0,1,5,0,1,'2024-12-29 04:33:27',241811,'2024-12-29 04:33:32',273465,26989,'','',30,0,0.02021,0.241,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671858,2,21395,0,0,1,5,1,1,'2024-12-29 04:33:32',273509,'2024-12-29 04:33:34',281286,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671859,2,28533,0,0,1,1,0,1,'2024-12-29 04:33:34',283844,'2024-12-29 04:33:37',319006,26989,'','',30,0,0.00773,2.283,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671860,2,23554,0,0,1,1,0,1,'2024-12-29 04:33:34',284633,'2024-12-29 04:33:37',319208,26989,'','',30,0,0.00785,2.284,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671861,2,23548,0,0,1,5,1,1,'2024-12-29 04:33:42',343369,'2024-12-29 04:33:44',350255,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671862,2,23548,0,0,1,5,1,1,'2024-12-29 04:33:44',352778,'2024-12-29 04:33:47',381305,26989,'','',30,0,0.05502,2.352,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671863,2,23553,0,0,1,10,1,1,'2024-12-29 04:33:47',381367,'2024-12-29 04:33:49',389216,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671864,2,28279,0,0,1,1,0,1,'2024-12-29 04:33:49',392277,'2024-12-29 04:33:52',409879,26989,'','',30,0,0.00618,2.392,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671865,2,23552,0,0,1,1,0,1,'2024-12-29 04:33:49',394220,'2024-12-29 04:33:52',410078,26989,'','',30,0,0.00774,2.394,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671866,2,23551,0,0,1,1,0,1,'2024-12-29 04:33:49',396266,'2024-12-29 04:33:52',410270,26989,'','',30,0,0.00815,2.396,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671867,2,28533,0,0,1,1,0,1,'2024-12-29 04:33:52',410949,'2024-12-29 04:33:52',417422,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671868,2,23549,0,0,1,10,0,1,'2024-12-29 04:33:52',419806,'2024-12-29 04:33:57',453076,26989,'','',30,0,0.00866,0.419,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671869,2,21395,0,0,1,5,1,1,'2024-12-29 04:33:57',453353,'2024-12-29 04:33:59',461130,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671870,2,23553,0,0,1,10,1,1,'2024-12-29 04:34:02',483358,'2024-12-29 04:34:07',508617,26989,'','',30,0,0.05076,0.483,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671871,2,21397,0,0,1,5,1,1,'2024-12-29 04:34:02',481353,'2024-12-29 04:34:07',508811,26989,'','',30,0,0.05313,0.481,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671872,2,21395,0,0,1,5,1,1,'2024-12-29 04:34:02',485423,'2024-12-29 04:34:07',509015,26989,'','',30,0,2.00695,0.485,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671873,2,28533,0,0,1,1,0,1,'2024-12-29 04:34:12',549575,'2024-12-29 04:34:12',556240,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671874,2,23551,0,0,1,1,0,1,'2024-12-29 04:34:12',556713,'2024-12-29 04:34:12',565252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671875,2,28279,0,0,1,1,0,1,'2024-12-29 04:34:12',565938,'2024-12-29 04:34:12',571644,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671876,2,23552,0,0,1,1,0,1,'2024-12-29 04:34:12',571918,'2024-12-29 04:34:12',580207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671877,2,23554,0,0,1,1,0,1,'2024-12-29 04:34:17',603009,'2024-12-29 04:34:17',611815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671878,2,23553,0,0,1,10,1,1,'2024-12-29 04:34:22',637141,'2024-12-29 04:34:24',644194,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671879,2,21396,0,0,1,5,0,1,'2024-12-29 04:34:32',689269,'2024-12-29 04:34:37',708440,26989,'','',30,0,0.01939,0.689,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671880,2,28533,0,0,1,1,0,1,'2024-12-29 04:34:37',710484,'2024-12-29 04:34:42',738130,26989,'','',30,0,0.005,0.71,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671881,2,23554,0,0,1,1,0,1,'2024-12-29 04:34:37',712428,'2024-12-29 04:34:42',738323,26989,'','',30,0,0.00781,0.712,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671882,2,23548,0,0,1,5,1,1,'2024-12-29 04:34:47',766937,'2024-12-29 04:34:52',795112,26989,'','',30,0,0.62308,0.766,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671883,2,23553,0,0,1,10,1,1,'2024-12-29 04:34:52',795167,'2024-12-29 04:34:54',802033,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671884,2,23554,0,0,1,1,0,1,'2024-12-29 04:34:54',802544,'2024-12-29 04:34:54',811012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671885,2,28279,0,0,1,1,0,1,'2024-12-29 04:34:54',813406,'2024-12-29 04:34:57',843677,26989,'','',30,0,0.00496,2.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671886,2,23552,0,0,1,1,0,1,'2024-12-29 04:34:54',815317,'2024-12-29 04:34:57',843887,26989,'','',30,0,0.00895,2.815,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671887,2,23551,0,0,1,1,0,1,'2024-12-29 04:34:54',816916,'2024-12-29 04:34:57',844093,26989,'','',30,0,0.00791,2.816,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671888,2,23549,0,0,1,10,0,1,'2024-12-29 04:34:57',844849,'2024-12-29 04:34:57',857543,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671889,2,23549,0,0,1,10,0,1,'2024-12-29 04:34:57',860010,'2024-12-29 04:35:02',888635,26989,'','',30,0,0.0129,0.859,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671890,2,21396,0,0,1,5,0,1,'2024-12-29 04:35:07',919547,'2024-12-29 04:35:07',942697,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671891,2,21397,0,0,1,5,1,1,'2024-12-29 04:35:07',947283,'2024-12-29 04:35:12',973334,26989,'','',30,0,1.07092,0.947,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671892,2,23553,0,0,1,10,1,1,'2024-12-29 04:35:07',945372,'2024-12-29 04:35:12',973571,26989,'','',30,0,1.07323,0.945,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671893,2,21395,0,0,1,5,1,1,'2024-12-29 04:35:07',949473,'2024-12-29 04:35:12',973804,26989,'','',30,0,2.00655,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671894,2,28533,0,0,1,1,0,1,'2024-12-29 04:35:27',272,'2024-12-29 04:35:27',4,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671895,2,23549,0,0,1,10,0,1,'2024-12-29 04:35:27',4,'2024-12-29 04:35:27',525881,26989,'','',30,0,0.477,0,0,'OK - 84.38.95.222: rta 23.601ms, lost 0%','rta=23.601ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671896,2,23551,0,0,1,1,0,1,'2024-12-29 04:35:27',526141,'2024-12-29 04:35:27',534628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671897,2,28279,0,0,1,1,0,1,'2024-12-29 04:35:37',564324,'2024-12-29 04:35:37',570822,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671898,2,21396,0,0,1,5,0,1,'2024-12-29 04:35:37',573815,'2024-12-29 04:35:42',601737,26989,'','',30,0,0.02698,0.573,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671899,2,21397,0,0,1,5,1,1,'2024-12-29 04:35:42',601785,'2024-12-29 04:35:44',608585,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671900,2,23554,0,0,1,1,0,1,'2024-12-29 04:35:44',608864,'2024-12-29 04:35:44',617328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671901,2,23553,0,0,1,10,1,1,'2024-12-29 04:35:47',641817,'2024-12-29 04:35:49',649612,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671902,2,28533,0,0,1,1,0,1,'2024-12-29 04:35:44',619670,'2024-12-29 04:35:49',650019,26989,'','',30,0,0.0049,2.619,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671903,2,23554,0,0,1,1,0,1,'2024-12-29 04:35:44',621582,'2024-12-29 04:35:49',650204,26989,'','',30,0,0.00783,2.621,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671904,2,23548,0,0,1,5,1,1,'2024-12-29 04:35:52',669398,'2024-12-29 04:35:57',698021,26989,'','',30,0,2.00732,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671905,2,28279,0,0,1,1,0,1,'2024-12-29 04:35:57',700654,'2024-12-29 04:36:02',735291,26989,'','',30,0,0.00541,0.7,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671906,2,23552,0,0,1,1,0,1,'2024-12-29 04:35:57',702768,'2024-12-29 04:36:02',735482,26989,'','',30,0,0.00746,0.702,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671907,2,23551,0,0,1,1,0,1,'2024-12-29 04:35:57',704825,'2024-12-29 04:36:02',735659,26989,'','',30,0,0.0083,0.704,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671908,2,23549,0,0,1,10,0,1,'2024-12-29 04:36:02',738151,'2024-12-29 04:36:07',767709,26989,'','',30,0,0.00874,0.738,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671909,2,23553,0,0,1,10,1,1,'2024-12-29 04:36:07',768391,'2024-12-29 04:36:09',774852,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671910,2,21397,0,0,1,5,1,1,'2024-12-29 04:36:12',795419,'2024-12-29 04:36:17',823978,26989,'','',30,0,2.0065,0.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671911,2,23553,0,0,1,10,1,1,'2024-12-29 04:36:12',797351,'2024-12-29 04:36:17',824179,26989,'','',30,0,2.00618,0.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671912,2,21395,0,0,1,5,1,1,'2024-12-29 04:36:12',798177,'2024-12-29 04:36:17',824374,26989,'','',30,0,2.0068,0.798,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671913,2,23548,0,0,1,5,1,1,'2024-12-29 04:36:17',824423,'2024-12-29 04:36:19',832782,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671914,2,23554,0,0,1,1,0,1,'2024-12-29 04:36:19',833051,'2024-12-29 04:36:19',841565,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671915,2,23551,0,0,1,1,0,1,'2024-12-29 04:36:22',867331,'2024-12-29 04:36:22',876365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671916,2,23552,0,0,1,1,0,1,'2024-12-29 04:36:27',897288,'2024-12-29 04:36:27',905318,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671917,2,21395,0,0,1,5,1,1,'2024-12-29 04:36:32',933265,'2024-12-29 04:36:34',939833,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671918,2,23548,0,0,1,5,1,1,'2024-12-29 04:36:42',997932,'2024-12-29 04:36:45',5,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671919,2,21396,0,0,1,5,0,1,'2024-12-29 04:36:45',0,'2024-12-29 04:36:47',1,26989,'','',30,0,0.02064,3.008,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671920,2,23553,0,0,1,10,1,1,'2024-12-29 04:36:52',17671,'2024-12-29 04:36:54',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671921,2,28533,0,0,1,1,0,1,'2024-12-29 04:36:49',10379,'2024-12-29 04:36:54',28619,26989,'','',30,0,0.00548,0.024,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671922,2,23554,0,0,1,1,0,1,'2024-12-29 04:36:49',1446,'2024-12-29 04:36:54',55,26989,'','',30,0,0.00837,0.026,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671923,2,21395,0,0,1,5,1,1,'2024-12-29 04:36:57',0,'2024-12-29 04:36:59',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671924,2,23548,0,0,1,5,1,1,'2024-12-29 04:36:59',110735,'2024-12-29 04:37:02',115713,26989,'','',30,0,2.00572,2.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671925,2,28279,0,0,1,1,0,1,'2024-12-29 04:37:02',117756,'2024-12-29 04:37:07',130506,26989,'','',30,0,0.00518,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671926,2,23552,0,0,1,1,0,1,'2024-12-29 04:37:02',119681,'2024-12-29 04:37:07',130677,26989,'','',30,0,0.00804,0.119,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671927,2,23551,0,0,1,1,0,1,'2024-12-29 04:37:02',120751,'2024-12-29 04:37:07',130852,26989,'','',30,0,0.00851,0.12,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671928,2,23549,0,0,1,10,0,1,'2024-12-29 04:37:07',133427,'2024-12-29 04:37:12',163027,26989,'','',30,0,0.00917,0.133,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671929,2,28533,0,0,1,1,0,1,'2024-12-29 04:37:12',163309,'2024-12-29 04:37:12',169724,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671930,2,23554,0,0,1,1,0,1,'2024-12-29 04:37:17',182338,'2024-12-29 04:37:17',191120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671931,2,21397,0,0,1,5,1,1,'2024-12-29 04:37:17',193379,'2024-12-29 04:37:22',207971,26989,'','',30,0,2.00684,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671932,2,23553,0,0,1,10,1,1,'2024-12-29 04:37:17',195283,'2024-12-29 04:37:22',208153,26989,'','',30,0,2.00769,0.195,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671933,2,21395,0,0,1,5,1,1,'2024-12-29 04:37:17',197094,'2024-12-29 04:37:22',208343,26989,'','',30,0,2.00683,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671934,2,21396,0,0,1,5,0,1,'2024-12-29 04:37:47',308451,'2024-12-29 04:37:52',333250,26989,'','',30,0,0.02652,0.308,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671935,2,23553,0,0,1,10,1,1,'2024-12-29 04:37:52',333312,'2024-12-29 04:37:54',339972,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671936,2,23554,0,0,1,1,0,1,'2024-12-29 04:37:54',340411,'2024-12-29 04:37:54',348961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671937,2,28533,0,0,1,1,0,1,'2024-12-29 04:37:54',351320,'2024-12-29 04:37:57',380220,26989,'','',30,0,0.00513,0.351,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671938,2,23554,0,0,1,1,0,1,'2024-12-29 04:37:54',353000,'2024-12-29 04:37:57',380399,26989,'','',30,0,0.00809,0.352,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671939,2,23551,0,0,1,1,0,1,'2024-12-29 04:37:57',380455,'2024-12-29 04:37:57',389714,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671940,2,23549,0,0,1,10,0,1,'2024-12-29 04:37:57',390306,'2024-12-29 04:37:57',399694,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671941,2,23548,0,0,1,5,1,1,'2024-12-29 04:38:02',419476,'2024-12-29 04:38:07',460126,26989,'','',30,0,2.00635,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671942,2,21396,0,0,1,5,0,1,'2024-12-29 04:38:07',460174,'2024-12-29 04:38:07',482992,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671943,2,28279,0,0,1,1,0,1,'2024-12-29 04:38:07',485473,'2024-12-29 04:38:12',514964,26989,'','',30,0,0.00586,0.485,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671944,2,23552,0,0,1,1,0,1,'2024-12-29 04:38:07',487390,'2024-12-29 04:38:12',515141,26989,'','',30,0,0.00727,0.487,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671945,2,23551,0,0,1,1,0,1,'2024-12-29 04:38:07',489477,'2024-12-29 04:38:12',515301,26989,'','',30,0,0.00887,0.489,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671946,2,23549,0,0,1,10,0,1,'2024-12-29 04:38:12',517396,'2024-12-29 04:38:17',542807,26989,'','',30,0,0.00887,0.517,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671947,2,21397,0,0,1,5,1,1,'2024-12-29 04:38:17',542853,'2024-12-29 04:38:19',550158,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671948,2,23553,0,0,1,10,1,1,'2024-12-29 04:38:19',550579,'2024-12-29 04:38:20',549379,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671949,2,28533,0,0,1,1,0,1,'2024-12-29 04:38:27',598422,'2024-12-29 04:38:27',604423,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671950,2,21397,0,0,1,5,1,1,'2024-12-29 04:38:22',567109,'2024-12-29 04:38:27',604844,26989,'','',30,0,2.00608,0.567,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671951,2,23553,0,0,1,10,1,1,'2024-12-29 04:38:22',569036,'2024-12-29 04:38:27',605059,26989,'','',30,0,2.00712,0.569,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671952,2,21395,0,0,1,5,1,1,'2024-12-29 04:38:22',570190,'2024-12-29 04:38:27',605262,26989,'','',30,0,2.00703,0.57,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671953,2,23551,0,0,1,1,0,1,'2024-12-29 04:38:27',605503,'2024-12-29 04:38:27',613952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671954,2,28279,0,0,1,1,0,1,'2024-12-29 04:38:37',676862,'2024-12-29 04:38:37',683456,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671955,2,21397,0,0,1,5,1,1,'2024-12-29 04:38:42',712821,'2024-12-29 04:38:44',719749,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671956,2,23554,0,0,1,1,0,1,'2024-12-29 04:38:44',720039,'2024-12-29 04:38:44',728537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671957,2,23553,0,0,1,10,1,1,'2024-12-29 04:38:47',760545,'2024-12-29 04:38:49',768906,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671958,2,21396,0,0,1,5,0,1,'2024-12-29 04:38:52',789928,'2024-12-29 04:38:57',812539,26989,'','',30,0,0.02066,0.789,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671959,2,28533,0,0,1,1,0,1,'2024-12-29 04:38:57',815278,'2024-12-29 04:39:02',848044,26989,'','',30,0,0.00522,0.815,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671960,2,23554,0,0,1,1,0,1,'2024-12-29 04:38:57',817150,'2024-12-29 04:39:02',848262,26989,'','',30,0,0.00828,0.817,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671961,2,23553,0,0,1,10,1,1,'2024-12-29 04:39:07',876408,'2024-12-29 04:39:09',883799,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671962,2,23548,0,0,1,5,1,1,'2024-12-29 04:39:09',886191,'2024-12-29 04:39:12',911117,26989,'','',30,0,0.99591,2.886,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671963,2,28279,0,0,1,1,0,1,'2024-12-29 04:39:12',913214,'2024-12-29 04:39:17',942853,26989,'','',30,0,0.00512,0.913,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671964,2,23552,0,0,1,1,0,1,'2024-12-29 04:39:12',915133,'2024-12-29 04:39:17',943046,26989,'','',30,0,0.00744,0.915,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671965,2,23551,0,0,1,1,0,1,'2024-12-29 04:39:12',915884,'2024-12-29 04:39:17',943244,26989,'','',30,0,0.00855,0.915,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671966,2,23554,0,0,1,1,0,1,'2024-12-29 04:39:17',943523,'2024-12-29 04:39:17',952110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671967,2,23549,0,0,1,10,0,1,'2024-12-29 04:39:17',954668,'2024-12-29 04:39:22',982371,26989,'','',30,0,0.00862,0.954,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671968,2,23552,0,0,1,1,0,1,'2024-12-29 04:39:28',4670,'2024-12-29 04:39:28',1,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671969,2,21395,0,0,1,5,1,1,'2024-12-29 04:39:32',15650,'2024-12-29 04:39:34',18877,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671970,2,21397,0,0,1,5,1,1,'2024-12-29 04:39:28',8898,'2024-12-29 04:39:34',19147,26989,'','',30,0,2.0056,1.021,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671971,2,23553,0,0,1,10,1,1,'2024-12-29 04:39:28',153,'2024-12-29 04:39:34',19281,26989,'','',30,0,2.00668,1.023,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671972,2,21395,0,0,1,5,1,1,'2024-12-29 04:39:28',10922,'2024-12-29 04:39:34',2425,26989,'','',30,0,2.00661,1.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671973,2,23551,0,0,1,1,0,1,'2024-12-29 04:39:37',3260,'2024-12-29 04:39:37',57,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671974,2,23548,0,0,1,5,1,1,'2024-12-29 04:39:42',0,'2024-12-29 04:39:44',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671975,2,23553,0,0,1,10,1,1,'2024-12-29 04:39:47',104973,'2024-12-29 04:39:49',112521,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671976,2,28533,0,0,1,1,0,1,'2024-12-29 04:39:52',140307,'2024-12-29 04:39:52',146532,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671977,2,21395,0,0,1,5,1,1,'2024-12-29 04:39:57',162792,'2024-12-29 04:39:59',170729,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671978,2,21396,0,0,1,5,0,1,'2024-12-29 04:39:59',173128,'2024-12-29 04:40:02',179497,26989,'','',30,0,0.01936,2.173,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671979,2,28533,0,0,1,1,0,1,'2024-12-29 04:40:02',181581,'2024-12-29 04:40:07',207010,26989,'','',30,0,0.00543,0.181,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671980,2,23554,0,0,1,1,0,1,'2024-12-29 04:40:02',183552,'2024-12-29 04:40:07',207183,26989,'','',30,0,0.00805,0.183,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671981,2,23553,0,0,1,10,1,1,'2024-12-29 04:40:07',207239,'2024-12-29 04:40:09',213377,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671982,2,23551,0,0,1,1,0,1,'2024-12-29 04:40:12',253468,'2024-12-29 04:40:12',262768,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671983,2,28279,0,0,1,1,0,1,'2024-12-29 04:40:12',263366,'2024-12-29 04:40:12',269000,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671984,2,23552,0,0,1,1,0,1,'2024-12-29 04:40:12',269235,'2024-12-29 04:40:12',277133,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671985,2,23548,0,0,1,5,1,1,'2024-12-29 04:40:12',279461,'2024-12-29 04:40:17',314208,26989,'','',30,0,2.00574,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671986,2,28279,0,0,1,1,0,1,'2024-12-29 04:40:17',316485,'2024-12-29 04:40:22',342806,26989,'','',30,0,0.00528,0.316,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671987,2,23552,0,0,1,1,0,1,'2024-12-29 04:40:17',318385,'2024-12-29 04:40:22',342975,26989,'','',30,0,0.00809,0.318,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671988,2,23551,0,0,1,1,0,1,'2024-12-29 04:40:17',320470,'2024-12-29 04:40:22',343134,26989,'','',30,0,0.00829,0.32,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671989,2,23549,0,0,1,10,0,1,'2024-12-29 04:40:22',345407,'2024-12-29 04:40:27',372233,26989,'','',30,0,0.00885,0.345,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671990,2,21397,0,0,1,5,1,1,'2024-12-29 04:40:34',386525,'2024-12-29 04:40:37',407774,26989,'','',30,0,2.00674,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671991,2,23553,0,0,1,10,1,1,'2024-12-29 04:40:34',388477,'2024-12-29 04:40:37',407952,26989,'','',30,0,2.00679,0.388,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671992,2,21395,0,0,1,5,1,1,'2024-12-29 04:40:34',390451,'2024-12-29 04:40:37',408127,26989,'','',30,0,2.00643,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671993,2,23553,0,0,1,10,1,1,'2024-12-29 04:40:52',487795,'2024-12-29 04:40:54',495885,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276671994,2,23554,0,0,1,1,0,1,'2024-12-29 04:40:54',496324,'2024-12-29 04:40:54',504791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671995,2,23551,0,0,1,1,0,1,'2024-12-29 04:40:57',533198,'2024-12-29 04:40:57',542471,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671996,2,23549,0,0,1,10,0,1,'2024-12-29 04:40:57',543062,'2024-12-29 04:40:57',552452,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671997,2,21396,0,0,1,5,0,1,'2024-12-29 04:41:02',584415,'2024-12-29 04:41:07',618705,26989,'','',30,0,0.01985,0.584,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671998,2,28533,0,0,1,1,0,1,'2024-12-29 04:41:07',621232,'2024-12-29 04:41:12',638195,26989,'','',30,0,0.0053,0.621,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276671999,2,23554,0,0,1,1,0,1,'2024-12-29 04:41:07',623296,'2024-12-29 04:41:12',638369,26989,'','',30,0,0.00808,0.623,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672000,2,21397,0,0,1,5,1,1,'2024-12-29 04:41:17',669431,'2024-12-29 04:41:19',678001,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672001,2,23553,0,0,1,10,1,1,'2024-12-29 04:41:19',678446,'2024-12-29 04:41:20',677153,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672002,2,23548,0,0,1,5,1,1,'2024-12-29 04:41:20',679582,'2024-12-29 04:41:27',732483,26989,'','',30,0,2.00599,3.679,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672003,2,28279,0,0,1,1,0,1,'2024-12-29 04:41:22',700901,'2024-12-29 04:41:27',732656,26989,'','',30,0,0.00639,0.7,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672004,2,23552,0,0,1,1,0,1,'2024-12-29 04:41:22',702595,'2024-12-29 04:41:27',732823,26989,'','',30,0,0.00934,0.702,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672005,2,23551,0,0,1,1,0,1,'2024-12-29 04:41:22',703917,'2024-12-29 04:41:27',732982,26989,'','',30,0,0.00835,0.703,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672006,2,28533,0,0,1,1,0,1,'2024-12-29 04:41:27',733212,'2024-12-29 04:41:27',739479,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672007,2,23549,0,0,1,10,0,1,'2024-12-29 04:41:27',739700,'2024-12-29 04:41:27',749252,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672008,2,23549,0,0,1,10,0,1,'2024-12-29 04:41:27',751748,'2024-12-29 04:41:32',770309,26989,'','',30,0,0.00881,0.751,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672009,2,21397,0,0,1,5,1,1,'2024-12-29 04:41:37',804324,'2024-12-29 04:41:42',832562,26989,'','',30,0,2.00749,0.804,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672010,2,23553,0,0,1,10,1,1,'2024-12-29 04:41:37',806432,'2024-12-29 04:41:42',832747,26989,'','',30,0,2.00735,0.806,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672011,2,21395,0,0,1,5,1,1,'2024-12-29 04:41:37',808477,'2024-12-29 04:41:42',832927,26989,'','',30,0,2.00697,0.808,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672012,2,23554,0,0,1,1,0,1,'2024-12-29 04:41:42',832967,'2024-12-29 04:41:42',841816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672013,2,23553,0,0,1,10,1,1,'2024-12-29 04:42:07',975632,'2024-12-29 04:42:09',982310,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672014,2,21396,0,0,1,5,0,1,'2024-12-29 04:42:09',984880,'2024-12-29 04:42:13',4424,26989,'','',30,0,0.02001,2.984,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672015,2,28533,0,0,1,1,0,1,'2024-12-29 04:42:13',86,'2024-12-29 04:42:17',1452,26989,'','',30,0,0.00504,1.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672016,2,23554,0,0,1,1,0,1,'2024-12-29 04:42:13',6572,'2024-12-29 04:42:17',11764,26989,'','',30,0,0.0083,1.014,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672017,2,23548,0,0,1,5,1,1,'2024-12-29 04:42:17',22,'2024-12-29 04:42:19',231,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672018,2,23551,0,0,1,1,0,1,'2024-12-29 04:42:22',321,'2024-12-29 04:42:22',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672019,2,23552,0,0,1,1,0,1,'2024-12-29 04:42:27',29613,'2024-12-29 04:42:27',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672020,2,28279,0,0,1,1,0,1,'2024-12-29 04:42:27',0,'2024-12-29 04:42:32',103625,26989,'','',30,0,0.00835,0.084,0,'OK - 192.168.77.9: rta 0.045ms, lost 0%','rta=0.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672021,2,23552,0,0,1,1,0,1,'2024-12-29 04:42:27',0,'2024-12-29 04:42:32',103841,26989,'','',30,0,0.00779,0.085,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672022,2,23551,0,0,1,1,0,1,'2024-12-29 04:42:27',0,'2024-12-29 04:42:32',104061,26989,'','',30,0,0.00872,0.087,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672023,2,21395,0,0,1,5,1,1,'2024-12-29 04:42:32',104110,'2024-12-29 04:42:34',111224,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672024,2,23548,0,0,1,5,1,1,'2024-12-29 04:42:27',0,'2024-12-29 04:42:34',111696,26989,'','',30,0,2.00613,0.082,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672025,2,23549,0,0,1,10,0,1,'2024-12-29 04:42:34',114201,'2024-12-29 04:42:37',143942,26989,'','',30,0,0.00903,2.114,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672026,2,21397,0,0,1,5,1,1,'2024-12-29 04:42:42',169787,'2024-12-29 04:42:47',218431,26989,'','',30,0,2.00716,0.169,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672027,2,23553,0,0,1,10,1,1,'2024-12-29 04:42:42',171709,'2024-12-29 04:42:47',218644,26989,'','',30,0,2.00719,0.171,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672028,2,21395,0,0,1,5,1,1,'2024-12-29 04:42:42',173361,'2024-12-29 04:42:47',218843,26989,'','',30,0,2.00699,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672029,2,28533,0,0,1,1,0,1,'2024-12-29 04:42:52',250454,'2024-12-29 04:42:52',256800,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672030,2,23553,0,0,1,10,1,1,'2024-12-29 04:43:07',331168,'2024-12-29 04:43:09',338801,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672031,2,23551,0,0,1,1,0,1,'2024-12-29 04:43:12',372089,'2024-12-29 04:43:12',381371,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672032,2,28533,0,0,1,1,0,1,'2024-12-29 04:43:12',381597,'2024-12-29 04:43:12',387282,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672033,2,28279,0,0,1,1,0,1,'2024-12-29 04:43:12',387876,'2024-12-29 04:43:12',393512,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672034,2,23552,0,0,1,1,0,1,'2024-12-29 04:43:12',393744,'2024-12-29 04:43:12',401340,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672035,2,21396,0,0,1,5,0,1,'2024-12-29 04:43:13',404064,'2024-12-29 04:43:17',433705,26989,'','',30,0,0.0293,0.404,0,'OK - 192.168.77.159: rta 1.229ms, lost 0%','rta=1.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672036,2,23554,0,0,1,1,0,1,'2024-12-29 04:43:17',433743,'2024-12-29 04:43:17',442563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672037,2,28533,0,0,1,1,0,1,'2024-12-29 04:43:17',444796,'2024-12-29 04:43:22',467086,26989,'','',30,0,0.00492,0.444,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672038,2,23554,0,0,1,1,0,1,'2024-12-29 04:43:17',446712,'2024-12-29 04:43:22',467253,26989,'','',30,0,0.00827,0.446,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672039,2,28279,0,0,1,1,0,1,'2024-12-29 04:43:32',516669,'2024-12-29 04:43:37',548464,26989,'','',30,0,0.00536,0.516,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672040,2,23552,0,0,1,1,0,1,'2024-12-29 04:43:32',518682,'2024-12-29 04:43:37',548627,26989,'','',30,0,0.0078,0.518,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672041,2,23551,0,0,1,1,0,1,'2024-12-29 04:43:32',520685,'2024-12-29 04:43:37',548788,26989,'','',30,0,0.00809,0.52,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672042,2,23548,0,0,1,5,1,1,'2024-12-29 04:43:34',526439,'2024-12-29 04:43:37',548965,26989,'','',30,0,2.00685,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672043,2,23549,0,0,1,10,0,1,'2024-12-29 04:43:37',551022,'2024-12-29 04:43:42',575362,26989,'','',30,0,0.00994,0.551,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672044,2,23553,0,0,1,10,1,1,'2024-12-29 04:43:52',630682,'2024-12-29 04:43:54',637610,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672045,2,23553,0,0,1,10,1,1,'2024-12-29 04:43:47',601225,'2024-12-29 04:43:54',638042,26989,'','',30,0,0.62255,0.601,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672046,2,21397,0,0,1,5,1,1,'2024-12-29 04:43:47',599289,'2024-12-29 04:43:54',638243,26989,'','',30,0,0.62457,0.599,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672047,2,21395,0,0,1,5,1,1,'2024-12-29 04:43:47',602041,'2024-12-29 04:43:54',638441,26989,'','',30,0,2.00836,0.601,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672048,2,23554,0,0,1,1,0,1,'2024-12-29 04:43:54',638702,'2024-12-29 04:43:54',647146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672049,2,23551,0,0,1,1,0,1,'2024-12-29 04:43:57',674541,'2024-12-29 04:43:57',683808,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672050,2,23549,0,0,1,10,0,1,'2024-12-29 04:43:57',684494,'2024-12-29 04:43:57',694802,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672051,2,21396,0,0,1,5,0,1,'2024-12-29 04:44:07',759110,'2024-12-29 04:44:07',778944,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672052,2,21397,0,0,1,5,1,1,'2024-12-29 04:44:17',833198,'2024-12-29 04:44:19',841060,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672053,2,23553,0,0,1,10,1,1,'2024-12-29 04:44:19',841316,'2024-12-29 04:44:20',840209,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672054,2,21396,0,0,1,5,0,1,'2024-12-29 04:44:20',842637,'2024-12-29 04:44:22',864021,26989,'','',30,0,0.02688,3.842,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672055,2,28533,0,0,1,1,0,1,'2024-12-29 04:44:22',866117,'2024-12-29 04:44:27',895659,26989,'','',30,0,0.005,0.866,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672056,2,23554,0,0,1,1,0,1,'2024-12-29 04:44:22',868034,'2024-12-29 04:44:27',895870,26989,'','',30,0,0.00783,0.868,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672057,2,23549,0,0,1,10,0,1,'2024-12-29 04:44:27',896379,'2024-12-29 04:44:27',907144,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672058,2,23551,0,0,1,1,0,1,'2024-12-29 04:44:27',907419,'2024-12-29 04:44:27',915974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672059,2,28279,0,0,1,1,0,1,'2024-12-29 04:44:37',982167,'2024-12-29 04:44:37',988887,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672060,2,28279,0,0,1,1,0,1,'2024-12-29 04:44:37',992014,'2024-12-29 04:44:42',0,26989,'','',30,0,0.00525,0.991,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672061,2,23552,0,0,1,1,0,1,'2024-12-29 04:44:37',993969,'2024-12-29 04:44:42',0,26989,'','',30,0,0.00856,0.993,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672062,2,23551,0,0,1,1,0,1,'2024-12-29 04:44:37',994991,'2024-12-29 04:44:42',0,26989,'','',30,0,0.00813,0.994,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672063,2,23548,0,0,1,5,1,1,'2024-12-29 04:44:37',997349,'2024-12-29 04:44:42',0,26989,'','',30,0,2.00595,0.997,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672064,2,23554,0,0,1,1,0,1,'2024-12-29 04:44:42',0,'2024-12-29 04:44:42',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672065,2,23549,0,0,1,10,0,1,'2024-12-29 04:44:42',1093,'2024-12-29 04:44:47',25,26989,'','',30,0,0.00859,0.021,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672066,2,21397,0,0,1,5,1,1,'2024-12-29 04:44:47',25,'2024-12-29 04:44:49',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672067,2,23553,0,0,1,10,1,1,'2024-12-29 04:44:49',2069,'2024-12-29 04:44:50',3,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672068,2,21397,0,0,1,5,1,1,'2024-12-29 04:44:54',3245,'2024-12-29 04:44:57',29450,26989,'','',30,0,2.00839,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672069,2,23553,0,0,1,10,1,1,'2024-12-29 04:44:54',3134,'2024-12-29 04:44:57',29578,26989,'','',30,0,2.01218,0.06,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672070,2,21395,0,0,1,5,1,1,'2024-12-29 04:44:54',26490,'2024-12-29 04:44:57',57,26989,'','',30,0,2.01009,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672071,2,23548,0,0,1,5,1,1,'2024-12-29 04:45:17',139580,'2024-12-29 04:45:19',146637,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672072,2,23554,0,0,1,1,0,1,'2024-12-29 04:45:19',146899,'2024-12-29 04:45:19',155341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672073,2,23551,0,0,1,1,0,1,'2024-12-29 04:45:22',184207,'2024-12-29 04:45:22',193360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672074,2,21396,0,0,1,5,0,1,'2024-12-29 04:45:22',195786,'2024-12-29 04:45:27',221727,26989,'','',30,0,0.01966,0.195,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672075,2,23552,0,0,1,1,0,1,'2024-12-29 04:45:27',221771,'2024-12-29 04:45:27',230113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672076,2,28533,0,0,1,1,0,1,'2024-12-29 04:45:27',232409,'2024-12-29 04:45:32',262484,26989,'','',30,0,0.00513,0.232,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672077,2,23554,0,0,1,1,0,1,'2024-12-29 04:45:27',234312,'2024-12-29 04:45:32',262688,26989,'','',30,0,0.00811,0.234,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672078,2,21395,0,0,1,5,1,1,'2024-12-29 04:45:32',262730,'2024-12-29 04:45:34',268964,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672079,2,23548,0,0,1,5,1,1,'2024-12-29 04:45:42',327475,'2024-12-29 04:45:44',334549,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672080,2,28279,0,0,1,1,0,1,'2024-12-29 04:45:44',337074,'2024-12-29 04:45:47',356563,26989,'','',30,0,0.00596,2.337,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672081,2,23552,0,0,1,1,0,1,'2024-12-29 04:45:44',338989,'2024-12-29 04:45:47',356755,26989,'','',30,0,0.00788,2.338,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672082,2,23551,0,0,1,1,0,1,'2024-12-29 04:45:44',341094,'2024-12-29 04:45:47',356941,26989,'','',30,0,0.00945,2.341,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672083,2,23548,0,0,1,5,1,1,'2024-12-29 04:45:44',342956,'2024-12-29 04:45:47',357148,26989,'','',30,0,0.04861,2.342,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672084,2,23553,0,0,1,10,1,1,'2024-12-29 04:45:47',357197,'2024-12-29 04:45:49',364795,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672085,2,23549,0,0,1,10,0,1,'2024-12-29 04:45:49',367787,'2024-12-29 04:45:52',396897,26989,'','',30,0,0.00908,2.367,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672086,2,28533,0,0,1,1,0,1,'2024-12-29 04:45:52',397598,'2024-12-29 04:45:52',404034,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672087,2,21395,0,0,1,5,1,1,'2024-12-29 04:45:57',434612,'2024-12-29 04:45:59',441332,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672088,2,21395,0,0,1,5,1,1,'2024-12-29 04:45:59',446745,'2024-12-29 04:46:02',461123,26989,'','',30,0,0.99413,2.446,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672089,2,21397,0,0,1,5,1,1,'2024-12-29 04:45:59',443792,'2024-12-29 04:46:02',461352,26989,'','',30,0,2.00618,2.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672090,2,23553,0,0,1,10,1,1,'2024-12-29 04:45:59',445725,'2024-12-29 04:46:02',461567,26989,'','',30,0,2.00723,2.445,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672091,2,23551,0,0,1,1,0,1,'2024-12-29 04:46:12',523152,'2024-12-29 04:46:12',532432,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672092,2,28533,0,0,1,1,0,1,'2024-12-29 04:46:12',532658,'2024-12-29 04:46:12',538321,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672093,2,28279,0,0,1,1,0,1,'2024-12-29 04:46:12',538935,'2024-12-29 04:46:12',544582,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672094,2,23552,0,0,1,1,0,1,'2024-12-29 04:46:12',544812,'2024-12-29 04:46:12',553098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672095,2,23554,0,0,1,1,0,1,'2024-12-29 04:46:17',585841,'2024-12-29 04:46:17',594651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672096,2,23553,0,0,1,10,1,1,'2024-12-29 04:46:22',620007,'2024-12-29 04:46:24',626742,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672097,2,21396,0,0,1,5,0,1,'2024-12-29 04:46:27',652702,'2024-12-29 04:46:32',672403,26989,'','',30,0,0.02486,0.652,0,'OK - 192.168.77.159: rta 1.008ms, lost 0%','rta=1.008ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672098,2,28533,0,0,1,1,0,1,'2024-12-29 04:46:32',674451,'2024-12-29 04:46:37',694882,26989,'','',30,0,0.00506,0.674,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672099,2,23554,0,0,1,1,0,1,'2024-12-29 04:46:32',676376,'2024-12-29 04:46:37',695054,26989,'','',30,0,0.00839,0.676,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672100,2,28279,0,0,1,1,0,1,'2024-12-29 04:46:47',741138,'2024-12-29 04:46:52',775794,26989,'','',30,0,0.00562,0.741,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672101,2,23551,0,0,1,1,0,1,'2024-12-29 04:46:47',743521,'2024-12-29 04:46:52',775985,26989,'','',30,0,0.00797,0.743,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672102,2,23552,0,0,1,1,0,1,'2024-12-29 04:46:47',742426,'2024-12-29 04:46:52',776173,26989,'','',30,0,0.01066,0.742,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672103,2,23553,0,0,1,10,1,1,'2024-12-29 04:46:52',776224,'2024-12-29 04:46:54',784155,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672104,2,23548,0,0,1,5,1,1,'2024-12-29 04:46:47',745613,'2024-12-29 04:46:54',784607,26989,'','',30,0,0.62555,0.745,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672105,2,23554,0,0,1,1,0,1,'2024-12-29 04:46:54',784842,'2024-12-29 04:46:54',793338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672106,2,23549,0,0,1,10,0,1,'2024-12-29 04:46:54',795781,'2024-12-29 04:46:57',821648,26989,'','',30,0,0.00851,2.795,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672107,2,21395,0,0,1,5,1,1,'2024-12-29 04:47:02',850904,'2024-12-29 04:47:07',884788,26989,'','',30,0,2.00698,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672108,2,23553,0,0,1,10,1,1,'2024-12-29 04:47:02',854072,'2024-12-29 04:47:07',884995,26989,'','',30,0,2.00749,0.854,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672109,2,21397,0,0,1,5,1,1,'2024-12-29 04:47:02',852803,'2024-12-29 04:47:07',885193,26989,'','',30,0,2.00975,0.852,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672110,2,21396,0,0,1,5,0,1,'2024-12-29 04:47:07',885242,'2024-12-29 04:47:07',905983,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672111,2,28533,0,0,1,1,0,1,'2024-12-29 04:47:28',7,'2024-12-29 04:47:28',11,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672112,2,23549,0,0,1,10,0,1,'2024-12-29 04:47:28',6233,'2024-12-29 04:47:28',10193,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672113,2,23551,0,0,1,1,0,1,'2024-12-29 04:47:28',19,'2024-12-29 04:47:28',211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672114,2,21396,0,0,1,5,0,1,'2024-12-29 04:47:32',37,'2024-12-29 04:47:37',480,26989,'','',30,0,0.01978,0.045,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672115,2,28279,0,0,1,1,0,1,'2024-12-29 04:47:37',30833,'2024-12-29 04:47:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672116,2,28533,0,0,1,1,0,1,'2024-12-29 04:47:37',0,'2024-12-29 04:47:42',0,26989,'','',30,0,0.00492,0.083,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672117,2,23554,0,0,1,1,0,1,'2024-12-29 04:47:37',0,'2024-12-29 04:47:42',0,26989,'','',30,0,0.0086,0.085,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672118,2,21397,0,0,1,5,1,1,'2024-12-29 04:47:42',100015,'2024-12-29 04:47:44',108564,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672119,2,23553,0,0,1,10,1,1,'2024-12-29 04:47:47',118123,'2024-12-29 04:47:49',124712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672120,2,28279,0,0,1,1,0,1,'2024-12-29 04:47:52',133806,'2024-12-29 04:47:57',168600,26989,'','',30,0,0.00511,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672121,2,23551,0,0,1,1,0,1,'2024-12-29 04:47:52',135772,'2024-12-29 04:47:57',168798,26989,'','',30,0,0.00798,0.135,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672122,2,23552,0,0,1,1,0,1,'2024-12-29 04:47:52',137911,'2024-12-29 04:47:57',168989,26989,'','',30,0,0.0076,0.137,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672123,2,23548,0,0,1,5,1,1,'2024-12-29 04:47:54',148140,'2024-12-29 04:47:57',169822,26989,'','',30,0,2.00752,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672124,2,23549,0,0,1,10,0,1,'2024-12-29 04:47:57',171979,'2024-12-29 04:48:02',202849,26989,'','',30,0,0.01161,0.171,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672125,2,23553,0,0,1,10,1,1,'2024-12-29 04:48:07',240708,'2024-12-29 04:48:09',248774,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672126,2,23553,0,0,1,10,1,1,'2024-12-29 04:48:09',253153,'2024-12-29 04:48:12',273724,26989,'','',30,0,0.99302,2.253,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672127,2,21397,0,0,1,5,1,1,'2024-12-29 04:48:09',254873,'2024-12-29 04:48:12',273911,26989,'','',30,0,0.99134,2.254,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672128,2,21395,0,0,1,5,1,1,'2024-12-29 04:48:09',251228,'2024-12-29 04:48:12',274089,26989,'','',30,0,2.00712,2.251,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672129,2,23548,0,0,1,5,1,1,'2024-12-29 04:48:17',299116,'2024-12-29 04:48:19',306199,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672130,2,23554,0,0,1,1,0,1,'2024-12-29 04:48:19',306466,'2024-12-29 04:48:19',314955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672131,2,23551,0,0,1,1,0,1,'2024-12-29 04:48:22',343488,'2024-12-29 04:48:22',352536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672132,2,23552,0,0,1,1,0,1,'2024-12-29 04:48:27',372931,'2024-12-29 04:48:27',381233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672133,2,21395,0,0,1,5,1,1,'2024-12-29 04:48:32',413047,'2024-12-29 04:48:34',420028,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672134,2,21396,0,0,1,5,0,1,'2024-12-29 04:48:37',456199,'2024-12-29 04:48:42',478520,26989,'','',30,0,0.02033,0.456,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672135,2,23548,0,0,1,5,1,1,'2024-12-29 04:48:42',478577,'2024-12-29 04:48:44',485663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672136,2,28533,0,0,1,1,0,1,'2024-12-29 04:48:44',488328,'2024-12-29 04:48:47',524827,26989,'','',30,0,0.00513,2.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672137,2,23554,0,0,1,1,0,1,'2024-12-29 04:48:44',490248,'2024-12-29 04:48:47',525033,26989,'','',30,0,0.00816,2.49,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672138,2,23553,0,0,1,10,1,1,'2024-12-29 04:48:47',525083,'2024-12-29 04:48:49',531943,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672139,2,21395,0,0,1,5,1,1,'2024-12-29 04:48:57',589674,'2024-12-29 04:48:59',596692,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672140,2,28279,0,0,1,1,0,1,'2024-12-29 04:48:59',599045,'2024-12-29 04:49:02',624074,26989,'','',30,0,0.00503,2.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672141,2,23551,0,0,1,1,0,1,'2024-12-29 04:48:59',600962,'2024-12-29 04:49:02',624280,26989,'','',30,0,0.01056,2.6,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672142,2,23552,0,0,1,1,0,1,'2024-12-29 04:48:59',603080,'2024-12-29 04:49:02',624495,26989,'','',30,0,0.00887,2.603,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672143,2,23548,0,0,1,5,1,1,'2024-12-29 04:48:59',604035,'2024-12-29 04:49:02',624732,26989,'','',30,0,2.00868,2.604,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672144,2,23549,0,0,1,10,0,1,'2024-12-29 04:49:02',627093,'2024-12-29 04:49:07',654672,26989,'','',30,0,0.01072,0.627,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672145,2,23553,0,0,1,10,1,1,'2024-12-29 04:49:07',654730,'2024-12-29 04:49:09',661939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672146,2,28533,0,0,1,1,0,1,'2024-12-29 04:49:12',701212,'2024-12-29 04:49:12',707897,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672147,2,23553,0,0,1,10,1,1,'2024-12-29 04:49:12',711103,'2024-12-29 04:49:17',741488,26989,'','',30,0,2.0054,0.711,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672148,2,21397,0,0,1,5,1,1,'2024-12-29 04:49:12',713067,'2024-12-29 04:49:17',741690,26989,'','',30,0,2.00644,0.713,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672149,2,21395,0,0,1,5,1,1,'2024-12-29 04:49:12',715165,'2024-12-29 04:49:17',741890,26989,'','',30,0,2.00535,0.715,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672150,2,23554,0,0,1,1,0,1,'2024-12-29 04:49:17',741933,'2024-12-29 04:49:17',750589,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672151,2,21396,0,0,1,5,0,1,'2024-12-29 04:49:42',858679,'2024-12-29 04:49:47',880892,26989,'','',30,0,0.02702,0.858,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672152,2,28533,0,0,1,1,0,1,'2024-12-29 04:49:47',883385,'2024-12-29 04:49:52',914596,26989,'','',30,0,0.00524,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672153,2,23554,0,0,1,1,0,1,'2024-12-29 04:49:47',885515,'2024-12-29 04:49:52',914801,26989,'','',30,0,0.0081,0.885,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672154,2,23553,0,0,1,10,1,1,'2024-12-29 04:49:52',914852,'2024-12-29 04:49:54',921885,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672155,2,23551,0,0,1,1,0,1,'2024-12-29 04:49:57',949115,'2024-12-29 04:49:57',958482,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672156,2,23549,0,0,1,10,0,1,'2024-12-29 04:49:57',959216,'2024-12-29 04:49:57',968757,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672157,2,23551,0,0,1,1,0,1,'2024-12-29 04:50:03',1218,'2024-12-29 04:50:07',1163,26989,'','',30,0,0.00806,1.002,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672158,2,28279,0,0,1,1,0,1,'2024-12-29 04:50:03',1007,'2024-12-29 04:50:07',9449,26989,'','',30,0,0.00933,1.001,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672159,2,23552,0,0,1,1,0,1,'2024-12-29 04:50:03',2262,'2024-12-29 04:50:07',9576,26989,'','',30,0,0.00835,1.004,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672160,2,21396,0,0,1,5,0,1,'2024-12-29 04:50:07',9613,'2024-12-29 04:50:07',34,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672161,2,23548,0,0,1,5,1,1,'2024-12-29 04:50:03',3397,'2024-12-29 04:50:07',18281,26989,'','',30,0,2.00686,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672162,2,23549,0,0,1,10,0,1,'2024-12-29 04:50:07',303,'2024-12-29 04:50:12',23062,26989,'','',30,0,0.00861,0.045,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672163,2,21397,0,0,1,5,1,1,'2024-12-29 04:50:17',6,'2024-12-29 04:50:19',31573,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672164,2,23553,0,0,1,10,1,1,'2024-12-29 04:50:19',495,'2024-12-29 04:50:20',494,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672165,2,23553,0,0,1,10,1,1,'2024-12-29 04:50:20',7,'2024-12-29 04:50:22',0,26989,'','',30,0,2.00695,3.078,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672166,2,21397,0,0,1,5,1,1,'2024-12-29 04:50:20',0,'2024-12-29 04:50:27',130417,26989,'','',30,0,2.00698,3.08,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672167,2,21395,0,0,1,5,1,1,'2024-12-29 04:50:20',0,'2024-12-29 04:50:27',130641,26989,'','',30,0,2.00652,3.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672168,2,28533,0,0,1,1,0,1,'2024-12-29 04:50:27',130927,'2024-12-29 04:50:27',136915,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672169,2,23549,0,0,1,10,0,1,'2024-12-29 04:50:27',137192,'2024-12-29 04:50:27',146602,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672170,2,23551,0,0,1,1,0,1,'2024-12-29 04:50:27',146874,'2024-12-29 04:50:27',155350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672171,2,28279,0,0,1,1,0,1,'2024-12-29 04:50:37',217034,'2024-12-29 04:50:37',223620,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672172,2,21397,0,0,1,5,1,1,'2024-12-29 04:50:42',251147,'2024-12-29 04:50:44',258556,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672173,2,23554,0,0,1,1,0,1,'2024-12-29 04:50:44',258824,'2024-12-29 04:50:44',267421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672174,2,23553,0,0,1,10,1,1,'2024-12-29 04:50:47',289194,'2024-12-29 04:50:49',297248,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672175,2,21396,0,0,1,5,0,1,'2024-12-29 04:50:49',299702,'2024-12-29 04:50:52',329120,26989,'','',30,0,0.02812,2.299,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672176,2,28533,0,0,1,1,0,1,'2024-12-29 04:50:52',331157,'2024-12-29 04:50:57',350217,26989,'','',30,0,0.005,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672177,2,23554,0,0,1,1,0,1,'2024-12-29 04:50:52',333072,'2024-12-29 04:50:57',350394,26989,'','',30,0,0.00808,0.333,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672178,2,23553,0,0,1,10,1,1,'2024-12-29 04:51:07',421340,'2024-12-29 04:51:09',428531,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672179,2,28279,0,0,1,1,0,1,'2024-12-29 04:51:09',432744,'2024-12-29 04:51:12',450424,26989,'','',30,0,0.0056,2.432,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672180,2,23551,0,0,1,1,0,1,'2024-12-29 04:51:09',430852,'2024-12-29 04:51:12',450600,26989,'','',30,0,0.00792,2.43,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672181,2,23552,0,0,1,1,0,1,'2024-12-29 04:51:09',434703,'2024-12-29 04:51:12',450762,26989,'','',30,0,0.00901,2.434,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672182,2,23548,0,0,1,5,1,1,'2024-12-29 04:51:09',436816,'2024-12-29 04:51:12',450946,26989,'','',30,0,0.99113,2.436,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672183,2,23549,0,0,1,10,0,1,'2024-12-29 04:51:12',453014,'2024-12-29 04:51:17',480857,26989,'','',30,0,0.00916,0.453,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672184,2,23554,0,0,1,1,0,1,'2024-12-29 04:51:17',481098,'2024-12-29 04:51:17',489595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672185,2,23553,0,0,1,10,1,1,'2024-12-29 04:51:22',516187,'2024-12-29 04:51:27',537738,26989,'','',30,0,2.00598,0.516,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672186,2,23552,0,0,1,1,0,1,'2024-12-29 04:51:27',537777,'2024-12-29 04:51:27',545888,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672187,2,21395,0,0,1,5,1,1,'2024-12-29 04:51:32',579899,'2024-12-29 04:51:34',586649,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672188,2,21397,0,0,1,5,1,1,'2024-12-29 04:51:27',548153,'2024-12-29 04:51:34',587022,26989,'','',30,0,2.00686,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672189,2,21395,0,0,1,5,1,1,'2024-12-29 04:51:27',550024,'2024-12-29 04:51:34',587202,26989,'','',30,0,2.00681,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672190,2,23551,0,0,1,1,0,1,'2024-12-29 04:51:37',618729,'2024-12-29 04:51:37',627686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672191,2,23548,0,0,1,5,1,1,'2024-12-29 04:51:42',649792,'2024-12-29 04:51:44',656313,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672192,2,23553,0,0,1,10,1,1,'2024-12-29 04:51:47',682462,'2024-12-29 04:51:49',689116,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672193,2,28533,0,0,1,1,0,1,'2024-12-29 04:51:52',714648,'2024-12-29 04:51:52',720783,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672194,2,21396,0,0,1,5,0,1,'2024-12-29 04:51:52',723115,'2024-12-29 04:51:57',753299,26989,'','',30,0,0.02336,0.723,0,'OK - 192.168.77.159: rta 0.938ms, lost 0%','rta=0.938ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672195,2,21395,0,0,1,5,1,1,'2024-12-29 04:51:57',753567,'2024-12-29 04:51:59',760814,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672196,2,28533,0,0,1,1,0,1,'2024-12-29 04:51:59',763196,'2024-12-29 04:52:02',784201,26989,'','',30,0,0.00496,2.763,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672197,2,23554,0,0,1,1,0,1,'2024-12-29 04:51:59',765097,'2024-12-29 04:52:02',784369,26989,'','',30,0,0.0082,2.765,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672198,2,23553,0,0,1,10,1,1,'2024-12-29 04:52:07',812982,'2024-12-29 04:52:09',819559,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672199,2,23551,0,0,1,1,0,1,'2024-12-29 04:52:12',855239,'2024-12-29 04:52:12',864541,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672200,2,28279,0,0,1,1,0,1,'2024-12-29 04:52:12',865413,'2024-12-29 04:52:12',871132,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672201,2,23552,0,0,1,1,0,1,'2024-12-29 04:52:12',871394,'2024-12-29 04:52:12',879362,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672202,2,28279,0,0,1,1,0,1,'2024-12-29 04:52:12',881722,'2024-12-29 04:52:17',913518,26989,'','',30,0,0.00499,0.881,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672203,2,23551,0,0,1,1,0,1,'2024-12-29 04:52:12',883651,'2024-12-29 04:52:17',913706,26989,'','',30,0,0.00861,0.883,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672204,2,23552,0,0,1,1,0,1,'2024-12-29 04:52:12',885785,'2024-12-29 04:52:17',913889,26989,'','',30,0,0.00947,0.885,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672205,2,23548,0,0,1,5,1,1,'2024-12-29 04:52:12',888252,'2024-12-29 04:52:17',914097,26989,'','',30,0,2.00628,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672206,2,23554,0,0,1,1,0,1,'2024-12-29 04:52:17',914141,'2024-12-29 04:52:17',922848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672207,2,23549,0,0,1,10,0,1,'2024-12-29 04:52:17',925242,'2024-12-29 04:52:22',957839,26989,'','',30,0,0.00895,0.925,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672208,2,23553,0,0,1,10,1,1,'2024-12-29 04:52:27',986097,'2024-12-29 04:52:33',7350,26989,'','',30,0,2.007,0.986,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672209,2,21397,0,0,1,5,1,1,'2024-12-29 04:52:34',1,'2024-12-29 04:52:37',11781,26989,'','',30,0,2.00651,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672210,2,21395,0,0,1,5,1,1,'2024-12-29 04:52:34',1088,'2024-12-29 04:52:37',11911,26989,'','',30,0,2.00661,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672211,2,23553,0,0,1,10,1,1,'2024-12-29 04:52:52',30387,'2024-12-29 04:52:54',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672212,2,23554,0,0,1,1,0,1,'2024-12-29 04:52:54',0,'2024-12-29 04:52:54',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672213,2,23551,0,0,1,1,0,1,'2024-12-29 04:52:57',128255,'2024-12-29 04:52:57',137458,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672214,2,23549,0,0,1,10,0,1,'2024-12-29 04:52:57',138141,'2024-12-29 04:52:57',150549,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672215,2,21396,0,0,1,5,0,1,'2024-12-29 04:52:57',152998,'2024-12-29 04:53:02',181841,26989,'','',30,0,0.01931,0.152,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672216,2,28533,0,0,1,1,0,1,'2024-12-29 04:53:02',184703,'2024-12-29 04:53:07',222432,26989,'','',30,0,0.00536,0.184,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672217,2,23554,0,0,1,1,0,1,'2024-12-29 04:53:02',186801,'2024-12-29 04:53:07',222628,26989,'','',30,0,0.00776,0.186,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672218,2,21397,0,0,1,5,1,1,'2024-12-29 04:53:17',276400,'2024-12-29 04:53:19',283782,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672219,2,23553,0,0,1,10,1,1,'2024-12-29 04:53:19',284055,'2024-12-29 04:53:20',283940,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672220,2,28279,0,0,1,1,0,1,'2024-12-29 04:53:20',286444,'2024-12-29 04:53:22',315555,26989,'','',30,0,0.00527,3.286,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672221,2,23551,0,0,1,1,0,1,'2024-12-29 04:53:20',288386,'2024-12-29 04:53:22',315744,26989,'','',30,0,0.00883,3.288,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672222,2,23552,0,0,1,1,0,1,'2024-12-29 04:53:20',290195,'2024-12-29 04:53:22',315921,26989,'','',30,0,0.00903,3.29,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672223,2,23548,0,0,1,5,1,1,'2024-12-29 04:53:20',292716,'2024-12-29 04:53:27',336013,26989,'','',30,0,2.00668,3.292,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672224,2,23549,0,0,1,10,0,1,'2024-12-29 04:53:22',318129,'2024-12-29 04:53:27',336223,26989,'','',30,0,0.00909,0.318,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672225,2,28533,0,0,1,1,0,1,'2024-12-29 04:53:27',336473,'2024-12-29 04:53:27',342579,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672226,2,28279,0,0,1,1,0,1,'2024-12-29 04:53:37',403801,'2024-12-29 04:53:37',410463,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672227,2,23553,0,0,1,10,1,1,'2024-12-29 04:53:33',378549,'2024-12-29 04:53:37',411500,26989,'','',30,0,2.00617,0.378,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672228,2,21397,0,0,1,5,1,1,'2024-12-29 04:53:37',413630,'2024-12-29 04:53:42',446376,26989,'','',30,0,2.0061,0.413,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672229,2,21395,0,0,1,5,1,1,'2024-12-29 04:53:37',415559,'2024-12-29 04:53:42',446575,26989,'','',30,0,2.00577,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672230,2,23554,0,0,1,1,0,1,'2024-12-29 04:53:42',446632,'2024-12-29 04:53:42',455461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672231,2,21396,0,0,1,5,0,1,'2024-12-29 04:54:02',564268,'2024-12-29 04:54:07',594848,26989,'','',30,0,0.02189,0.564,0,'OK - 192.168.77.159: rta 0.860ms, lost 0%','rta=0.860ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672232,2,23553,0,0,1,10,1,1,'2024-12-29 04:54:07',595501,'2024-12-29 04:54:09',602274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672233,2,28533,0,0,1,1,0,1,'2024-12-29 04:54:09',604640,'2024-12-29 04:54:12',624158,26989,'','',30,0,0.00565,2.604,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672234,2,23554,0,0,1,1,0,1,'2024-12-29 04:54:09',606344,'2024-12-29 04:54:12',624349,26989,'','',30,0,0.00794,2.606,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672235,2,23548,0,0,1,5,1,1,'2024-12-29 04:54:17',649630,'2024-12-29 04:54:19',656923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672236,2,23551,0,0,1,1,0,1,'2024-12-29 04:54:22',682773,'2024-12-29 04:54:22',691965,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672237,2,28279,0,0,1,1,0,1,'2024-12-29 04:54:22',694342,'2024-12-29 04:54:27',722426,26989,'','',30,0,0.00499,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672238,2,23551,0,0,1,1,0,1,'2024-12-29 04:54:22',696250,'2024-12-29 04:54:27',722617,26989,'','',30,0,0.00818,0.696,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672239,2,23552,0,0,1,1,0,1,'2024-12-29 04:54:22',698377,'2024-12-29 04:54:27',722812,26989,'','',30,0,0.00755,0.698,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672240,2,23549,0,0,1,10,0,1,'2024-12-29 04:54:27',727021,'2024-12-29 04:54:32',758637,26989,'','',30,0,0.00922,0.727,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672241,2,21395,0,0,1,5,1,1,'2024-12-29 04:54:32',758682,'2024-12-29 04:54:34',766003,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672242,2,23548,0,0,1,5,1,1,'2024-12-29 04:54:27',725107,'2024-12-29 04:54:34',766429,26989,'','',30,0,2.00557,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672243,2,23553,0,0,1,10,1,1,'2024-12-29 04:54:37',807201,'2024-12-29 04:54:42',828763,26989,'','',30,0,1.97732,0.807,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672244,2,21395,0,0,1,5,1,1,'2024-12-29 04:54:42',832911,'2024-12-29 04:54:47',869968,26989,'','',30,0,2.01064,0.832,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672245,2,21397,0,0,1,5,1,1,'2024-12-29 04:54:42',831013,'2024-12-29 04:54:47',870172,26989,'','',30,0,2.01327,0.831,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672246,2,28533,0,0,1,1,0,1,'2024-12-29 04:54:52',898272,'2024-12-29 04:54:52',904760,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672247,2,23553,0,0,1,10,1,1,'2024-12-29 04:55:07',987936,'2024-12-29 04:55:09',995257,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672248,2,21396,0,0,1,5,0,1,'2024-12-29 04:55:09',997767,'2024-12-29 04:55:12',142,26989,'','',30,0,0.02676,2.997,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672249,2,23551,0,0,1,1,0,1,'2024-12-29 04:55:12',9322,'2024-12-29 04:55:12',13118,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672250,2,28533,0,0,1,1,0,1,'2024-12-29 04:55:12',13250,'2024-12-29 04:55:12',16106,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672251,2,28279,0,0,1,1,0,1,'2024-12-29 04:55:12',31,'2024-12-29 04:55:12',2284,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672252,2,23552,0,0,1,1,0,1,'2024-12-29 04:55:12',287,'2024-12-29 04:55:12',21423,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672253,2,28533,0,0,1,1,0,1,'2024-12-29 04:55:12',43,'2024-12-29 04:55:17',6,26989,'','',30,0,0.00493,0.053,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672254,2,23554,0,0,1,1,0,1,'2024-12-29 04:55:12',45,'2024-12-29 04:55:17',6,26989,'','',30,0,0.0086,0.055,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672255,2,28279,0,0,1,1,0,1,'2024-12-29 04:55:27',0,'2024-12-29 04:55:32',115174,26989,'','',30,0,0.00551,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672256,2,23551,0,0,1,1,0,1,'2024-12-29 04:55:27',0,'2024-12-29 04:55:32',115362,26989,'','',30,0,0.00865,0.094,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672257,2,23552,0,0,1,1,0,1,'2024-12-29 04:55:27',0,'2024-12-29 04:55:32',115547,26989,'','',30,0,0.00787,0.095,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672258,2,23549,0,0,1,10,0,1,'2024-12-29 04:55:32',117589,'2024-12-29 04:55:37',148578,26989,'','',30,0,0.00935,0.117,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672259,2,23548,0,0,1,5,1,1,'2024-12-29 04:55:34',122017,'2024-12-29 04:55:37',148791,26989,'','',30,0,2.00604,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672260,2,23553,0,0,1,10,1,1,'2024-12-29 04:55:42',173018,'2024-12-29 04:55:47',195595,26989,'','',30,0,2.00618,0.172,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672261,2,21397,0,0,1,5,1,1,'2024-12-29 04:55:47',199856,'2024-12-29 04:55:52',226788,26989,'','',30,0,0.62915,0.199,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672262,2,21395,0,0,1,5,1,1,'2024-12-29 04:55:47',197909,'2024-12-29 04:55:52',226995,26989,'','',30,0,2.00655,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672263,2,23554,0,0,1,1,0,1,'2024-12-29 04:55:52',227232,'2024-12-29 04:55:52',236089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672264,2,23551,0,0,1,1,0,1,'2024-12-29 04:55:57',264985,'2024-12-29 04:55:57',274320,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672265,2,23549,0,0,1,10,0,1,'2024-12-29 04:55:57',274979,'2024-12-29 04:55:57',284443,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672266,2,21396,0,0,1,5,0,1,'2024-12-29 04:56:07',327986,'2024-12-29 04:56:07',350701,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672267,2,21396,0,0,1,5,0,1,'2024-12-29 04:56:12',375590,'2024-12-29 04:56:17',406965,26989,'','',30,0,0.0269,0.375,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672268,2,21397,0,0,1,5,1,1,'2024-12-29 04:56:17',407213,'2024-12-29 04:56:19',414122,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672269,2,23553,0,0,1,10,1,1,'2024-12-29 04:56:19',414377,'2024-12-29 04:56:20',414336,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672270,2,28533,0,0,1,1,0,1,'2024-12-29 04:56:20',416716,'2024-12-29 04:56:22',434291,26989,'','',30,0,0.00497,3.416,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672271,2,23554,0,0,1,1,0,1,'2024-12-29 04:56:20',418644,'2024-12-29 04:56:22',434466,26989,'','',30,0,0.00829,3.418,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672272,2,23549,0,0,1,10,0,1,'2024-12-29 04:56:27',475519,'2024-12-29 04:56:27',487179,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672273,2,23551,0,0,1,1,0,1,'2024-12-29 04:56:27',487415,'2024-12-29 04:56:27',495898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672274,2,28279,0,0,1,1,0,1,'2024-12-29 04:56:32',523079,'2024-12-29 04:56:37',557605,26989,'','',30,0,0.00506,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672275,2,23551,0,0,1,1,0,1,'2024-12-29 04:56:32',525014,'2024-12-29 04:56:37',557791,26989,'','',30,0,0.00832,0.524,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672276,2,23552,0,0,1,1,0,1,'2024-12-29 04:56:32',526350,'2024-12-29 04:56:37',557960,26989,'','',30,0,0.0085,0.526,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672277,2,23549,0,0,1,10,0,1,'2024-12-29 04:56:37',560896,'2024-12-29 04:56:42',589015,26989,'','',30,0,0.00944,0.56,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672278,2,23548,0,0,1,5,1,1,'2024-12-29 04:56:37',563021,'2024-12-29 04:56:42',589253,26989,'','',30,0,2.00639,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672279,2,23554,0,0,1,1,0,1,'2024-12-29 04:56:42',589321,'2024-12-29 04:56:42',598517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672280,2,21397,0,0,1,5,1,1,'2024-12-29 04:56:47',630720,'2024-12-29 04:56:49',637984,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672281,2,23553,0,0,1,10,1,1,'2024-12-29 04:56:49',638268,'2024-12-29 04:56:50',638162,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672282,2,23553,0,0,1,10,1,1,'2024-12-29 04:56:50',640824,'2024-12-29 04:56:57',691513,26989,'','',30,0,2.00661,3.64,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672283,2,21397,0,0,1,5,1,1,'2024-12-29 04:56:52',664436,'2024-12-29 04:56:57',691715,26989,'','',30,0,0.98227,0.664,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672284,2,21395,0,0,1,5,1,1,'2024-12-29 04:56:52',665350,'2024-12-29 04:56:57',692154,26989,'','',30,0,2.00694,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672285,2,23553,0,0,1,10,1,1,'2024-12-29 04:57:07',745082,'2024-12-29 04:57:09',751702,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672286,2,23548,0,0,1,5,1,1,'2024-12-29 04:57:17',794745,'2024-12-29 04:57:19',802219,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672287,2,23554,0,0,1,1,0,1,'2024-12-29 04:57:19',802479,'2024-12-29 04:57:19',811050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672288,2,21396,0,0,1,5,0,1,'2024-12-29 04:57:19',813680,'2024-12-29 04:57:22',843246,26989,'','',30,0,0.02764,2.813,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672289,2,23551,0,0,1,1,0,1,'2024-12-29 04:57:22',843744,'2024-12-29 04:57:22',852884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672290,2,28533,0,0,1,1,0,1,'2024-12-29 04:57:22',855256,'2024-12-29 04:57:27',879009,26989,'','',30,0,0.00491,0.855,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672291,2,23554,0,0,1,1,0,1,'2024-12-29 04:57:22',857190,'2024-12-29 04:57:27',879199,26989,'','',30,0,0.00817,0.857,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672292,2,23552,0,0,1,1,0,1,'2024-12-29 04:57:27',879254,'2024-12-29 04:57:27',887551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672293,2,21395,0,0,1,5,1,1,'2024-12-29 04:57:32',918955,'2024-12-29 04:57:34',925920,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672294,2,28279,0,0,1,1,0,1,'2024-12-29 04:57:37',963013,'2024-12-29 04:57:42',991016,26989,'','',30,0,0.00554,0.962,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672295,2,23551,0,0,1,1,0,1,'2024-12-29 04:57:37',965158,'2024-12-29 04:57:42',991206,26989,'','',30,0,0.00787,0.965,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672296,2,23552,0,0,1,1,0,1,'2024-12-29 04:57:37',966024,'2024-12-29 04:57:42',991385,26989,'','',30,0,0.00882,0.966,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672297,2,23548,0,0,1,5,1,1,'2024-12-29 04:57:42',991431,'2024-12-29 04:57:44',999400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672298,2,23549,0,0,1,10,0,1,'2024-12-29 04:57:45',1,'2024-12-29 04:57:47',779,26989,'','',30,0,0.00901,3.001,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672299,2,23548,0,0,1,5,1,1,'2024-12-29 04:57:45',3,'2024-12-29 04:57:47',6377,26989,'','',30,0,0.04445,3.003,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672300,2,23553,0,0,1,10,1,1,'2024-12-29 04:57:52',27,'2024-12-29 04:57:54',17365,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672301,2,28533,0,0,1,1,0,1,'2024-12-29 04:57:54',17799,'2024-12-29 04:57:54',4,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672302,2,21395,0,0,1,5,1,1,'2024-12-29 04:57:57',3368,'2024-12-29 04:57:59',29192,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672303,2,21395,0,0,1,5,1,1,'2024-12-29 04:57:59',32018,'2024-12-29 04:58:02',0,26989,'','',30,0,0.99391,2.076,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672304,2,23553,0,0,1,10,1,1,'2024-12-29 04:57:59',30486,'2024-12-29 04:58:02',0,26989,'','',30,0,2.00642,2.073,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672305,2,21397,0,0,1,5,1,1,'2024-12-29 04:57:59',483,'2024-12-29 04:58:02',0,26989,'','',30,0,2.00744,2.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672306,2,23551,0,0,1,1,0,1,'2024-12-29 04:58:12',122713,'2024-12-29 04:58:12',132102,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672307,2,28533,0,0,1,1,0,1,'2024-12-29 04:58:12',132396,'2024-12-29 04:58:12',138149,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672308,2,28279,0,0,1,1,0,1,'2024-12-29 04:58:12',138895,'2024-12-29 04:58:12',144635,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672309,2,23552,0,0,1,1,0,1,'2024-12-29 04:58:12',144927,'2024-12-29 04:58:12',152956,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672310,2,23554,0,0,1,1,0,1,'2024-12-29 04:58:17',165046,'2024-12-29 04:58:17',173937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672311,2,23553,0,0,1,10,1,1,'2024-12-29 04:58:22',197351,'2024-12-29 04:58:24',203959,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672312,2,21396,0,0,1,5,0,1,'2024-12-29 04:58:24',206387,'2024-12-29 04:58:27',234992,26989,'','',30,0,0.02588,2.206,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672313,2,28533,0,0,1,1,0,1,'2024-12-29 04:58:27',237096,'2024-12-29 04:58:32',262508,26989,'','',30,0,0.00513,0.237,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672314,2,23554,0,0,1,1,0,1,'2024-12-29 04:58:27',239032,'2024-12-29 04:58:32',262713,26989,'','',30,0,0.00827,0.239,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672315,2,28279,0,0,1,1,0,1,'2024-12-29 04:58:42',297427,'2024-12-29 04:58:47',326482,26989,'','',30,0,0.00846,0.297,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672316,2,23551,0,0,1,1,0,1,'2024-12-29 04:58:42',299275,'2024-12-29 04:58:47',326674,26989,'','',30,0,0.0082,0.299,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672317,2,23552,0,0,1,1,0,1,'2024-12-29 04:58:42',301276,'2024-12-29 04:58:47',326861,26989,'','',30,0,0.00832,0.301,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672318,2,23549,0,0,1,10,0,1,'2024-12-29 04:58:47',329262,'2024-12-29 04:58:52',360855,26989,'','',30,0,0.00925,0.329,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672319,2,23553,0,0,1,10,1,1,'2024-12-29 04:58:52',360907,'2024-12-29 04:58:54',368661,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672320,2,23548,0,0,1,5,1,1,'2024-12-29 04:58:47',331180,'2024-12-29 04:58:54',369068,26989,'','',30,0,0.63114,0.331,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672321,2,23554,0,0,1,1,0,1,'2024-12-29 04:58:54',369279,'2024-12-29 04:58:54',377880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672322,2,21395,0,0,1,5,1,1,'2024-12-29 04:59:02',440807,'2024-12-29 04:59:07',475167,26989,'','',30,0,2.00663,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672323,2,23553,0,0,1,10,1,1,'2024-12-29 04:59:02',442932,'2024-12-29 04:59:07',475355,26989,'','',30,0,2.00592,0.442,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672324,2,21397,0,0,1,5,1,1,'2024-12-29 04:59:02',444902,'2024-12-29 04:59:07',475538,26989,'','',30,0,2.00594,0.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672325,2,21396,0,0,1,5,0,1,'2024-12-29 04:59:07',475590,'2024-12-29 04:59:07',496461,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672326,2,28533,0,0,1,1,0,1,'2024-12-29 04:59:27',607997,'2024-12-29 04:59:27',613978,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672327,2,23549,0,0,1,10,0,1,'2024-12-29 04:59:27',614229,'2024-12-29 04:59:27',623643,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672328,2,23551,0,0,1,1,0,1,'2024-12-29 04:59:27',623896,'2024-12-29 04:59:27',632306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672329,2,21396,0,0,1,5,0,1,'2024-12-29 04:59:27',634681,'2024-12-29 04:59:32',659991,26989,'','',30,0,0.02046,0.634,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672330,2,28533,0,0,1,1,0,1,'2024-12-29 04:59:32',662309,'2024-12-29 04:59:37',694469,26989,'','',30,0,0.00509,0.662,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672331,2,23554,0,0,1,1,0,1,'2024-12-29 04:59:32',664256,'2024-12-29 04:59:37',694668,26989,'','',30,0,0.00805,0.664,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672332,2,28279,0,0,1,1,0,1,'2024-12-29 04:59:37',694717,'2024-12-29 04:59:37',701198,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672333,2,21397,0,0,1,5,1,1,'2024-12-29 04:59:42',729777,'2024-12-29 04:59:44',737549,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672334,2,23553,0,0,1,10,1,1,'2024-12-29 04:59:47',759189,'2024-12-29 04:59:49',766815,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672335,2,28279,0,0,1,1,0,1,'2024-12-29 04:59:49',769364,'2024-12-29 04:59:52',793489,26989,'','',30,0,0.00674,2.769,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672336,2,23551,0,0,1,1,0,1,'2024-12-29 04:59:49',770994,'2024-12-29 04:59:52',793692,26989,'','',30,0,0.00902,2.77,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672337,2,23552,0,0,1,1,0,1,'2024-12-29 04:59:49',772009,'2024-12-29 04:59:52',793884,26989,'','',30,0,0.00935,2.771,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672338,2,23549,0,0,1,10,0,1,'2024-12-29 04:59:52',796069,'2024-12-29 04:59:57',825420,26989,'','',30,0,0.009,0.796,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672339,2,23548,0,0,1,5,1,1,'2024-12-29 04:59:54',806970,'2024-12-29 04:59:57',826223,26989,'','',30,0,2.0069,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672340,2,23553,0,0,1,10,1,1,'2024-12-29 05:00:07',886177,'2024-12-29 05:00:09',893287,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672341,2,23553,0,0,1,10,1,1,'2024-12-29 05:00:09',897550,'2024-12-29 05:00:12',922040,26989,'','',30,0,0.99507,2.897,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672342,2,21397,0,0,1,5,1,1,'2024-12-29 05:00:09',899624,'2024-12-29 05:00:12',922247,26989,'','',30,0,0.99338,2.899,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672343,2,21395,0,0,1,5,1,1,'2024-12-29 05:00:09',895656,'2024-12-29 05:00:12',922460,26989,'','',30,0,2.00719,2.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672344,2,23548,0,0,1,5,1,1,'2024-12-29 05:00:17',946927,'2024-12-29 05:00:19',953724,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672345,2,23554,0,0,1,1,0,1,'2024-12-29 05:00:19',953991,'2024-12-29 05:00:19',962504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672346,2,23551,0,0,1,1,0,1,'2024-12-29 05:00:22',991355,'2024-12-29 05:00:23',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672347,2,23552,0,0,1,1,0,1,'2024-12-29 05:00:27',5436,'2024-12-29 05:00:27',8679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672348,2,21395,0,0,1,5,1,1,'2024-12-29 05:00:32',14583,'2024-12-29 05:00:34',17166,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672349,2,21396,0,0,1,5,0,1,'2024-12-29 05:00:34',35,'2024-12-29 05:00:37',25344,26989,'','',30,0,0.02569,2.043,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672350,2,28533,0,0,1,1,0,1,'2024-12-29 05:00:37',26857,'2024-12-29 05:00:42',7,26989,'','',30,0,0.00563,0.064,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672351,2,23554,0,0,1,1,0,1,'2024-12-29 05:00:37',28050,'2024-12-29 05:00:42',7,26989,'','',30,0,0.00845,0.066,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672352,2,23548,0,0,1,5,1,1,'2024-12-29 05:00:42',7,'2024-12-29 05:00:44',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672353,2,23553,0,0,1,10,1,1,'2024-12-29 05:00:47',0,'2024-12-29 05:00:49',106910,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672354,2,28279,0,0,1,1,0,1,'2024-12-29 05:00:52',131758,'2024-12-29 05:00:57',154079,26989,'','',30,0,0.00548,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672355,2,23551,0,0,1,1,0,1,'2024-12-29 05:00:52',133654,'2024-12-29 05:00:57',154274,26989,'','',30,0,0.00827,0.133,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672356,2,23552,0,0,1,1,0,1,'2024-12-29 05:00:52',135659,'2024-12-29 05:00:57',154470,26989,'','',30,0,0.00791,0.135,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672357,2,21395,0,0,1,5,1,1,'2024-12-29 05:00:57',154752,'2024-12-29 05:00:59',162193,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672358,2,23549,0,0,1,10,0,1,'2024-12-29 05:00:59',164659,'2024-12-29 05:01:02',173844,26989,'','',30,0,0.00876,2.164,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672359,2,23548,0,0,1,5,1,1,'2024-12-29 05:00:59',166594,'2024-12-29 05:01:02',174054,26989,'','',30,0,2.00701,2.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672360,2,23553,0,0,1,10,1,1,'2024-12-29 05:01:07',185406,'2024-12-29 05:01:09',191734,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672361,2,23551,0,0,1,1,0,1,'2024-12-29 05:01:12',241885,'2024-12-29 05:01:12',251313,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672362,2,28533,0,0,1,1,0,1,'2024-12-29 05:01:12',251561,'2024-12-29 05:01:12',257197,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672363,2,28279,0,0,1,1,0,1,'2024-12-29 05:01:12',257892,'2024-12-29 05:01:12',263536,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672364,2,23552,0,0,1,1,0,1,'2024-12-29 05:01:12',263805,'2024-12-29 05:01:12',271788,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672365,2,23553,0,0,1,10,1,1,'2024-12-29 05:01:12',274107,'2024-12-29 05:01:17',290843,26989,'','',30,0,2.00746,0.274,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672366,2,21397,0,0,1,5,1,1,'2024-12-29 05:01:12',275802,'2024-12-29 05:01:17',291060,26989,'','',30,0,2.00733,0.275,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672367,2,21395,0,0,1,5,1,1,'2024-12-29 05:01:12',276792,'2024-12-29 05:01:17',291279,26989,'','',30,0,2.00831,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672368,2,23554,0,0,1,1,0,1,'2024-12-29 05:01:17',291332,'2024-12-29 05:01:17',300239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672369,2,21396,0,0,1,5,0,1,'2024-12-29 05:01:37',387076,'2024-12-29 05:01:42',409473,26989,'','',30,0,0.02466,0.387,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%','rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672370,2,28533,0,0,1,1,0,1,'2024-12-29 05:01:42',411592,'2024-12-29 05:01:47',439064,26989,'','',30,0,0.00527,0.411,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672371,2,23554,0,0,1,1,0,1,'2024-12-29 05:01:42',413667,'2024-12-29 05:01:47',439278,26989,'','',30,0,0.00807,0.413,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672372,2,23553,0,0,1,10,1,1,'2024-12-29 05:01:52',465390,'2024-12-29 05:01:54',472832,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672373,2,23551,0,0,1,1,0,1,'2024-12-29 05:01:57',508515,'2024-12-29 05:01:57',517834,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672374,2,23549,0,0,1,10,0,1,'2024-12-29 05:01:57',518451,'2024-12-29 05:01:57',528799,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672375,2,28279,0,0,1,1,0,1,'2024-12-29 05:01:57',531174,'2024-12-29 05:02:02',562701,26989,'','',30,0,0.0049,0.531,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672376,2,23551,0,0,1,1,0,1,'2024-12-29 05:01:57',533043,'2024-12-29 05:02:02',562897,26989,'','',30,0,0.00798,0.533,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672377,2,23552,0,0,1,1,0,1,'2024-12-29 05:01:57',534152,'2024-12-29 05:02:02',563079,26989,'','',30,0,0.00837,0.534,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672378,2,23549,0,0,1,10,0,1,'2024-12-29 05:02:02',565836,'2024-12-29 05:02:07',602701,26989,'','',30,0,0.00958,0.565,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672379,2,23548,0,0,1,5,1,1,'2024-12-29 05:02:02',567716,'2024-12-29 05:02:07',602899,26989,'','',30,0,2.00706,0.567,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672380,2,21396,0,0,1,5,0,1,'2024-12-29 05:02:07',602950,'2024-12-29 05:02:07',626139,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672381,2,21397,0,0,1,5,1,1,'2024-12-29 05:02:17',677543,'2024-12-29 05:02:19',685068,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672382,2,23553,0,0,1,10,1,1,'2024-12-29 05:02:19',685321,'2024-12-29 05:02:20',684242,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672383,2,23553,0,0,1,10,1,1,'2024-12-29 05:02:20',686672,'2024-12-29 05:02:22',712552,26989,'','',30,0,2.00504,3.686,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672384,2,21397,0,0,1,5,1,1,'2024-12-29 05:02:20',688583,'2024-12-29 05:02:27',738992,26989,'','',30,0,2.00692,3.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672385,2,21395,0,0,1,5,1,1,'2024-12-29 05:02:20',690648,'2024-12-29 05:02:27',739178,26989,'','',30,0,2.00618,3.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672386,2,28533,0,0,1,1,0,1,'2024-12-29 05:02:27',739407,'2024-12-29 05:02:27',745380,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672387,2,23549,0,0,1,10,0,1,'2024-12-29 05:02:27',745614,'2024-12-29 05:02:27',758939,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672388,2,23551,0,0,1,1,0,1,'2024-12-29 05:02:27',759169,'2024-12-29 05:02:27',767602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672389,2,28279,0,0,1,1,0,1,'2024-12-29 05:02:37',827813,'2024-12-29 05:02:37',834335,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672390,2,21397,0,0,1,5,1,1,'2024-12-29 05:02:42',862583,'2024-12-29 05:02:44',870877,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672391,2,23554,0,0,1,1,0,1,'2024-12-29 05:02:44',871133,'2024-12-29 05:02:44',879651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672392,2,23553,0,0,1,10,1,1,'2024-12-29 05:02:47',983281,'2024-12-29 05:02:49',990020,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672393,2,21396,0,0,1,5,0,1,'2024-12-29 05:02:44',950526,'2024-12-29 05:02:49',990476,26989,'','',30,0,0.01941,2.95,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672394,2,28533,0,0,1,1,0,1,'2024-12-29 05:02:49',992956,'2024-12-29 05:02:52',0,26989,'','',30,0,0.00509,2.992,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672395,2,23554,0,0,1,1,0,1,'2024-12-29 05:02:49',994892,'2024-12-29 05:02:52',8,26989,'','',30,0,0.00823,2.994,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672396,2,28279,0,0,1,1,0,1,'2024-12-29 05:03:02',6,'2024-12-29 05:03:07',0,26989,'','',30,0,0.00605,0.068,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672397,2,23551,0,0,1,1,0,1,'2024-12-29 05:03:02',28800,'2024-12-29 05:03:07',0,26989,'','',30,0,0.0083,0.07,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672398,2,23552,0,0,1,1,0,1,'2024-12-29 05:03:02',3741,'2024-12-29 05:03:07',0,26989,'','',30,0,0.00796,0.072,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672399,2,23553,0,0,1,10,1,1,'2024-12-29 05:03:07',0,'2024-12-29 05:03:09',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672400,2,23549,0,0,1,10,0,1,'2024-12-29 05:03:09',102100,'2024-12-29 05:03:12',109925,26989,'','',30,0,0.01023,2.102,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672401,2,23548,0,0,1,5,1,1,'2024-12-29 05:03:09',104071,'2024-12-29 05:03:12',110170,26989,'','',30,0,0.99398,2.104,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672402,2,23554,0,0,1,1,0,1,'2024-12-29 05:03:17',147269,'2024-12-29 05:03:17',155896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672403,2,23551,0,0,1,1,0,1,'2024-12-29 05:03:22',174535,'2024-12-29 05:03:22',183798,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672404,2,23553,0,0,1,10,1,1,'2024-12-29 05:03:22',186375,'2024-12-29 05:03:27',198221,26989,'','',30,0,2.00573,0.186,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672405,2,23552,0,0,1,1,0,1,'2024-12-29 05:03:27',198284,'2024-12-29 05:03:27',206718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672406,2,21395,0,0,1,5,1,1,'2024-12-29 05:03:32',222115,'2024-12-29 05:03:34',229568,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672407,2,21397,0,0,1,5,1,1,'2024-12-29 05:03:27',209287,'2024-12-29 05:03:34',230021,26989,'','',30,0,2.00635,0.209,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672408,2,21395,0,0,1,5,1,1,'2024-12-29 05:03:27',211181,'2024-12-29 05:03:34',230232,26989,'','',30,0,2.00611,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672409,2,23548,0,0,1,5,1,1,'2024-12-29 05:03:42',280325,'2024-12-29 05:03:44',287835,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672410,2,23553,0,0,1,10,1,1,'2024-12-29 05:03:47',317463,'2024-12-29 05:03:49',324659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672411,2,21396,0,0,1,5,0,1,'2024-12-29 05:03:49',327584,'2024-12-29 05:03:52',351146,26989,'','',30,0,0.01894,0.327,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672412,2,28533,0,0,1,1,0,1,'2024-12-29 05:03:52',351904,'2024-12-29 05:03:52',358474,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672413,2,28533,0,0,1,1,0,1,'2024-12-29 05:03:52',361058,'2024-12-29 05:03:57',393561,26989,'','',30,0,0.00496,0.361,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672414,2,23554,0,0,1,1,0,1,'2024-12-29 05:03:52',362976,'2024-12-29 05:03:57',393781,26989,'','',30,0,0.00833,0.362,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672415,2,21395,0,0,1,5,1,1,'2024-12-29 05:03:57',394093,'2024-12-29 05:03:59',401533,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672416,2,23553,0,0,1,10,1,1,'2024-12-29 05:04:07',444483,'2024-12-29 05:04:09',452576,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672417,2,28279,0,0,1,1,0,1,'2024-12-29 05:04:09',455262,'2024-12-29 05:04:12',504974,26989,'','',30,0,0.00611,2.455,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672418,2,23551,0,0,1,1,0,1,'2024-12-29 05:04:09',457203,'2024-12-29 05:04:12',505189,26989,'','',30,0,0.00884,2.457,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672419,2,23552,0,0,1,1,0,1,'2024-12-29 05:04:09',459342,'2024-12-29 05:04:12',505400,26989,'','',30,0,0.00799,2.459,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672420,2,28533,0,0,1,1,0,1,'2024-12-29 05:04:12',505941,'2024-12-29 05:04:12',512526,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672421,2,23549,0,0,1,10,0,1,'2024-12-29 05:04:12',516179,'2024-12-29 05:04:17',538916,26989,'','',30,0,0.00903,0.516,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672422,2,23548,0,0,1,5,1,1,'2024-12-29 05:04:12',518107,'2024-12-29 05:04:17',539151,26989,'','',30,0,2.00715,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672423,2,23554,0,0,1,1,0,1,'2024-12-29 05:04:17',539200,'2024-12-29 05:04:17',547840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672424,2,23553,0,0,1,10,1,1,'2024-12-29 05:04:27',597963,'2024-12-29 05:04:32',618844,26989,'','',30,0,2.0058,0.597,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672425,2,21397,0,0,1,5,1,1,'2024-12-29 05:04:34',624743,'2024-12-29 05:04:37',644112,26989,'','',30,0,2.00653,0.624,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672426,2,21395,0,0,1,5,1,1,'2024-12-29 05:04:34',626676,'2024-12-29 05:04:37',644349,26989,'','',30,0,2.00622,0.626,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672427,2,23553,0,0,1,10,1,1,'2024-12-29 05:04:52',714630,'2024-12-29 05:04:54',721855,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672428,2,23554,0,0,1,1,0,1,'2024-12-29 05:04:54',722394,'2024-12-29 05:04:54',730925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672429,2,21396,0,0,1,5,0,1,'2024-12-29 05:04:54',733461,'2024-12-29 05:04:57',756729,26989,'','',30,0,0.02172,2.733,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672430,2,23551,0,0,1,1,0,1,'2024-12-29 05:04:57',756777,'2024-12-29 05:04:57',765982,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672431,2,23549,0,0,1,10,0,1,'2024-12-29 05:04:57',766563,'2024-12-29 05:04:57',776994,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672432,2,28533,0,0,1,1,0,1,'2024-12-29 05:04:57',779316,'2024-12-29 05:05:02',806173,26989,'','',30,0,0.00493,0.779,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672433,2,23554,0,0,1,1,0,1,'2024-12-29 05:04:57',781197,'2024-12-29 05:05:02',806341,26989,'','',30,0,0.00835,0.781,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672434,2,28279,0,0,1,1,0,1,'2024-12-29 05:05:12',857923,'2024-12-29 05:05:17',894837,26989,'','',30,0,0.00553,0.857,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672435,2,23552,0,0,1,1,0,1,'2024-12-29 05:05:12',860928,'2024-12-29 05:05:17',895004,26989,'','',30,0,0.00764,0.86,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672436,2,23551,0,0,1,1,0,1,'2024-12-29 05:05:12',859774,'2024-12-29 05:05:17',895166,26989,'','',30,0,0.00928,0.859,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672437,2,21397,0,0,1,5,1,1,'2024-12-29 05:05:17',895399,'2024-12-29 05:05:19',903061,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672438,2,23553,0,0,1,10,1,1,'2024-12-29 05:05:19',903281,'2024-12-29 05:05:20',902269,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672439,2,23549,0,0,1,10,0,1,'2024-12-29 05:05:20',904624,'2024-12-29 05:05:22',924725,26989,'','',30,0,0.01387,3.904,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672440,2,23548,0,0,1,5,1,1,'2024-12-29 05:05:20',906542,'2024-12-29 05:05:27',956442,26989,'','',30,0,2.00613,3.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672441,2,28533,0,0,1,1,0,1,'2024-12-29 05:05:27',956734,'2024-12-29 05:05:27',962586,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672442,2,28279,0,0,1,1,0,1,'2024-12-29 05:05:37',37,'2024-12-29 05:05:37',4643,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672443,2,23553,0,0,1,10,1,1,'2024-12-29 05:05:32',987632,'2024-12-29 05:05:37',5227,26989,'','',30,0,2.00644,0.987,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672444,2,21397,0,0,1,5,1,1,'2024-12-29 05:05:37',6406,'2024-12-29 05:05:42',12557,26989,'','',30,0,2.00644,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672445,2,21395,0,0,1,5,1,1,'2024-12-29 05:05:37',7375,'2024-12-29 05:05:42',12699,26989,'','',30,0,2.0075,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672446,2,23554,0,0,1,1,0,1,'2024-12-29 05:05:42',198,'2024-12-29 05:05:42',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672447,2,21396,0,0,1,5,0,1,'2024-12-29 05:05:57',0,'2024-12-29 05:06:02',126213,26989,'','',30,0,0.01872,0.097,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672448,2,28533,0,0,1,1,0,1,'2024-12-29 05:06:02',128907,'2024-12-29 05:06:07',164818,26989,'','',30,0,0.00569,0.128,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672449,2,23554,0,0,1,1,0,1,'2024-12-29 05:06:02',130922,'2024-12-29 05:06:07',165012,26989,'','',30,0,0.00802,0.13,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672450,2,23553,0,0,1,10,1,1,'2024-12-29 05:06:07',165686,'2024-12-29 05:06:09',172451,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672451,2,23548,0,0,1,5,1,1,'2024-12-29 05:06:17',225434,'2024-12-29 05:06:19',232140,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672452,2,23554,0,0,1,1,0,1,'2024-12-29 05:06:19',232397,'2024-12-29 05:06:19',240920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672453,2,28279,0,0,1,1,0,1,'2024-12-29 05:06:19',243491,'2024-12-29 05:06:22',263791,26989,'','',30,0,0.00511,2.243,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672454,2,23552,0,0,1,1,0,1,'2024-12-29 05:06:19',245442,'2024-12-29 05:06:22',263991,26989,'','',30,0,0.00753,2.245,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672455,2,23551,0,0,1,1,0,1,'2024-12-29 05:06:19',247555,'2024-12-29 05:06:22',264185,26989,'','',30,0,0.00853,2.247,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672456,2,23549,0,0,1,10,0,1,'2024-12-29 05:06:22',266961,'2024-12-29 05:06:27',302668,26989,'','',30,0,0.01006,0.266,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672457,2,21395,0,0,1,5,1,1,'2024-12-29 05:06:32',339204,'2024-12-29 05:06:34',345916,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672458,2,23548,0,0,1,5,1,1,'2024-12-29 05:06:27',305149,'2024-12-29 05:06:34',346331,26989,'','',30,0,2.00701,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672459,2,23551,0,0,1,1,0,1,'2024-12-29 05:06:37',378880,'2024-12-29 05:06:37',388183,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672460,2,23553,0,0,1,10,1,1,'2024-12-29 05:06:37',390753,'2024-12-29 05:06:42',427515,26989,'','',30,0,1.97379,0.39,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672461,2,21397,0,0,1,5,1,1,'2024-12-29 05:06:42',429814,'2024-12-29 05:06:47',461939,26989,'','',30,0,2.00599,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672462,2,21395,0,0,1,5,1,1,'2024-12-29 05:06:42',431816,'2024-12-29 05:06:47',462167,26989,'','',30,0,2.00615,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672463,2,28533,0,0,1,1,0,1,'2024-12-29 05:06:52',491707,'2024-12-29 05:06:52',497998,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672464,2,21396,0,0,1,5,0,1,'2024-12-29 05:07:02',545871,'2024-12-29 05:07:07',571831,26989,'','',30,0,0.02056,0.545,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672465,2,23553,0,0,1,10,1,1,'2024-12-29 05:07:07',571879,'2024-12-29 05:07:09',578981,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672466,2,28533,0,0,1,1,0,1,'2024-12-29 05:07:09',581535,'2024-12-29 05:07:12',625671,26989,'','',30,0,0.00495,2.581,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672467,2,23554,0,0,1,1,0,1,'2024-12-29 05:07:09',583465,'2024-12-29 05:07:12',625893,26989,'','',30,0,0.00814,2.583,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672468,2,23551,0,0,1,1,0,1,'2024-12-29 05:07:12',626431,'2024-12-29 05:07:12',635666,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672469,2,23552,0,0,1,1,0,1,'2024-12-29 05:07:12',636656,'2024-12-29 05:07:12',644626,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672470,2,28279,0,0,1,1,0,1,'2024-12-29 05:07:12',644928,'2024-12-29 05:07:12',650687,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672471,2,28279,0,0,1,1,0,1,'2024-12-29 05:07:22',704571,'2024-12-29 05:07:27',734950,26989,'','',30,0,0.00542,0.704,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672472,2,23552,0,0,1,1,0,1,'2024-12-29 05:07:22',706608,'2024-12-29 05:07:27',735166,26989,'','',30,0,0.00861,0.706,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672473,2,23551,0,0,1,1,0,1,'2024-12-29 05:07:22',708749,'2024-12-29 05:07:27',735369,26989,'','',30,0,0.00795,0.708,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672474,2,23549,0,0,1,10,0,1,'2024-12-29 05:07:27',737690,'2024-12-29 05:07:32',764601,26989,'','',30,0,0.00893,0.737,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672475,2,23548,0,0,1,5,1,1,'2024-12-29 05:07:34',768333,'2024-12-29 05:07:37',784046,26989,'','',30,0,2.00581,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672476,2,23553,0,0,1,10,1,1,'2024-12-29 05:07:42',812367,'2024-12-29 05:07:47',888978,26989,'','',30,0,2.00693,0.812,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672477,2,21397,0,0,1,5,1,1,'2024-12-29 05:07:47',891391,'2024-12-29 05:07:52',922254,26989,'','',30,0,0.56305,0.891,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672478,2,21395,0,0,1,5,1,1,'2024-12-29 05:07:47',893390,'2024-12-29 05:07:52',922703,26989,'','',30,0,2.00614,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672479,2,23554,0,0,1,1,0,1,'2024-12-29 05:07:52',922958,'2024-12-29 05:07:52',931837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672480,2,23551,0,0,1,1,0,1,'2024-12-29 05:07:57',961512,'2024-12-29 05:07:57',970782,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672481,2,23549,0,0,1,10,0,1,'2024-12-29 05:07:57',971379,'2024-12-29 05:07:57',980776,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672482,2,21396,0,0,1,5,0,1,'2024-12-29 05:08:07',20,'2024-12-29 05:08:07',2796,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672483,2,21396,0,0,1,5,0,1,'2024-12-29 05:08:07',23580,'2024-12-29 05:08:12',3449,26989,'','',30,0,0.01866,0.056,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672484,2,28533,0,0,1,1,0,1,'2024-12-29 05:08:12',28649,'2024-12-29 05:08:17',0,26989,'','',30,0,0.00511,0.067,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672485,2,23554,0,0,1,1,0,1,'2024-12-29 05:08:12',6,'2024-12-29 05:08:17',0,26989,'','',30,0,0.00809,0.069,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672486,2,21397,0,0,1,5,1,1,'2024-12-29 05:08:17',0,'2024-12-29 05:08:19',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672487,2,23553,0,0,1,10,1,1,'2024-12-29 05:08:19',0,'2024-12-29 05:08:20',0,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672488,2,23549,0,0,1,10,0,1,'2024-12-29 05:08:27',119814,'2024-12-29 05:08:27',130571,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672489,2,23551,0,0,1,1,0,1,'2024-12-29 05:08:27',130792,'2024-12-29 05:08:27',139162,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672490,2,28279,0,0,1,1,0,1,'2024-12-29 05:08:27',141447,'2024-12-29 05:08:32',157200,26989,'','',30,0,0.00495,0.141,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672491,2,23552,0,0,1,1,0,1,'2024-12-29 05:08:27',143317,'2024-12-29 05:08:32',157417,26989,'','',30,0,0.00743,0.143,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672492,2,23551,0,0,1,1,0,1,'2024-12-29 05:08:27',144930,'2024-12-29 05:08:32',157614,26989,'','',30,0,0.0087,0.144,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672493,2,23549,0,0,1,10,0,1,'2024-12-29 05:08:32',160048,'2024-12-29 05:08:37',195702,26989,'','',30,0,0.00905,0.16,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672494,2,23548,0,0,1,5,1,1,'2024-12-29 05:08:37',198798,'2024-12-29 05:08:42',224548,26989,'','',30,0,2.00599,0.198,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672495,2,23554,0,0,1,1,0,1,'2024-12-29 05:08:42',224617,'2024-12-29 05:08:42',233503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672496,2,21397,0,0,1,5,1,1,'2024-12-29 05:08:47',253262,'2024-12-29 05:08:49',259683,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672497,2,23553,0,0,1,10,1,1,'2024-12-29 05:08:49',259970,'2024-12-29 05:08:50',259922,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672498,2,23553,0,0,1,10,1,1,'2024-12-29 05:08:50',262556,'2024-12-29 05:08:57',313443,26989,'','',30,0,2.00691,3.262,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672499,2,21397,0,0,1,5,1,1,'2024-12-29 05:08:52',284456,'2024-12-29 05:08:57',313655,26989,'','',30,0,0.98331,0.284,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672500,2,21395,0,0,1,5,1,1,'2024-12-29 05:08:52',285473,'2024-12-29 05:08:57',314067,26989,'','',30,0,2.00821,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672501,2,23553,0,0,1,10,1,1,'2024-12-29 05:09:07',370371,'2024-12-29 05:09:09',377625,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672502,2,21396,0,0,1,5,0,1,'2024-12-29 05:09:12',396692,'2024-12-29 05:09:17',423402,26989,'','',30,0,0.01934,0.396,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672503,2,23548,0,0,1,5,1,1,'2024-12-29 05:09:17',423448,'2024-12-29 05:09:19',431266,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672504,2,23554,0,0,1,1,0,1,'2024-12-29 05:09:19',431535,'2024-12-29 05:09:19',440133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672505,2,28533,0,0,1,1,0,1,'2024-12-29 05:09:19',442720,'2024-12-29 05:09:22',464947,26989,'','',30,0,0.00489,2.442,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672506,2,23554,0,0,1,1,0,1,'2024-12-29 05:09:19',444619,'2024-12-29 05:09:22',465118,26989,'','',30,0,0.00834,2.444,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672507,2,23551,0,0,1,1,0,1,'2024-12-29 05:09:22',465554,'2024-12-29 05:09:22',474825,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672508,2,23552,0,0,1,1,0,1,'2024-12-29 05:09:27',497690,'2024-12-29 05:09:27',505712,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672509,2,21395,0,0,1,5,1,1,'2024-12-29 05:09:32',528740,'2024-12-29 05:09:34',536043,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672510,2,28279,0,0,1,1,0,1,'2024-12-29 05:09:34',538504,'2024-12-29 05:09:37',570555,26989,'','',30,0,0.00505,2.538,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672511,2,23552,0,0,1,1,0,1,'2024-12-29 05:09:34',540401,'2024-12-29 05:09:37',570751,26989,'','',30,0,0.00857,2.54,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672512,2,23551,0,0,1,1,0,1,'2024-12-29 05:09:34',542527,'2024-12-29 05:09:37',570941,26989,'','',30,0,0.0081,2.542,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672513,2,23549,0,0,1,10,0,1,'2024-12-29 05:09:37',573818,'2024-12-29 05:09:42',595846,26989,'','',30,0,0.01003,0.573,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672514,2,23548,0,0,1,5,1,1,'2024-12-29 05:09:42',595895,'2024-12-29 05:09:44',603449,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672515,2,23548,0,0,1,5,1,1,'2024-12-29 05:09:44',606008,'2024-12-29 05:09:47',637095,26989,'','',30,0,0.05941,2.605,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672516,2,23553,0,0,1,10,1,1,'2024-12-29 05:09:47',637142,'2024-12-29 05:09:49',646175,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672517,2,28533,0,0,1,1,0,1,'2024-12-29 05:09:52',672693,'2024-12-29 05:09:52',678956,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672518,2,21395,0,0,1,5,1,1,'2024-12-29 05:09:57',714169,'2024-12-29 05:09:59',722208,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672519,2,21395,0,0,1,5,1,1,'2024-12-29 05:09:59',728652,'2024-12-29 05:10:02',747127,26989,'','',30,0,0.99186,2.728,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672520,2,23553,0,0,1,10,1,1,'2024-12-29 05:09:59',724562,'2024-12-29 05:10:02',747309,26989,'','',30,0,2.00614,2.724,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672521,2,21397,0,0,1,5,1,1,'2024-12-29 05:09:59',726460,'2024-12-29 05:10:02',747495,26989,'','',30,0,2.00723,2.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672522,2,23551,0,0,1,1,0,1,'2024-12-29 05:10:12',806092,'2024-12-29 05:10:12',815394,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672523,2,28533,0,0,1,1,0,1,'2024-12-29 05:10:12',815661,'2024-12-29 05:10:12',821350,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672524,2,28279,0,0,1,1,0,1,'2024-12-29 05:10:12',822012,'2024-12-29 05:10:12',827730,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672525,2,23552,0,0,1,1,0,1,'2024-12-29 05:10:12',828022,'2024-12-29 05:10:12',835990,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672526,2,23554,0,0,1,1,0,1,'2024-12-29 05:10:17',858274,'2024-12-29 05:10:17',867096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672527,2,21396,0,0,1,5,0,1,'2024-12-29 05:10:17',869494,'2024-12-29 05:10:22',901685,26989,'','',30,0,0.01958,0.869,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672528,2,23553,0,0,1,10,1,1,'2024-12-29 05:10:22',901730,'2024-12-29 05:10:24',909139,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672529,2,28533,0,0,1,1,0,1,'2024-12-29 05:10:24',911492,'2024-12-29 05:10:27',934386,26989,'','',30,0,0.00508,2.911,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672530,2,23554,0,0,1,1,0,1,'2024-12-29 05:10:24',913407,'2024-12-29 05:10:27',934584,26989,'','',30,0,0.00825,2.913,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672531,2,28279,0,0,1,1,0,1,'2024-12-29 05:10:37',972949,'2024-12-29 05:10:43',262,26989,'','',30,0,0.00584,0.972,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672532,2,23552,0,0,1,1,0,1,'2024-12-29 05:10:37',973541,'2024-12-29 05:10:43',387,26989,'','',30,0,0.0092,0.973,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672533,2,23551,0,0,1,1,0,1,'2024-12-29 05:10:37',975567,'2024-12-29 05:10:43',7,26989,'','',30,0,0.00799,0.975,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672534,2,23549,0,0,1,10,0,1,'2024-12-29 05:10:43',2,'2024-12-29 05:10:47',5649,26989,'','',30,0,0.00883,1.002,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672535,2,23548,0,0,1,5,1,1,'2024-12-29 05:10:47',6870,'2024-12-29 05:10:52',196,26989,'','',30,0,1.63403,0.015,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672536,2,23553,0,0,1,10,1,1,'2024-12-29 05:10:52',12658,'2024-12-29 05:10:54',15911,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672537,2,23554,0,0,1,1,0,1,'2024-12-29 05:10:54',4,'2024-12-29 05:10:54',380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672538,2,23551,0,0,1,1,0,1,'2024-12-29 05:10:57',28955,'2024-12-29 05:10:57',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672539,2,21395,0,0,1,5,1,1,'2024-12-29 05:11:02',0,'2024-12-29 05:11:07',126269,26989,'','',30,0,2.00754,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672540,2,23553,0,0,1,10,1,1,'2024-12-29 05:11:02',100422,'2024-12-29 05:11:07',126484,26989,'','',30,0,2.00746,0.1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672541,2,21397,0,0,1,5,1,1,'2024-12-29 05:11:02',101254,'2024-12-29 05:11:07',126693,26989,'','',30,0,2.00762,0.101,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672542,2,21396,0,0,1,5,0,1,'2024-12-29 05:11:07',126745,'2024-12-29 05:11:07',154253,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672543,2,21396,0,0,1,5,0,1,'2024-12-29 05:11:22',204344,'2024-12-29 05:11:27',239485,26989,'','',30,0,0.02098,0.204,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672544,2,28533,0,0,1,1,0,1,'2024-12-29 05:11:27',239761,'2024-12-29 05:11:27',245782,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672545,2,23549,0,0,1,10,0,1,'2024-12-29 05:11:27',246019,'2024-12-29 05:11:27',256552,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672546,2,23551,0,0,1,1,0,1,'2024-12-29 05:11:27',256810,'2024-12-29 05:11:27',265180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672547,2,28533,0,0,1,1,0,1,'2024-12-29 05:11:27',267537,'2024-12-29 05:11:32',281243,26989,'','',30,0,0.00489,0.267,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672548,2,23554,0,0,1,1,0,1,'2024-12-29 05:11:27',269447,'2024-12-29 05:11:32',281433,26989,'','',30,0,0.00793,0.269,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672549,2,28279,0,0,1,1,0,1,'2024-12-29 05:11:37',441470,'2024-12-29 05:11:37',448111,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672550,2,23553,0,0,1,10,1,1,'2024-12-29 05:11:47',516236,'2024-12-29 05:11:49',523137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672551,2,21397,0,0,1,5,1,1,'2024-12-29 05:11:49',523430,'2024-12-29 05:11:50',523406,26989,'','',30,0,1,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672552,2,28279,0,0,1,1,0,1,'2024-12-29 05:11:43',489264,'2024-12-29 05:11:50',523846,26989,'','',30,0,0.00543,0.489,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672553,2,23552,0,0,1,1,0,1,'2024-12-29 05:11:43',491175,'2024-12-29 05:11:50',524045,26989,'','',30,0,0.00724,0.491,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672554,2,23551,0,0,1,1,0,1,'2024-12-29 05:11:43',493213,'2024-12-29 05:11:50',524241,26989,'','',30,0,0.00809,0.493,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672555,2,23549,0,0,1,10,0,1,'2024-12-29 05:11:50',526767,'2024-12-29 05:11:52',546610,26989,'','',30,0,0.00906,3.526,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672556,2,23548,0,0,1,5,1,1,'2024-12-29 05:11:52',548721,'2024-12-29 05:11:57',575888,26989,'','',30,0,2.0067,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672557,2,23553,0,0,1,10,1,1,'2024-12-29 05:12:07',639632,'2024-12-29 05:12:09',647105,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672558,2,21397,0,0,1,5,1,1,'2024-12-29 05:12:09',653375,'2024-12-29 05:12:12',674646,26989,'','',30,0,0.99108,2.653,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672559,2,23553,0,0,1,10,1,1,'2024-12-29 05:12:09',651414,'2024-12-29 05:12:12',674867,26989,'','',30,0,0.99338,2.651,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672560,2,21395,0,0,1,5,1,1,'2024-12-29 05:12:09',649553,'2024-12-29 05:12:12',675092,26989,'','',30,0,2.00619,2.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672561,2,23548,0,0,1,5,1,1,'2024-12-29 05:12:17',704260,'2024-12-29 05:12:19',710890,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672562,2,23554,0,0,1,1,0,1,'2024-12-29 05:12:19',711181,'2024-12-29 05:12:19',719813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672563,2,23551,0,0,1,1,0,1,'2024-12-29 05:12:22',745646,'2024-12-29 05:12:22',754828,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672564,2,23552,0,0,1,1,0,1,'2024-12-29 05:12:27',783889,'2024-12-29 05:12:27',792140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672565,2,21396,0,0,1,5,0,1,'2024-12-29 05:12:27',794560,'2024-12-29 05:12:32',820410,26989,'','',30,0,0.02595,0.794,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672566,2,21395,0,0,1,5,1,1,'2024-12-29 05:12:32',820459,'2024-12-29 05:12:34',827342,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672567,2,28533,0,0,1,1,0,1,'2024-12-29 05:12:34',829977,'2024-12-29 05:12:37',860616,26989,'','',30,0,0.00494,2.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672568,2,23554,0,0,1,1,0,1,'2024-12-29 05:12:34',831892,'2024-12-29 05:12:37',860809,26989,'','',30,0,0.00845,2.831,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672569,2,23548,0,0,1,5,1,1,'2024-12-29 05:12:42',886499,'2024-12-29 05:12:44',893573,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672570,2,23553,0,0,1,10,1,1,'2024-12-29 05:12:47',919257,'2024-12-29 05:12:49',926426,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672571,2,23552,0,0,1,1,0,1,'2024-12-29 05:12:49',927116,'2024-12-29 05:12:49',935179,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672572,2,28279,0,0,1,1,0,1,'2024-12-29 05:12:50',939387,'2024-12-29 05:12:52',971936,26989,'','',30,0,0.00615,0.939,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672573,2,23552,0,0,1,1,0,1,'2024-12-29 05:12:50',941313,'2024-12-29 05:12:52',972130,26989,'','',30,0,0.0078,0.941,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672574,2,23551,0,0,1,1,0,1,'2024-12-29 05:12:50',943346,'2024-12-29 05:12:52',972311,26989,'','',30,0,0.00835,0.943,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672575,2,28533,0,0,1,1,0,1,'2024-12-29 05:12:52',972987,'2024-12-29 05:12:52',979503,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672576,2,23549,0,0,1,10,0,1,'2024-12-29 05:12:52',981924,'2024-12-29 05:12:58',1,26989,'','',30,0,0.00875,0.981,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672577,2,21395,0,0,1,5,1,1,'2024-12-29 05:12:58',1,'2024-12-29 05:13:00',22,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672578,2,23548,0,0,1,5,1,1,'2024-12-29 05:13:00',2,'2024-12-29 05:13:07',303,26989,'','',30,0,2.00698,3.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672579,2,23553,0,0,1,10,1,1,'2024-12-29 05:13:07',37,'2024-12-29 05:13:09',22327,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672580,2,23551,0,0,1,1,0,1,'2024-12-29 05:13:12',63,'2024-12-29 05:13:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672581,2,28533,0,0,1,1,0,1,'2024-12-29 05:13:12',0,'2024-12-29 05:13:12',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672582,2,23552,0,0,1,1,0,1,'2024-12-29 05:13:12',0,'2024-12-29 05:13:12',102013,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672583,2,28279,0,0,1,1,0,1,'2024-12-29 05:13:12',102258,'2024-12-29 05:13:12',107973,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672584,2,21397,0,0,1,5,1,1,'2024-12-29 05:13:12',110353,'2024-12-29 05:13:17',126581,26989,'','',30,0,2.0061,0.11,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672585,2,23553,0,0,1,10,1,1,'2024-12-29 05:13:12',112283,'2024-12-29 05:13:17',126801,26989,'','',30,0,2.00716,0.112,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672586,2,21395,0,0,1,5,1,1,'2024-12-29 05:13:12',114418,'2024-12-29 05:13:17',126996,26989,'','',30,0,2.00669,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672587,2,23554,0,0,1,1,0,1,'2024-12-29 05:13:17',127046,'2024-12-29 05:13:17',135964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672588,2,21396,0,0,1,5,0,1,'2024-12-29 05:13:32',198257,'2024-12-29 05:13:37',219520,26989,'','',30,0,0.01955,0.198,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672589,2,28533,0,0,1,1,0,1,'2024-12-29 05:13:37',221560,'2024-12-29 05:13:42',245996,26989,'','',30,0,0.00526,0.221,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672590,2,23554,0,0,1,1,0,1,'2024-12-29 05:13:37',223594,'2024-12-29 05:13:42',246185,26989,'','',30,0,0.00806,0.223,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672591,2,23553,0,0,1,10,1,1,'2024-12-29 05:13:52',289093,'2024-12-29 05:13:54',296315,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672592,2,23554,0,0,1,1,0,1,'2024-12-29 05:13:54',296789,'2024-12-29 05:13:54',305411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672593,2,28279,0,0,1,1,0,1,'2024-12-29 05:13:54',307782,'2024-12-29 05:13:57',337410,26989,'','',30,0,0.00516,2.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672594,2,23552,0,0,1,1,0,1,'2024-12-29 05:13:54',309709,'2024-12-29 05:13:57',337624,26989,'','',30,0,0.00788,2.309,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672595,2,23551,0,0,1,1,0,1,'2024-12-29 05:13:54',311273,'2024-12-29 05:13:57',337826,26989,'','',30,0,0.00825,2.311,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672596,2,23549,0,0,1,10,0,1,'2024-12-29 05:13:57',338591,'2024-12-29 05:13:57',349140,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672597,2,23549,0,0,1,10,0,1,'2024-12-29 05:13:58',353560,'2024-12-29 05:14:02',385044,26989,'','',30,0,0.00967,0.353,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672598,2,21396,0,0,1,5,0,1,'2024-12-29 05:14:07',412759,'2024-12-29 05:14:07',433018,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672599,2,23548,0,0,1,5,1,1,'2024-12-29 05:14:07',435697,'2024-12-29 05:14:12',457521,26989,'','',30,0,1.07796,0.435,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672600,2,21397,0,0,1,5,1,1,'2024-12-29 05:14:17',485014,'2024-12-29 05:14:19',492255,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672601,2,23553,0,0,1,10,1,1,'2024-12-29 05:14:19',492529,'2024-12-29 05:14:20',491562,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672602,2,21397,0,0,1,5,1,1,'2024-12-29 05:14:20',494035,'2024-12-29 05:14:22',523910,26989,'','',30,0,2.00605,3.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672603,2,23553,0,0,1,10,1,1,'2024-12-29 05:14:20',495959,'2024-12-29 05:14:27',551703,26989,'','',30,0,2.00773,3.495,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672604,2,21395,0,0,1,5,1,1,'2024-12-29 05:14:20',497769,'2024-12-29 05:14:27',551910,26989,'','',30,0,2.00733,3.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672605,2,28533,0,0,1,1,0,1,'2024-12-29 05:14:27',552169,'2024-12-29 05:14:27',558128,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672606,2,23549,0,0,1,10,0,1,'2024-12-29 05:14:27',558400,'2024-12-29 05:14:27',567814,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672607,2,23551,0,0,1,1,0,1,'2024-12-29 05:14:27',568069,'2024-12-29 05:14:27',576556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672608,2,28279,0,0,1,1,0,1,'2024-12-29 05:14:37',630662,'2024-12-29 05:14:37',637186,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672609,2,21396,0,0,1,5,0,1,'2024-12-29 05:14:37',640142,'2024-12-29 05:14:42',665929,26989,'','',30,0,0.02672,0.64,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672610,2,21397,0,0,1,5,1,1,'2024-12-29 05:14:42',665983,'2024-12-29 05:14:44',673664,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672611,2,23554,0,0,1,1,0,1,'2024-12-29 05:14:44',673950,'2024-12-29 05:14:44',682815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672612,2,23553,0,0,1,10,1,1,'2024-12-29 05:14:47',707103,'2024-12-29 05:14:49',714083,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672613,2,28533,0,0,1,1,0,1,'2024-12-29 05:14:44',685178,'2024-12-29 05:14:49',714489,26989,'','',30,0,0.00506,2.685,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672614,2,23554,0,0,1,1,0,1,'2024-12-29 05:14:44',687108,'2024-12-29 05:14:49',714679,26989,'','',30,0,0.00802,2.687,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672615,2,28279,0,0,1,1,0,1,'2024-12-29 05:14:57',758487,'2024-12-29 05:15:02',788657,26989,'','',30,0,0.00527,0.758,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672616,2,23552,0,0,1,1,0,1,'2024-12-29 05:14:57',760371,'2024-12-29 05:15:02',788851,26989,'','',30,0,0.00837,0.76,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672617,2,23551,0,0,1,1,0,1,'2024-12-29 05:14:57',762446,'2024-12-29 05:15:02',789031,26989,'','',30,0,0.00845,0.762,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672618,2,23549,0,0,1,10,0,1,'2024-12-29 05:15:02',791619,'2024-12-29 05:15:07',820495,26989,'','',30,0,0.00891,0.791,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672619,2,23553,0,0,1,10,1,1,'2024-12-29 05:15:07',821157,'2024-12-29 05:15:09',828375,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672620,2,23548,0,0,1,5,1,1,'2024-12-29 05:15:12',880949,'2024-12-29 05:15:17',909646,26989,'','',30,0,2.007,0.88,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672621,2,23554,0,0,1,1,0,1,'2024-12-29 05:15:17',909903,'2024-12-29 05:15:17',918462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672622,2,23551,0,0,1,1,0,1,'2024-12-29 05:15:22',947755,'2024-12-29 05:15:22',956782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672623,2,21397,0,0,1,5,1,1,'2024-12-29 05:15:22',959129,'2024-12-29 05:15:27',998804,26989,'','',30,0,2.00704,0.959,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672624,2,23552,0,0,1,1,0,1,'2024-12-29 05:15:27',998845,'2024-12-29 05:15:28',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672625,2,21395,0,0,1,5,1,1,'2024-12-29 05:15:32',8609,'2024-12-29 05:15:34',12158,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672626,2,23553,0,0,1,10,1,1,'2024-12-29 05:15:28',0,'2024-12-29 05:15:34',2,26989,'','',30,0,2.0059,1.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672627,2,21395,0,0,1,5,1,1,'2024-12-29 05:15:28',4167,'2024-12-29 05:15:34',2,26989,'','',30,0,2.00689,1.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672628,2,23548,0,0,1,5,1,1,'2024-12-29 05:15:42',25148,'2024-12-29 05:15:44',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672629,2,21396,0,0,1,5,0,1,'2024-12-29 05:15:44',3640,'2024-12-29 05:15:47',0,26989,'','',30,0,0.0287,2.07,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672630,2,23553,0,0,1,10,1,1,'2024-12-29 05:15:47',0,'2024-12-29 05:15:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672631,2,28533,0,0,1,1,0,1,'2024-12-29 05:15:49',0,'2024-12-29 05:15:52',123205,26989,'','',30,0,0.00496,0.095,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672632,2,23554,0,0,1,1,0,1,'2024-12-29 05:15:49',0,'2024-12-29 05:15:52',123419,26989,'','',30,0,0.00837,0.097,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672633,2,21395,0,0,1,5,1,1,'2024-12-29 05:15:57',140300,'2024-12-29 05:15:59',147935,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672634,2,28279,0,0,1,1,0,1,'2024-12-29 05:16:02',157828,'2024-12-29 05:16:07',184838,26989,'','',30,0,0.00514,0.157,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672635,2,23552,0,0,1,1,0,1,'2024-12-29 05:16:02',159795,'2024-12-29 05:16:07',185032,26989,'','',30,0,0.00843,0.159,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672636,2,23551,0,0,1,1,0,1,'2024-12-29 05:16:02',161782,'2024-12-29 05:16:07',185218,26989,'','',30,0,0.00871,0.161,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672637,2,23553,0,0,1,10,1,1,'2024-12-29 05:16:07',185263,'2024-12-29 05:16:09',192235,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672638,2,23549,0,0,1,10,0,1,'2024-12-29 05:16:09',194900,'2024-12-29 05:16:12',237505,26989,'','',30,0,0.0088,2.194,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672639,2,28533,0,0,1,1,0,1,'2024-12-29 05:16:12',238205,'2024-12-29 05:16:12',244682,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672640,2,23554,0,0,1,1,0,1,'2024-12-29 05:16:17',274158,'2024-12-29 05:16:17',282992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672641,2,23548,0,0,1,5,1,1,'2024-12-29 05:16:17',285389,'2024-12-29 05:16:22',304536,26989,'','',30,0,2.00564,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672642,2,21397,0,0,1,5,1,1,'2024-12-29 05:16:27',331741,'2024-12-29 05:16:32',349637,26989,'','',30,0,2.00492,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672643,2,23553,0,0,1,10,1,1,'2024-12-29 05:16:34',353511,'2024-12-29 05:16:37',373253,26989,'','',30,0,2.0074,0.353,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672644,2,21395,0,0,1,5,1,1,'2024-12-29 05:16:34',355228,'2024-12-29 05:16:37',373456,26989,'','',30,0,2.00662,0.355,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672645,2,21396,0,0,1,5,0,1,'2024-12-29 05:16:47',423896,'2024-12-29 05:16:52',452495,26989,'','',30,0,0.01946,0.423,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672646,2,23553,0,0,1,10,1,1,'2024-12-29 05:16:52',452550,'2024-12-29 05:16:54',458830,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672647,2,23554,0,0,1,1,0,1,'2024-12-29 05:16:54',459317,'2024-12-29 05:16:54',467830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672648,2,28533,0,0,1,1,0,1,'2024-12-29 05:16:54',470210,'2024-12-29 05:16:57',494062,26989,'','',30,0,0.00489,2.47,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672649,2,23554,0,0,1,1,0,1,'2024-12-29 05:16:54',472099,'2024-12-29 05:16:57',494268,26989,'','',30,0,0.00803,2.472,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672650,2,23551,0,0,1,1,0,1,'2024-12-29 05:16:57',494318,'2024-12-29 05:16:57',503556,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672651,2,23549,0,0,1,10,0,1,'2024-12-29 05:16:57',504219,'2024-12-29 05:16:57',513687,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672652,2,21396,0,0,1,5,0,1,'2024-12-29 05:17:07',573508,'2024-12-29 05:17:07',610209,26989,'','',30,0,0.036,0,0,'OK - 192.168.77.159: rta 1.542ms, lost 0%','rta=1.542ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672653,2,28279,0,0,1,1,0,1,'2024-12-29 05:17:07',612809,'2024-12-29 05:17:12',635016,26989,'','',30,0,0.00586,0.612,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672654,2,23552,0,0,1,1,0,1,'2024-12-29 05:17:07',614719,'2024-12-29 05:17:12',635211,26989,'','',30,0,0.00775,0.614,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672655,2,23551,0,0,1,1,0,1,'2024-12-29 05:17:07',616752,'2024-12-29 05:17:12',635408,26989,'','',30,0,0.00863,0.616,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672656,2,23549,0,0,1,10,0,1,'2024-12-29 05:17:12',637525,'2024-12-29 05:17:17',667819,26989,'','',30,0,0.00895,0.637,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672657,2,21397,0,0,1,5,1,1,'2024-12-29 05:17:17',667872,'2024-12-29 05:17:19',674058,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672658,2,23553,0,0,1,10,1,1,'2024-12-29 05:17:19',674510,'2024-12-29 05:17:20',674260,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672659,2,28533,0,0,1,1,0,1,'2024-12-29 05:17:27',729200,'2024-12-29 05:17:27',735141,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672660,2,23548,0,0,1,5,1,1,'2024-12-29 05:17:22',697651,'2024-12-29 05:17:27',735573,26989,'','',30,0,2.00643,0.697,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672661,2,23551,0,0,1,1,0,1,'2024-12-29 05:17:27',735810,'2024-12-29 05:17:27',744239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672662,2,28279,0,0,1,1,0,1,'2024-12-29 05:17:37',805221,'2024-12-29 05:17:37',811700,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672663,2,21397,0,0,1,5,1,1,'2024-12-29 05:17:32',774356,'2024-12-29 05:17:37',812742,26989,'','',30,0,2.00637,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672664,2,23553,0,0,1,10,1,1,'2024-12-29 05:17:37',814908,'2024-12-29 05:17:42',844233,26989,'','',30,0,2.00657,0.814,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672665,2,21395,0,0,1,5,1,1,'2024-12-29 05:17:37',816833,'2024-12-29 05:17:42',844452,26989,'','',30,0,2.00665,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672666,2,23554,0,0,1,1,0,1,'2024-12-29 05:17:42',844497,'2024-12-29 05:17:42',853476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672667,2,21396,0,0,1,5,0,1,'2024-12-29 05:17:52',906588,'2024-12-29 05:17:57',934680,26989,'','',30,0,0.01909,0.906,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672668,2,28533,0,0,1,1,0,1,'2024-12-29 05:17:57',937391,'2024-12-29 05:18:02',966153,26989,'','',30,0,0.00524,0.937,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672669,2,23554,0,0,1,1,0,1,'2024-12-29 05:17:57',939285,'2024-12-29 05:18:02',966342,26989,'','',30,0,0.00833,0.939,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672670,2,23553,0,0,1,10,1,1,'2024-12-29 05:18:07',999498,'2024-12-29 05:18:10',3303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672671,2,28279,0,0,1,1,0,1,'2024-12-29 05:18:12',738,'2024-12-29 05:18:17',227,26989,'','',30,0,0.00505,0.013,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672672,2,23552,0,0,1,1,0,1,'2024-12-29 05:18:12',6890,'2024-12-29 05:18:17',229,26989,'','',30,0,0.00806,0.015,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672673,2,23551,0,0,1,1,0,1,'2024-12-29 05:18:12',991,'2024-12-29 05:18:17',231,26989,'','',30,0,0.00851,0.017,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672674,2,23548,0,0,1,5,1,1,'2024-12-29 05:18:17',28,'2024-12-29 05:18:19',33,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672675,2,23554,0,0,1,1,0,1,'2024-12-29 05:18:19',348,'2024-12-29 05:18:19',400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672676,2,23549,0,0,1,10,0,1,'2024-12-29 05:18:19',27090,'2024-12-29 05:18:22',7,26989,'','',30,0,0.01315,2.064,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672677,2,21395,0,0,1,5,1,1,'2024-12-29 05:18:32',108636,'2024-12-29 05:18:34',115362,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672678,2,23548,0,0,1,5,1,1,'2024-12-29 05:18:27',0,'2024-12-29 05:18:34',115768,26989,'','',30,0,2.00627,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672679,2,23551,0,0,1,1,0,1,'2024-12-29 05:18:37',151150,'2024-12-29 05:18:37',160344,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672680,2,21397,0,0,1,5,1,1,'2024-12-29 05:18:37',162984,'2024-12-29 05:18:42',186411,26989,'','',30,0,1.96868,0.162,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672681,2,23553,0,0,1,10,1,1,'2024-12-29 05:18:42',188662,'2024-12-29 05:18:47',227270,26989,'','',30,0,2.00648,0.188,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672682,2,21395,0,0,1,5,1,1,'2024-12-29 05:18:42',190604,'2024-12-29 05:18:47',227488,26989,'','',30,0,2.00699,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672683,2,28533,0,0,1,1,0,1,'2024-12-29 05:18:52',246780,'2024-12-29 05:18:52',253042,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672684,2,21396,0,0,1,5,0,1,'2024-12-29 05:18:57',288977,'2024-12-29 05:19:02',307420,26989,'','',30,0,0.02323,0.288,0,'OK - 192.168.77.159: rta 0.907ms, lost 0%','rta=0.907ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672685,2,28533,0,0,1,1,0,1,'2024-12-29 05:19:02',309575,'2024-12-29 05:19:07',329329,26989,'','',30,0,0.00513,0.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672686,2,23554,0,0,1,1,0,1,'2024-12-29 05:19:02',311596,'2024-12-29 05:19:07',329527,26989,'','',30,0,0.00802,0.311,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672687,2,23553,0,0,1,10,1,1,'2024-12-29 05:19:07',329574,'2024-12-29 05:19:09',337140,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672688,2,23551,0,0,1,1,0,1,'2024-12-29 05:19:12',374297,'2024-12-29 05:19:12',383664,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672689,2,28279,0,0,1,1,0,1,'2024-12-29 05:19:12',384744,'2024-12-29 05:19:12',390478,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672690,2,23552,0,0,1,1,0,1,'2024-12-29 05:19:12',390727,'2024-12-29 05:19:12',398898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672691,2,28279,0,0,1,1,0,1,'2024-12-29 05:19:17',420785,'2024-12-29 05:19:22',446181,26989,'','',30,0,0.00531,0.42,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672692,2,23552,0,0,1,1,0,1,'2024-12-29 05:19:17',422761,'2024-12-29 05:19:22',446370,26989,'','',30,0,0.00815,0.422,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672693,2,23551,0,0,1,1,0,1,'2024-12-29 05:19:17',424847,'2024-12-29 05:19:22',446550,26989,'','',30,0,0.00822,0.424,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672694,2,23549,0,0,1,10,0,1,'2024-12-29 05:19:22',448878,'2024-12-29 05:19:27',472794,26989,'','',30,0,0.00883,0.448,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672695,2,23548,0,0,1,5,1,1,'2024-12-29 05:19:34',498183,'2024-12-29 05:19:37',527428,26989,'','',30,0,2.00812,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672696,2,21397,0,0,1,5,1,1,'2024-12-29 05:19:42',553162,'2024-12-29 05:19:47',581986,26989,'','',30,0,2.00714,0.553,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672697,2,23553,0,0,1,10,1,1,'2024-12-29 05:19:52',609493,'2024-12-29 05:19:54',616828,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672698,2,23553,0,0,1,10,1,1,'2024-12-29 05:19:47',584316,'2024-12-29 05:19:54',617263,26989,'','',30,0,0.61898,0.584,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672699,2,21395,0,0,1,5,1,1,'2024-12-29 05:19:47',586275,'2024-12-29 05:19:54',617460,26989,'','',30,0,2.00684,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672700,2,23554,0,0,1,1,0,1,'2024-12-29 05:19:54',617703,'2024-12-29 05:19:54',626245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672701,2,23551,0,0,1,1,0,1,'2024-12-29 05:19:57',662402,'2024-12-29 05:19:57',671793,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672702,2,23549,0,0,1,10,0,1,'2024-12-29 05:19:57',672455,'2024-12-29 05:19:57',681932,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672703,2,21396,0,0,1,5,0,1,'2024-12-29 05:20:02',718000,'2024-12-29 05:20:07',744646,26989,'','',30,0,0.02219,0.717,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672704,2,28533,0,0,1,1,0,1,'2024-12-29 05:20:07',747212,'2024-12-29 05:20:12',774135,26989,'','',30,0,0.00527,0.747,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672705,2,23554,0,0,1,1,0,1,'2024-12-29 05:20:07',749235,'2024-12-29 05:20:12',774324,26989,'','',30,0,0.00814,0.749,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672706,2,21397,0,0,1,5,1,1,'2024-12-29 05:20:17',798754,'2024-12-29 05:20:19',806922,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672707,2,23553,0,0,1,10,1,1,'2024-12-29 05:20:19',807389,'2024-12-29 05:20:20',805103,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672708,2,28279,0,0,1,1,0,1,'2024-12-29 05:20:22',824218,'2024-12-29 05:20:27',857511,26989,'','',30,0,0.00503,0.824,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672709,2,23552,0,0,1,1,0,1,'2024-12-29 05:20:22',826171,'2024-12-29 05:20:27',857704,26989,'','',30,0,0.0075,0.826,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672710,2,23551,0,0,1,1,0,1,'2024-12-29 05:20:22',828257,'2024-12-29 05:20:27',857879,26989,'','',30,0,0.00815,0.828,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672711,2,28533,0,0,1,1,0,1,'2024-12-29 05:20:27',858127,'2024-12-29 05:20:27',864102,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672712,2,23549,0,0,1,10,0,1,'2024-12-29 05:20:27',864360,'2024-12-29 05:20:27',874390,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672713,2,23549,0,0,1,10,0,1,'2024-12-29 05:20:27',876945,'2024-12-29 05:20:32',898267,26989,'','',30,0,0.00863,0.876,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672714,2,23548,0,0,1,5,1,1,'2024-12-29 05:20:37',936217,'2024-12-29 05:20:42',961912,26989,'','',30,0,2.0061,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672715,2,23554,0,0,1,1,0,1,'2024-12-29 05:20:42',961968,'2024-12-29 05:20:42',970835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672716,2,21397,0,0,1,5,1,1,'2024-12-29 05:20:47',999804,'2024-12-29 05:20:50',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672717,2,23553,0,0,1,10,1,1,'2024-12-29 05:20:50',3677,'2024-12-29 05:20:51',386,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672718,2,21397,0,0,1,5,1,1,'2024-12-29 05:20:51',0,'2024-12-29 05:20:57',17157,26989,'','',30,0,2.00588,4.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672719,2,23553,0,0,1,10,1,1,'2024-12-29 05:20:54',26,'2024-12-29 05:20:57',17547,26989,'','',30,0,2.00577,0.032,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672720,2,21395,0,0,1,5,1,1,'2024-12-29 05:20:54',14871,'2024-12-29 05:20:57',17670,26989,'','',30,0,2.00645,0.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672721,2,21396,0,0,1,5,0,1,'2024-12-29 05:21:07',0,'2024-12-29 05:21:12',0,26989,'','',30,0,0.02842,0.086,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672722,2,28533,0,0,1,1,0,1,'2024-12-29 05:21:12',0,'2024-12-29 05:21:17',138484,26989,'','',30,0,0.00508,0.097,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672723,2,23554,0,0,1,1,0,1,'2024-12-29 05:21:12',0,'2024-12-29 05:21:17',138693,26989,'','',30,0,0.00783,0.099,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672724,2,23548,0,0,1,5,1,1,'2024-12-29 05:21:17',138760,'2024-12-29 05:21:19',145321,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672725,2,23551,0,0,1,1,0,1,'2024-12-29 05:21:22',176177,'2024-12-29 05:21:22',185290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672726,2,23552,0,0,1,1,0,1,'2024-12-29 05:21:27',197408,'2024-12-29 05:21:27',205551,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672727,2,28279,0,0,1,1,0,1,'2024-12-29 05:21:27',207874,'2024-12-29 05:21:32',236377,26989,'','',30,0,0.00505,0.207,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672728,2,23552,0,0,1,1,0,1,'2024-12-29 05:21:27',209789,'2024-12-29 05:21:32',236569,26989,'','',30,0,0.00765,0.209,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672729,2,23551,0,0,1,1,0,1,'2024-12-29 05:21:27',210523,'2024-12-29 05:21:32',236755,26989,'','',30,0,0.0083,0.21,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672730,2,21395,0,0,1,5,1,1,'2024-12-29 05:21:32',236813,'2024-12-29 05:21:34',243761,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672731,2,23549,0,0,1,10,0,1,'2024-12-29 05:21:34',246415,'2024-12-29 05:21:37',281217,26989,'','',30,0,0.01286,2.246,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672732,2,23548,0,0,1,5,1,1,'2024-12-29 05:21:42',308860,'2024-12-29 05:21:44',315401,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672733,2,23548,0,0,1,5,1,1,'2024-12-29 05:21:44',317939,'2024-12-29 05:21:47',352331,26989,'','',30,0,0.05127,2.317,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672734,2,23553,0,0,1,10,1,1,'2024-12-29 05:21:47',352384,'2024-12-29 05:21:49',360252,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672735,2,28533,0,0,1,1,0,1,'2024-12-29 05:21:52',387599,'2024-12-29 05:21:52',394050,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672736,2,21395,0,0,1,5,1,1,'2024-12-29 05:21:57',427182,'2024-12-29 05:21:59',433861,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672737,2,21395,0,0,1,5,1,1,'2024-12-29 05:21:59',440290,'2024-12-29 05:22:02',457652,26989,'','',30,0,0.99196,2.44,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672738,2,21397,0,0,1,5,1,1,'2024-12-29 05:21:59',436286,'2024-12-29 05:22:02',457857,26989,'','',30,0,2.00605,2.436,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672739,2,23553,0,0,1,10,1,1,'2024-12-29 05:21:59',438197,'2024-12-29 05:22:02',458055,26989,'','',30,0,2.00705,2.438,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672740,2,23551,0,0,1,1,0,1,'2024-12-29 05:22:12',529354,'2024-12-29 05:22:12',538601,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672741,2,28533,0,0,1,1,0,1,'2024-12-29 05:22:12',539113,'2024-12-29 05:22:12',544794,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672742,2,28279,0,0,1,1,0,1,'2024-12-29 05:22:12',545547,'2024-12-29 05:22:12',551164,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672743,2,23552,0,0,1,1,0,1,'2024-12-29 05:22:12',551472,'2024-12-29 05:22:12',559489,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672744,2,21396,0,0,1,5,0,1,'2024-12-29 05:22:12',561995,'2024-12-29 05:22:17',585110,26989,'','',30,0,0.01971,0.561,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672745,2,23554,0,0,1,1,0,1,'2024-12-29 05:22:17',585162,'2024-12-29 05:22:17',593892,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672746,2,28533,0,0,1,1,0,1,'2024-12-29 05:22:17',596342,'2024-12-29 05:22:22',626873,26989,'','',30,0,0.00491,0.596,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672747,2,23554,0,0,1,1,0,1,'2024-12-29 05:22:17',598259,'2024-12-29 05:22:22',627114,26989,'','',30,0,0.00835,0.598,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672748,2,23553,0,0,1,10,1,1,'2024-12-29 05:22:22',627167,'2024-12-29 05:22:24',634140,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672749,2,28279,0,0,1,1,0,1,'2024-12-29 05:22:32',676714,'2024-12-29 05:22:37',696705,26989,'','',30,0,0.0051,0.676,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672750,2,23552,0,0,1,1,0,1,'2024-12-29 05:22:32',678624,'2024-12-29 05:22:37',696882,26989,'','',30,0,0.00736,0.678,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672751,2,23551,0,0,1,1,0,1,'2024-12-29 05:22:32',680661,'2024-12-29 05:22:37',697045,26989,'','',30,0,0.00838,0.68,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672752,2,23549,0,0,1,10,0,1,'2024-12-29 05:22:37',699150,'2024-12-29 05:22:42',721858,26989,'','',30,0,0.01049,0.699,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672753,2,23548,0,0,1,5,1,1,'2024-12-29 05:22:47',748946,'2024-12-29 05:22:52',775579,26989,'','',30,0,0.62376,0.748,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672754,2,23553,0,0,1,10,1,1,'2024-12-29 05:22:52',775634,'2024-12-29 05:22:54',783318,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672755,2,23554,0,0,1,1,0,1,'2024-12-29 05:22:54',783756,'2024-12-29 05:22:54',792305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672756,2,23551,0,0,1,1,0,1,'2024-12-29 05:22:57',823066,'2024-12-29 05:22:57',832521,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672757,2,23549,0,0,1,10,0,1,'2024-12-29 05:22:57',833196,'2024-12-29 05:22:57',842657,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672758,2,21395,0,0,1,5,1,1,'2024-12-29 05:23:02',871541,'2024-12-29 05:23:07',904559,26989,'','',30,0,2.00767,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672759,2,21397,0,0,1,5,1,1,'2024-12-29 05:23:02',873644,'2024-12-29 05:23:07',904757,26989,'','',30,0,2.00728,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672760,2,23553,0,0,1,10,1,1,'2024-12-29 05:23:02',874670,'2024-12-29 05:23:07',904968,26989,'','',30,0,2.00723,0.874,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672761,2,21396,0,0,1,5,0,1,'2024-12-29 05:23:07',905015,'2024-12-29 05:23:07',930499,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%','rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672762,2,21396,0,0,1,5,0,1,'2024-12-29 05:23:17',984256,'2024-12-29 05:23:23',0,26989,'','',30,0,0.01961,0.984,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672763,2,28533,0,0,1,1,0,1,'2024-12-29 05:23:23',4654,'2024-12-29 05:23:27',2,26989,'','',30,0,0.0052,1.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672764,2,23554,0,0,1,1,0,1,'2024-12-29 05:23:23',5648,'2024-12-29 05:23:27',2,26989,'','',30,0,0.0083,1.012,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672765,2,23549,0,0,1,10,0,1,'2024-12-29 05:23:27',192,'2024-12-29 05:23:27',17490,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672766,2,23551,0,0,1,1,0,1,'2024-12-29 05:23:27',275,'2024-12-29 05:23:27',40,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672767,2,28279,0,0,1,1,0,1,'2024-12-29 05:23:37',0,'2024-12-29 05:23:42',112321,26989,'','',30,0,0.0061,0.094,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672769,2,23552,0,0,1,1,0,1,'2024-12-29 05:23:37',0,'2024-12-29 05:23:42',112519,26989,'','',30,0,0.00798,0.096,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672770,2,23551,0,0,1,1,0,1,'2024-12-29 05:23:37',0,'2024-12-29 05:23:42',112708,26989,'','',30,0,0.00785,0.098,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672771,2,21397,0,0,1,5,1,1,'2024-12-29 05:23:42',112774,'2024-12-29 05:23:44',120880,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672772,2,23554,0,0,1,1,0,1,'2024-12-29 05:23:44',121139,'2024-12-29 05:23:44',129807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672773,2,23553,0,0,1,10,1,1,'2024-12-29 05:23:47',140782,'2024-12-29 05:23:49',147808,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672774,2,23549,0,0,1,10,0,1,'2024-12-29 05:23:44',132216,'2024-12-29 05:23:49',148215,26989,'','',30,0,0.01094,2.132,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672775,2,23548,0,0,1,5,1,1,'2024-12-29 05:23:52',157710,'2024-12-29 05:23:57',200203,26989,'','',30,0,2.00689,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672776,2,23553,0,0,1,10,1,1,'2024-12-29 05:24:07',264250,'2024-12-29 05:24:09',272041,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672777,2,23553,0,0,1,10,1,1,'2024-12-29 05:24:09',277943,'2024-12-29 05:24:12',300253,26989,'','',30,0,0.99237,2.277,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672778,2,21397,0,0,1,5,1,1,'2024-12-29 05:24:09',276373,'2024-12-29 05:24:12',300481,26989,'','',30,0,0.99408,2.276,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672779,2,21395,0,0,1,5,1,1,'2024-12-29 05:24:09',274442,'2024-12-29 05:24:12',300685,26989,'','',30,0,2.00499,2.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672780,2,23548,0,0,1,5,1,1,'2024-12-29 05:24:17',326581,'2024-12-29 05:24:19',334725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672781,2,23554,0,0,1,1,0,1,'2024-12-29 05:24:19',334985,'2024-12-29 05:24:19',343555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672782,2,23551,0,0,1,1,0,1,'2024-12-29 05:24:22',375338,'2024-12-29 05:24:22',384614,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672783,2,21396,0,0,1,5,0,1,'2024-12-29 05:24:23',389165,'2024-12-29 05:24:27',414263,26989,'','',30,0,0.02504,0.389,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672784,2,23552,0,0,1,1,0,1,'2024-12-29 05:24:27',414305,'2024-12-29 05:24:27',422220,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672785,2,28533,0,0,1,1,0,1,'2024-12-29 05:24:27',424505,'2024-12-29 05:24:32',462525,26989,'','',30,0,0.00646,0.424,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672786,2,23554,0,0,1,1,0,1,'2024-12-29 05:24:27',426287,'2024-12-29 05:24:32',462720,26989,'','',30,0,0.00805,0.426,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672787,2,21395,0,0,1,5,1,1,'2024-12-29 05:24:32',462763,'2024-12-29 05:24:34',470623,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672788,2,23548,0,0,1,5,1,1,'2024-12-29 05:24:42',537710,'2024-12-29 05:24:44',545230,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672789,2,28279,0,0,1,1,0,1,'2024-12-29 05:24:44',547774,'2024-12-29 05:24:47',580019,26989,'','',30,0,0.00498,2.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672790,2,23552,0,0,1,1,0,1,'2024-12-29 05:24:44',549683,'2024-12-29 05:24:47',580221,26989,'','',30,0,0.00859,2.549,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672791,2,23551,0,0,1,1,0,1,'2024-12-29 05:24:44',550653,'2024-12-29 05:24:47',580411,26989,'','',30,0,0.00797,2.55,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672792,2,23553,0,0,1,10,1,1,'2024-12-29 05:24:47',580466,'2024-12-29 05:24:49',588053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672793,2,23549,0,0,1,10,0,1,'2024-12-29 05:24:49',591032,'2024-12-29 05:24:52',616887,26989,'','',30,0,0.00876,0.591,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672794,2,28533,0,0,1,1,0,1,'2024-12-29 05:24:52',617534,'2024-12-29 05:24:52',623848,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672795,2,21395,0,0,1,5,1,1,'2024-12-29 05:24:57',657148,'2024-12-29 05:24:59',665806,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672796,2,23548,0,0,1,5,1,1,'2024-12-29 05:24:59',668242,'2024-12-29 05:25:02',686763,26989,'','',30,0,2.00598,2.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672797,2,23553,0,0,1,10,1,1,'2024-12-29 05:25:07',715906,'2024-12-29 05:25:09',723462,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672798,2,23551,0,0,1,1,0,1,'2024-12-29 05:25:12',762603,'2024-12-29 05:25:12',772004,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672799,2,28533,0,0,1,1,0,1,'2024-12-29 05:25:12',772501,'2024-12-29 05:25:12',778200,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672800,2,28279,0,0,1,1,0,1,'2024-12-29 05:25:12',778920,'2024-12-29 05:25:12',784609,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672801,2,23552,0,0,1,1,0,1,'2024-12-29 05:25:12',784894,'2024-12-29 05:25:12',793400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672802,2,21397,0,0,1,5,1,1,'2024-12-29 05:25:12',797641,'2024-12-29 05:25:17',828409,26989,'','',30,0,2.00561,0.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672803,2,23553,0,0,1,10,1,1,'2024-12-29 05:25:12',795879,'2024-12-29 05:25:17',828631,26989,'','',30,0,2.00779,0.795,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672804,2,21395,0,0,1,5,1,1,'2024-12-29 05:25:12',798904,'2024-12-29 05:25:17',828845,26989,'','',30,0,2.00634,0.798,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672805,2,23554,0,0,1,1,0,1,'2024-12-29 05:25:17',828899,'2024-12-29 05:25:17',837488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672806,2,21396,0,0,1,5,0,1,'2024-12-29 05:25:27',968555,'2024-12-29 05:25:32',987840,26989,'','',30,0,0.01932,0.968,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672807,2,28533,0,0,1,1,0,1,'2024-12-29 05:25:32',989947,'2024-12-29 05:25:37',703,26989,'','',30,0,0.00504,0.989,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672808,2,23554,0,0,1,1,0,1,'2024-12-29 05:25:32',991869,'2024-12-29 05:25:37',12,26989,'','',30,0,0.00787,0.991,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672809,2,28279,0,0,1,1,0,1,'2024-12-29 05:25:47',11801,'2024-12-29 05:25:52',26920,26989,'','',30,0,0.00517,0.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672810,2,23552,0,0,1,1,0,1,'2024-12-29 05:25:47',2,'2024-12-29 05:25:52',27054,26989,'','',30,0,0.00767,0.028,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672811,2,23551,0,0,1,1,0,1,'2024-12-29 05:25:47',1589,'2024-12-29 05:25:52',52,26989,'','',30,0,0.00857,0.03,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672812,2,23553,0,0,1,10,1,1,'2024-12-29 05:25:52',52,'2024-12-29 05:25:54',30147,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672813,2,23554,0,0,1,1,0,1,'2024-12-29 05:25:54',473,'2024-12-29 05:25:54',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672814,2,23549,0,0,1,10,0,1,'2024-12-29 05:25:54',0,'2024-12-29 05:25:57',113219,26989,'','',30,0,0.00889,2.084,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672815,2,23548,0,0,1,5,1,1,'2024-12-29 05:26:02',148065,'2024-12-29 05:26:07',181114,26989,'','',30,0,2.00646,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672816,2,21396,0,0,1,5,0,1,'2024-12-29 05:26:07',181164,'2024-12-29 05:26:07',220430,26989,'','',30,0,0.039,0,0,'OK - 192.168.77.159: rta 1.674ms, lost 0%','rta=1.674ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672817,2,21397,0,0,1,5,1,1,'2024-12-29 05:26:17',257196,'2024-12-29 05:26:19',264962,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672818,2,23553,0,0,1,10,1,1,'2024-12-29 05:26:19',265420,'2024-12-29 05:26:20',263122,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672819,2,21397,0,0,1,5,1,1,'2024-12-29 05:26:20',265559,'2024-12-29 05:26:27',320360,26989,'','',30,0,2.00601,3.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672820,2,23553,0,0,1,10,1,1,'2024-12-29 05:26:20',267451,'2024-12-29 05:26:27',320560,26989,'','',30,0,2.0072,3.267,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672821,2,21395,0,0,1,5,1,1,'2024-12-29 05:26:20',269536,'2024-12-29 05:26:27',320762,26989,'','',30,0,2.00651,3.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672822,2,28533,0,0,1,1,0,1,'2024-12-29 05:26:27',321005,'2024-12-29 05:26:27',326945,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672823,2,23549,0,0,1,10,0,1,'2024-12-29 05:26:27',327192,'2024-12-29 05:26:27',337820,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672824,2,23551,0,0,1,1,0,1,'2024-12-29 05:26:27',338072,'2024-12-29 05:26:27',346519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672825,2,21396,0,0,1,5,0,1,'2024-12-29 05:26:32',371910,'2024-12-29 05:26:37',403263,26989,'','',30,0,0.0254,0.371,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672826,2,28279,0,0,1,1,0,1,'2024-12-29 05:26:37',403317,'2024-12-29 05:26:37',409772,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672827,2,28533,0,0,1,1,0,1,'2024-12-29 05:26:37',412734,'2024-12-29 05:26:42',445966,26989,'','',30,0,0.0049,0.412,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672828,2,23554,0,0,1,1,0,1,'2024-12-29 05:26:37',414661,'2024-12-29 05:26:42',446165,26989,'','',30,0,0.00812,0.414,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672829,2,21397,0,0,1,5,1,1,'2024-12-29 05:26:42',446215,'2024-12-29 05:26:44',453027,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672830,2,23553,0,0,1,10,1,1,'2024-12-29 05:26:47',472397,'2024-12-29 05:26:49',479910,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672831,2,28279,0,0,1,1,0,1,'2024-12-29 05:26:52',498068,'2024-12-29 05:26:57',525527,26989,'','',30,0,0.00602,0.498,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672832,2,23552,0,0,1,1,0,1,'2024-12-29 05:26:52',500026,'2024-12-29 05:26:57',525711,26989,'','',30,0,0.00789,0.5,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672833,2,23551,0,0,1,1,0,1,'2024-12-29 05:26:52',502090,'2024-12-29 05:26:57',525894,26989,'','',30,0,0.00829,0.502,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672834,2,23549,0,0,1,10,0,1,'2024-12-29 05:26:57',528746,'2024-12-29 05:27:02',555906,26989,'','',30,0,0.00908,0.528,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672835,2,23553,0,0,1,10,1,1,'2024-12-29 05:27:07',584597,'2024-12-29 05:27:09',592170,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672836,2,23548,0,0,1,5,1,1,'2024-12-29 05:27:09',594550,'2024-12-29 05:27:12',619735,26989,'','',30,0,0.99595,2.594,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672837,2,23554,0,0,1,1,0,1,'2024-12-29 05:27:17',645987,'2024-12-29 05:27:17',654525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672838,2,23551,0,0,1,1,0,1,'2024-12-29 05:27:22',684140,'2024-12-29 05:27:22',693070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672839,2,23552,0,0,1,1,0,1,'2024-12-29 05:27:27',712169,'2024-12-29 05:27:27',720491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672840,2,21395,0,0,1,5,1,1,'2024-12-29 05:27:32',751744,'2024-12-29 05:27:34',759416,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672841,2,21397,0,0,1,5,1,1,'2024-12-29 05:27:27',722827,'2024-12-29 05:27:34',759868,26989,'','',30,0,2.00664,0.722,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672842,2,23553,0,0,1,10,1,1,'2024-12-29 05:27:27',724704,'2024-12-29 05:27:34',760083,26989,'','',30,0,2.00672,0.724,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672843,2,21395,0,0,1,5,1,1,'2024-12-29 05:27:27',726415,'2024-12-29 05:27:34',760296,26989,'','',30,0,2.00711,0.726,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672844,2,21396,0,0,1,5,0,1,'2024-12-29 05:27:37',801067,'2024-12-29 05:27:42',835997,26989,'','',30,0,0.02666,0.801,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672845,2,23548,0,0,1,5,1,1,'2024-12-29 05:27:42',836059,'2024-12-29 05:27:44',843013,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672846,2,28533,0,0,1,1,0,1,'2024-12-29 05:27:44',845578,'2024-12-29 05:27:47',880455,26989,'','',30,0,0.00511,2.845,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672847,2,23554,0,0,1,1,0,1,'2024-12-29 05:27:44',847510,'2024-12-29 05:27:47',880660,26989,'','',30,0,0.00828,2.847,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672848,2,23553,0,0,1,10,1,1,'2024-12-29 05:27:47',880711,'2024-12-29 05:27:49',887831,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672849,2,21395,0,0,1,5,1,1,'2024-12-29 05:27:57',953705,'2024-12-29 05:27:59',961381,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672850,2,28279,0,0,1,1,0,1,'2024-12-29 05:27:59',963784,'2024-12-29 05:28:02',991043,26989,'','',30,0,0.00628,2.963,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672851,2,23552,0,0,1,1,0,1,'2024-12-29 05:27:59',965726,'2024-12-29 05:28:02',991227,26989,'','',30,0,0.00764,2.965,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672852,2,23551,0,0,1,1,0,1,'2024-12-29 05:27:59',967894,'2024-12-29 05:28:02',991425,26989,'','',30,0,0.0088,2.967,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672853,2,23549,0,0,1,10,0,1,'2024-12-29 05:28:02',993498,'2024-12-29 05:28:07',1620,26989,'','',30,0,0.00872,0.993,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672854,2,23553,0,0,1,10,1,1,'2024-12-29 05:28:07',206,'2024-12-29 05:28:09',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672855,2,28533,0,0,1,1,0,1,'2024-12-29 05:28:12',28,'2024-12-29 05:28:12',2148,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672856,2,23548,0,0,1,5,1,1,'2024-12-29 05:28:12',18939,'2024-12-29 05:28:17',24409,26989,'','',30,0,2.00561,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672857,2,23554,0,0,1,1,0,1,'2024-12-29 05:28:17',381,'2024-12-29 05:28:17',3486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672858,2,21397,0,0,1,5,1,1,'2024-12-29 05:28:34',114969,'2024-12-29 05:28:37',133518,26989,'','',30,0,2.00643,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672859,2,21395,0,0,1,5,1,1,'2024-12-29 05:28:34',118046,'2024-12-29 05:28:37',133726,26989,'','',30,0,2.00541,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672860,2,23553,0,0,1,10,1,1,'2024-12-29 05:28:34',116790,'2024-12-29 05:28:37',133941,26989,'','',30,0,2.00797,0.116,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672861,2,21396,0,0,1,5,0,1,'2024-12-29 05:28:42',176309,'2024-12-29 05:28:47',189602,26989,'','',30,0,0.01887,0.176,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672862,2,28533,0,0,1,1,0,1,'2024-12-29 05:28:47',191923,'2024-12-29 05:28:52',227275,26989,'','',30,0,0.0052,0.191,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672863,2,23554,0,0,1,1,0,1,'2024-12-29 05:28:47',193851,'2024-12-29 05:28:52',227484,26989,'','',30,0,0.00842,0.193,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672864,2,23553,0,0,1,10,1,1,'2024-12-29 05:28:52',227546,'2024-12-29 05:28:54',235853,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672865,2,23551,0,0,1,1,0,1,'2024-12-29 05:28:57',268195,'2024-12-29 05:28:57',277666,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672866,2,23549,0,0,1,10,0,1,'2024-12-29 05:28:57',278399,'2024-12-29 05:28:57',290208,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672867,2,28279,0,0,1,1,0,1,'2024-12-29 05:29:02',326673,'2024-12-29 05:29:07',368898,26989,'','',30,0,0.00548,0.326,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672868,2,23551,0,0,1,1,0,1,'2024-12-29 05:29:02',329610,'2024-12-29 05:29:07',369095,26989,'','',30,0,0.00774,0.329,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672869,2,23552,0,0,1,1,0,1,'2024-12-29 05:29:02',327587,'2024-12-29 05:29:07',369319,26989,'','',30,0,0.01155,0.327,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672870,2,21396,0,0,1,5,0,1,'2024-12-29 05:29:07',369384,'2024-12-29 05:29:07',392224,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672871,2,23549,0,0,1,10,0,1,'2024-12-29 05:29:07',394897,'2024-12-29 05:29:12',417822,26989,'','',30,0,0.00912,0.394,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672872,2,21397,0,0,1,5,1,1,'2024-12-29 05:29:17',451176,'2024-12-29 05:29:19',459173,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672873,2,23553,0,0,1,10,1,1,'2024-12-29 05:29:19',459685,'2024-12-29 05:29:20',457454,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672874,2,23548,0,0,1,5,1,1,'2024-12-29 05:29:20',459987,'2024-12-29 05:29:27',510602,26989,'','',30,0,2.00701,3.459,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672875,2,28533,0,0,1,1,0,1,'2024-12-29 05:29:27',510881,'2024-12-29 05:29:27',516798,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672876,2,23549,0,0,1,10,0,1,'2024-12-29 05:29:27',517069,'2024-12-29 05:29:27',526768,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672877,2,23551,0,0,1,1,0,1,'2024-12-29 05:29:27',527041,'2024-12-29 05:29:27',535590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672878,2,28279,0,0,1,1,0,1,'2024-12-29 05:29:37',597534,'2024-12-29 05:29:37',604122,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672879,2,21397,0,0,1,5,1,1,'2024-12-29 05:29:37',607238,'2024-12-29 05:29:42',640004,26989,'','',30,0,2.00615,0.607,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672880,2,21395,0,0,1,5,1,1,'2024-12-29 05:29:37',609145,'2024-12-29 05:29:42',640220,26989,'','',30,0,2.00624,0.609,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672881,2,23553,0,0,1,10,1,1,'2024-12-29 05:29:37',611288,'2024-12-29 05:29:42',640430,26989,'','',30,0,2.0061,0.611,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672882,2,23554,0,0,1,1,0,1,'2024-12-29 05:29:42',640491,'2024-12-29 05:29:42',649135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672883,2,21396,0,0,1,5,0,1,'2024-12-29 05:29:47',679996,'2024-12-29 05:29:52',692101,26989,'','',30,0,0.0274,0.679,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672884,2,28533,0,0,1,1,0,1,'2024-12-29 05:29:52',699253,'2024-12-29 05:29:57',727178,26989,'','',30,0,0.00503,0.699,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672885,2,23554,0,0,1,1,0,1,'2024-12-29 05:29:52',701178,'2024-12-29 05:29:57',727378,26989,'','',30,0,0.00836,0.701,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672886,2,23553,0,0,1,10,1,1,'2024-12-29 05:30:07',792750,'2024-12-29 05:30:09',800067,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672887,2,28279,0,0,1,1,0,1,'2024-12-29 05:30:09',802503,'2024-12-29 05:30:12',837788,26989,'','',30,0,0.00607,2.802,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672888,2,23551,0,0,1,1,0,1,'2024-12-29 05:30:09',804372,'2024-12-29 05:30:12',837967,26989,'','',30,0,0.00809,2.804,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672889,2,23552,0,0,1,1,0,1,'2024-12-29 05:30:09',806394,'2024-12-29 05:30:12',838170,26989,'','',30,0,0.00809,2.806,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672890,2,23549,0,0,1,10,0,1,'2024-12-29 05:30:12',840272,'2024-12-29 05:30:17',867395,26989,'','',30,0,0.00968,0.84,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672891,2,23548,0,0,1,5,1,1,'2024-12-29 05:30:17',867437,'2024-12-29 05:30:19',874705,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672892,2,23554,0,0,1,1,0,1,'2024-12-29 05:30:19',874962,'2024-12-29 05:30:19',883617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672893,2,23552,0,0,1,1,0,1,'2024-12-29 05:30:27',947840,'2024-12-29 05:30:27',955961,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672894,2,21395,0,0,1,5,1,1,'2024-12-29 05:30:32',984558,'2024-12-29 05:30:34',992157,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672895,2,23548,0,0,1,5,1,1,'2024-12-29 05:30:27',958313,'2024-12-29 05:30:34',992572,26989,'','',30,0,2.00617,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672896,2,23551,0,0,1,1,0,1,'2024-12-29 05:30:42',8415,'2024-12-29 05:30:42',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672897,2,21397,0,0,1,5,1,1,'2024-12-29 05:30:42',1689,'2024-12-29 05:30:47',2796,26989,'','',30,0,2.00633,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672898,2,21395,0,0,1,5,1,1,'2024-12-29 05:30:42',14474,'2024-12-29 05:30:47',22498,26989,'','',30,0,2.00643,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672899,2,23553,0,0,1,10,1,1,'2024-12-29 05:30:42',1953,'2024-12-29 05:30:47',43,26989,'','',30,0,2.00621,0.036,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672900,2,28533,0,0,1,1,0,1,'2024-12-29 05:30:52',30201,'2024-12-29 05:30:52',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672901,2,21396,0,0,1,5,0,1,'2024-12-29 05:30:52',0,'2024-12-29 05:30:57',0,26989,'','',30,0,0.0267,0.081,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672902,2,28533,0,0,1,1,0,1,'2024-12-29 05:30:57',100838,'2024-12-29 05:31:02',114146,26989,'','',30,0,0.00551,0.1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672903,2,23554,0,0,1,1,0,1,'2024-12-29 05:30:57',103020,'2024-12-29 05:31:02',114337,26989,'','',30,0,0.00809,0.102,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672904,2,23553,0,0,1,10,1,1,'2024-12-29 05:31:07',138850,'2024-12-29 05:31:09',145588,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672905,2,23551,0,0,1,1,0,1,'2024-12-29 05:31:12',170739,'2024-12-29 05:31:12',180005,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672906,2,23552,0,0,1,1,0,1,'2024-12-29 05:31:12',181072,'2024-12-29 05:31:12',189023,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672907,2,28279,0,0,1,1,0,1,'2024-12-29 05:31:12',189282,'2024-12-29 05:31:12',194992,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672908,2,28279,0,0,1,1,0,1,'2024-12-29 05:31:12',197312,'2024-12-29 05:31:17',227245,26989,'','',30,0,0.00531,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672909,2,23551,0,0,1,1,0,1,'2024-12-29 05:31:12',199230,'2024-12-29 05:31:17',227409,26989,'','',30,0,0.00885,0.199,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672910,2,23552,0,0,1,1,0,1,'2024-12-29 05:31:12',201279,'2024-12-29 05:31:17',227576,26989,'','',30,0,0.00851,0.201,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672911,2,23554,0,0,1,1,0,1,'2024-12-29 05:31:17',227616,'2024-12-29 05:31:17',236315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672912,2,23549,0,0,1,10,0,1,'2024-12-29 05:31:17',238655,'2024-12-29 05:31:22',261054,26989,'','',30,0,0.00969,0.238,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672913,2,23548,0,0,1,5,1,1,'2024-12-29 05:31:34',318846,'2024-12-29 05:31:37',337961,26989,'','',30,0,2.00689,0.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672914,2,23553,0,0,1,10,1,1,'2024-12-29 05:31:52',420182,'2024-12-29 05:31:54',426385,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672915,2,21397,0,0,1,5,1,1,'2024-12-29 05:31:47',388748,'2024-12-29 05:31:54',426759,26989,'','',30,0,1.62473,0.388,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672916,2,23553,0,0,1,10,1,1,'2024-12-29 05:31:47',392880,'2024-12-29 05:31:54',426934,26989,'','',30,0,1.6209,0.392,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672917,2,21395,0,0,1,5,1,1,'2024-12-29 05:31:47',390707,'2024-12-29 05:31:54',427111,26989,'','',30,0,2.00776,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672918,2,23554,0,0,1,1,0,1,'2024-12-29 05:31:54',427325,'2024-12-29 05:31:54',435711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672919,2,23551,0,0,1,1,0,1,'2024-12-29 05:31:57',464982,'2024-12-29 05:31:57',474184,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672920,2,23549,0,0,1,10,0,1,'2024-12-29 05:31:57',474785,'2024-12-29 05:31:57',484836,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672921,2,21396,0,0,1,5,0,1,'2024-12-29 05:31:57',487178,'2024-12-29 05:32:02',515174,26989,'','',30,0,0.02345,0.487,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%','rta=0.945ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672922,2,28533,0,0,1,1,0,1,'2024-12-29 05:32:02',517746,'2024-12-29 05:32:07',553204,26989,'','',30,0,0.0052,0.517,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672923,2,23554,0,0,1,1,0,1,'2024-12-29 05:32:02',519602,'2024-12-29 05:32:07',553379,26989,'','',30,0,0.00832,0.519,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672924,2,21397,0,0,1,5,1,1,'2024-12-29 05:32:17',597074,'2024-12-29 05:32:19',604689,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672925,2,23553,0,0,1,10,1,1,'2024-12-29 05:32:19',604929,'2024-12-29 05:32:20',603869,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672926,2,28279,0,0,1,1,0,1,'2024-12-29 05:32:20',606297,'2024-12-29 05:32:22',628178,26989,'','',30,0,0.00623,3.606,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672927,2,23551,0,0,1,1,0,1,'2024-12-29 05:32:20',608245,'2024-12-29 05:32:22',628356,26989,'','',30,0,0.00801,3.608,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672928,2,23552,0,0,1,1,0,1,'2024-12-29 05:32:20',610444,'2024-12-29 05:32:22',628544,26989,'','',30,0,0.00844,3.61,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672929,2,23549,0,0,1,10,0,1,'2024-12-29 05:32:22',630614,'2024-12-29 05:32:27',659149,26989,'','',30,0,0.00885,0.63,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672930,2,28533,0,0,1,1,0,1,'2024-12-29 05:32:27',659411,'2024-12-29 05:32:27',665416,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672931,2,28279,0,0,1,1,0,1,'2024-12-29 05:32:37',721180,'2024-12-29 05:32:37',727813,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672932,2,23548,0,0,1,5,1,1,'2024-12-29 05:32:37',730773,'2024-12-29 05:32:42',755405,26989,'','',30,0,2.00636,0.73,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672933,2,23554,0,0,1,1,0,1,'2024-12-29 05:32:42',755460,'2024-12-29 05:32:42',764513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672934,2,21397,0,0,1,5,1,1,'2024-12-29 05:32:47',802976,'2024-12-29 05:32:49',810330,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672935,2,23553,0,0,1,10,1,1,'2024-12-29 05:32:49',810552,'2024-12-29 05:32:50',809515,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672936,2,21397,0,0,1,5,1,1,'2024-12-29 05:32:54',842932,'2024-12-29 05:32:57',861956,26989,'','',30,0,2.00598,0.842,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672937,2,23553,0,0,1,10,1,1,'2024-12-29 05:32:54',845048,'2024-12-29 05:32:57',862138,26989,'','',30,0,2.00591,0.845,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672938,2,21395,0,0,1,5,1,1,'2024-12-29 05:32:54',846938,'2024-12-29 05:32:57',862318,26989,'','',30,0,2.00631,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672939,2,21396,0,0,1,5,0,1,'2024-12-29 05:33:02',886702,'2024-12-29 05:33:07',919405,26989,'','',30,0,0.01909,0.886,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672940,2,28533,0,0,1,1,0,1,'2024-12-29 05:33:07',922618,'2024-12-29 05:33:12',947881,26989,'','',30,0,0.0052,0.922,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672941,2,23554,0,0,1,1,0,1,'2024-12-29 05:33:07',924734,'2024-12-29 05:33:12',948086,26989,'','',30,0,0.00815,0.924,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672942,2,23548,0,0,1,5,1,1,'2024-12-29 05:33:17',978594,'2024-12-29 05:33:19',986751,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672943,2,23551,0,0,1,1,0,1,'2024-12-29 05:33:23',10567,'2024-12-29 05:33:23',14258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672944,2,28279,0,0,1,1,0,1,'2024-12-29 05:33:23',15484,'2024-12-29 05:33:27',4,26989,'','',30,0,0.00503,1.036,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672945,2,23551,0,0,1,1,0,1,'2024-12-29 05:33:23',3,'2024-12-29 05:33:27',4,26989,'','',30,0,0.00786,1.038,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672946,2,23552,0,0,1,1,0,1,'2024-12-29 05:33:23',3,'2024-12-29 05:33:27',4,26989,'','',30,0,0.0082,1.039,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672947,2,23549,0,0,1,10,0,1,'2024-12-29 05:33:27',41,'2024-12-29 05:33:32',6,26989,'','',30,0,0.00883,0.051,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672948,2,21395,0,0,1,5,1,1,'2024-12-29 05:33:32',6,'2024-12-29 05:33:34',31659,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672949,2,23551,0,0,1,1,0,1,'2024-12-29 05:33:42',103733,'2024-12-29 05:33:42',112478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672950,2,23548,0,0,1,5,1,1,'2024-12-29 05:33:42',112971,'2024-12-29 05:33:44',120948,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672951,2,23548,0,0,1,5,1,1,'2024-12-29 05:33:44',141683,'2024-12-29 05:33:47',154298,26989,'','',30,0,0.9775,2.141,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672952,2,23553,0,0,1,10,1,1,'2024-12-29 05:33:52',172592,'2024-12-29 05:33:54',179737,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672953,2,28533,0,0,1,1,0,1,'2024-12-29 05:33:54',180606,'2024-12-29 05:33:54',186292,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672954,2,21395,0,0,1,5,1,1,'2024-12-29 05:33:57',201836,'2024-12-29 05:33:59',208489,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672955,2,21395,0,0,1,5,1,1,'2024-12-29 05:33:59',215026,'2024-12-29 05:34:02',221111,26989,'','',30,0,0.99293,2.215,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672956,2,21397,0,0,1,5,1,1,'2024-12-29 05:33:59',210988,'2024-12-29 05:34:02',221306,26989,'','',30,0,2.00522,2.21,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672957,2,23553,0,0,1,10,1,1,'2024-12-29 05:33:59',212893,'2024-12-29 05:34:02',221498,26989,'','',30,0,2.00631,2.212,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672958,2,21396,0,0,1,5,0,1,'2024-12-29 05:34:07',233532,'2024-12-29 05:34:12',259189,26989,'','',30,0,0.02543,0.233,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672959,2,23551,0,0,1,1,0,1,'2024-12-29 05:34:12',259493,'2024-12-29 05:34:12',268785,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672960,2,28533,0,0,1,1,0,1,'2024-12-29 05:34:12',269049,'2024-12-29 05:34:12',274708,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672961,2,28279,0,0,1,1,0,1,'2024-12-29 05:34:12',275577,'2024-12-29 05:34:12',281203,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672962,2,23552,0,0,1,1,0,1,'2024-12-29 05:34:12',281468,'2024-12-29 05:34:12',289633,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672963,2,28533,0,0,1,1,0,1,'2024-12-29 05:34:12',292042,'2024-12-29 05:34:17',325463,26989,'','',30,0,0.00496,0.292,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672964,2,23554,0,0,1,1,0,1,'2024-12-29 05:34:12',293955,'2024-12-29 05:34:17',325647,26989,'','',30,0,0.00849,0.293,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672965,2,23553,0,0,1,10,1,1,'2024-12-29 05:34:22',347174,'2024-12-29 05:34:24',354209,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672966,2,28279,0,0,1,1,0,1,'2024-12-29 05:34:27',379131,'2024-12-29 05:34:32',405768,26989,'','',30,0,0.00495,0.379,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672967,2,23551,0,0,1,1,0,1,'2024-12-29 05:34:27',381022,'2024-12-29 05:34:32',405929,26989,'','',30,0,0.00851,0.38,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672968,2,23552,0,0,1,1,0,1,'2024-12-29 05:34:27',382063,'2024-12-29 05:34:32',406095,26989,'','',30,0,0.00876,0.382,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672969,2,23549,0,0,1,10,0,1,'2024-12-29 05:34:32',408266,'2024-12-29 05:34:37',429243,26989,'','',30,0,0.00881,0.408,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672970,2,23548,0,0,1,5,1,1,'2024-12-29 05:34:47',479604,'2024-12-29 05:34:52',505397,26989,'','',30,0,0.62549,0.479,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672971,2,23553,0,0,1,10,1,1,'2024-12-29 05:34:52',505448,'2024-12-29 05:34:54',513009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672972,2,23554,0,0,1,1,0,1,'2024-12-29 05:34:54',513428,'2024-12-29 05:34:54',521890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672973,2,23551,0,0,1,1,0,1,'2024-12-29 05:34:57',551145,'2024-12-29 05:34:57',560436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672974,2,23549,0,0,1,10,0,1,'2024-12-29 05:34:57',561051,'2024-12-29 05:34:57',571850,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672975,2,21395,0,0,1,5,1,1,'2024-12-29 05:35:02',606852,'2024-12-29 05:35:07',635352,26989,'','',30,0,2.00583,0.606,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672976,2,21397,0,0,1,5,1,1,'2024-12-29 05:35:02',608722,'2024-12-29 05:35:07',635564,26989,'','',30,0,2.00596,0.608,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672977,2,23553,0,0,1,10,1,1,'2024-12-29 05:35:02',609504,'2024-12-29 05:35:07',635781,26989,'','',30,0,2.00695,0.609,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672978,2,21396,0,0,1,5,0,1,'2024-12-29 05:35:07',635840,'2024-12-29 05:35:07',663239,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672979,2,21396,0,0,1,5,0,1,'2024-12-29 05:35:12',691306,'2024-12-29 05:35:17',722979,26989,'','',30,0,0.01844,0.691,0,'OK - 192.168.77.159: rta 0.685ms, lost 0%','rta=0.685ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672980,2,28533,0,0,1,1,0,1,'2024-12-29 05:35:17',725785,'2024-12-29 05:35:22',756263,26989,'','',30,0,0.00695,0.725,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672981,2,23554,0,0,1,1,0,1,'2024-12-29 05:35:17',727667,'2024-12-29 05:35:22',756458,26989,'','',30,0,0.00948,0.727,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672982,2,23549,0,0,1,10,0,1,'2024-12-29 05:35:27',783903,'2024-12-29 05:35:27',797388,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672983,2,23551,0,0,1,1,0,1,'2024-12-29 05:35:27',797671,'2024-12-29 05:35:27',806116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672984,2,28279,0,0,1,1,0,1,'2024-12-29 05:35:32',831312,'2024-12-29 05:35:37',873756,26989,'','',30,0,0.00507,0.831,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672985,2,23551,0,0,1,1,0,1,'2024-12-29 05:35:32',833233,'2024-12-29 05:35:37',873965,26989,'','',30,0,0.00879,0.833,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672986,2,23552,0,0,1,1,0,1,'2024-12-29 05:35:32',835080,'2024-12-29 05:35:37',874174,26989,'','',30,0,0.00821,0.835,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672987,2,23549,0,0,1,10,0,1,'2024-12-29 05:35:37',877378,'2024-12-29 05:35:42',908045,26989,'','',30,0,0.00999,0.877,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672988,2,21397,0,0,1,5,1,1,'2024-12-29 05:35:42',908100,'2024-12-29 05:35:44',916488,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672989,2,23554,0,0,1,1,0,1,'2024-12-29 05:35:44',916781,'2024-12-29 05:35:44',925357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672990,2,23553,0,0,1,10,1,1,'2024-12-29 05:35:47',949041,'2024-12-29 05:35:49',956695,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672991,2,23548,0,0,1,5,1,1,'2024-12-29 05:35:52',979908,'2024-12-29 05:35:58',4059,26989,'','',30,0,2.00699,0.979,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672992,2,23553,0,0,1,10,1,1,'2024-12-29 05:36:07',39,'2024-12-29 05:36:09',23323,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672993,2,21397,0,0,1,5,1,1,'2024-12-29 05:36:09',5,'2024-12-29 05:36:12',3558,26989,'','',30,0,0.99395,2.059,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672994,2,23553,0,0,1,10,1,1,'2024-12-29 05:36:09',49,'2024-12-29 05:36:12',446,26989,'','',30,0,0.99236,2.061,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672995,2,21395,0,0,1,5,1,1,'2024-12-29 05:36:09',47,'2024-12-29 05:36:12',55,26989,'','',30,0,2.00608,2.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672996,2,23548,0,0,1,5,1,1,'2024-12-29 05:36:17',0,'2024-12-29 05:36:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276672997,2,23554,0,0,1,1,0,1,'2024-12-29 05:36:19',110828,'2024-12-29 05:36:19',119356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672998,2,21396,0,0,1,5,0,1,'2024-12-29 05:36:19',121979,'2024-12-29 05:36:22',135318,26989,'','',30,0,0.02222,2.121,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%','rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276672999,2,23551,0,0,1,1,0,1,'2024-12-29 05:36:22',135808,'2024-12-29 05:36:22',144848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673000,2,28533,0,0,1,1,0,1,'2024-12-29 05:36:22',147252,'2024-12-29 05:36:27',161843,26989,'','',30,0,0.00489,0.147,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673001,2,23554,0,0,1,1,0,1,'2024-12-29 05:36:22',149143,'2024-12-29 05:36:27',162049,26989,'','',30,0,0.00809,0.149,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673002,2,23552,0,0,1,1,0,1,'2024-12-29 05:36:27',162099,'2024-12-29 05:36:27',170064,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673003,2,21395,0,0,1,5,1,1,'2024-12-29 05:36:32',182669,'2024-12-29 05:36:34',189690,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673004,2,28279,0,0,1,1,0,1,'2024-12-29 05:36:37',209042,'2024-12-29 05:36:42',224696,26989,'','',30,0,0.00791,0.209,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673005,2,23551,0,0,1,1,0,1,'2024-12-29 05:36:37',211037,'2024-12-29 05:36:42',224892,26989,'','',30,0,0.00784,0.211,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673006,2,23552,0,0,1,1,0,1,'2024-12-29 05:36:37',213155,'2024-12-29 05:36:42',225089,26989,'','',30,0,0.0077,0.213,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673007,2,23548,0,0,1,5,1,1,'2024-12-29 05:36:42',225603,'2024-12-29 05:36:44',233189,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673008,2,23549,0,0,1,10,0,1,'2024-12-29 05:36:44',235868,'2024-12-29 05:36:47',269419,26989,'','',30,0,0.00868,2.235,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673009,2,23553,0,0,1,10,1,1,'2024-12-29 05:36:52',295674,'2024-12-29 05:36:54',302651,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673010,2,28533,0,0,1,1,0,1,'2024-12-29 05:36:54',303611,'2024-12-29 05:36:54',309308,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673011,2,21395,0,0,1,5,1,1,'2024-12-29 05:36:57',322503,'2024-12-29 05:36:59',329967,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673012,2,23548,0,0,1,5,1,1,'2024-12-29 05:36:59',332452,'2024-12-29 05:37:02',340255,26989,'','',30,0,2.00606,1.332,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673013,2,23551,0,0,1,1,0,1,'2024-12-29 05:37:12',404330,'2024-12-29 05:37:12',413752,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673014,2,28533,0,0,1,1,0,1,'2024-12-29 05:37:12',414003,'2024-12-29 05:37:12',419750,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673015,2,28279,0,0,1,1,0,1,'2024-12-29 05:37:12',420637,'2024-12-29 05:37:12',426378,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673016,2,23552,0,0,1,1,0,1,'2024-12-29 05:37:12',426637,'2024-12-29 05:37:12',434697,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673017,2,21397,0,0,1,5,1,1,'2024-12-29 05:37:12',437019,'2024-12-29 05:37:17',471438,26989,'','',30,0,2.00689,0.437,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673018,2,23553,0,0,1,10,1,1,'2024-12-29 05:37:12',438935,'2024-12-29 05:37:17',471652,26989,'','',30,0,2.00697,0.438,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673019,2,21395,0,0,1,5,1,1,'2024-12-29 05:37:12',440560,'2024-12-29 05:37:17',471849,26989,'','',30,0,2.00735,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673020,2,23554,0,0,1,1,0,1,'2024-12-29 05:37:17',471893,'2024-12-29 05:37:17',480753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673021,2,21396,0,0,1,5,0,1,'2024-12-29 05:37:22',506672,'2024-12-29 05:37:27',535507,26989,'','',30,0,0.02883,0.506,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673022,2,28533,0,0,1,1,0,1,'2024-12-29 05:37:27',537593,'2024-12-29 05:37:32',564261,26989,'','',30,0,0.00527,0.537,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673023,2,23554,0,0,1,1,0,1,'2024-12-29 05:37:27',539551,'2024-12-29 05:37:32',564463,26989,'','',30,0,0.00824,0.539,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673024,2,28279,0,0,1,1,0,1,'2024-12-29 05:37:42',604921,'2024-12-29 05:37:47',626381,26989,'','',30,0,0.00535,0.604,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673025,2,23551,0,0,1,1,0,1,'2024-12-29 05:37:42',607028,'2024-12-29 05:37:47',626585,26989,'','',30,0,0.00854,0.607,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673026,2,23552,0,0,1,1,0,1,'2024-12-29 05:37:42',608982,'2024-12-29 05:37:47',626767,26989,'','',30,0,0.00855,0.608,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673027,2,23549,0,0,1,10,0,1,'2024-12-29 05:37:47',629133,'2024-12-29 05:37:52',656876,26989,'','',30,0,0.01309,0.629,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673028,2,23553,0,0,1,10,1,1,'2024-12-29 05:37:52',656938,'2024-12-29 05:37:54',664569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673029,2,23554,0,0,1,1,0,1,'2024-12-29 05:37:54',665058,'2024-12-29 05:37:54',673662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673030,2,23548,0,0,1,5,1,1,'2024-12-29 05:38:02',848994,'2024-12-29 05:38:07',876708,26989,'','',30,0,2.00747,0.848,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673031,2,21396,0,0,1,5,0,1,'2024-12-29 05:38:07',876758,'2024-12-29 05:38:07',903572,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673032,2,21397,0,0,1,5,1,1,'2024-12-29 05:38:17',960354,'2024-12-29 05:38:19',967619,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673033,2,23553,0,0,1,10,1,1,'2024-12-29 05:38:19',967860,'2024-12-29 05:38:20',966759,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673034,2,21397,0,0,1,5,1,1,'2024-12-29 05:38:20',969228,'2024-12-29 05:38:27',0,26989,'','',30,0,2.00627,3.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673035,2,23553,0,0,1,10,1,1,'2024-12-29 05:38:20',971162,'2024-12-29 05:38:27',0,26989,'','',30,0,2.00628,3.971,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673036,2,21395,0,0,1,5,1,1,'2024-12-29 05:38:20',972712,'2024-12-29 05:38:27',0,26989,'','',30,0,2.00687,3.972,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673037,2,28533,0,0,1,1,0,1,'2024-12-29 05:38:27',4177,'2024-12-29 05:38:27',114,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673038,2,23549,0,0,1,10,0,1,'2024-12-29 05:38:27',7545,'2024-12-29 05:38:27',11729,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673039,2,23551,0,0,1,1,0,1,'2024-12-29 05:38:27',22,'2024-12-29 05:38:27',15115,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673040,2,21396,0,0,1,5,0,1,'2024-12-29 05:38:27',31,'2024-12-29 05:38:32',20935,26989,'','',30,0,0.02072,0.037,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673041,2,28533,0,0,1,1,0,1,'2024-12-29 05:38:32',2759,'2024-12-29 05:38:37',58,26989,'','',30,0,0.00503,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673042,2,23554,0,0,1,1,0,1,'2024-12-29 05:38:32',23057,'2024-12-29 05:38:37',473,26989,'','',30,0,0.00781,0.055,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673043,2,28279,0,0,1,1,0,1,'2024-12-29 05:38:37',30383,'2024-12-29 05:38:37',7,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673044,2,21397,0,0,1,5,1,1,'2024-12-29 05:38:42',111401,'2024-12-29 05:38:44',119601,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673045,2,23553,0,0,1,10,1,1,'2024-12-29 05:38:47',127158,'2024-12-29 05:38:49',135185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673046,2,28279,0,0,1,1,0,1,'2024-12-29 05:38:49',137764,'2024-12-29 05:38:52',158017,26989,'','',30,0,0.00513,2.137,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673047,2,23551,0,0,1,1,0,1,'2024-12-29 05:38:49',139695,'2024-12-29 05:38:52',158220,26989,'','',30,0,0.00773,2.139,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673048,2,23552,0,0,1,1,0,1,'2024-12-29 05:38:49',140546,'2024-12-29 05:38:52',158413,26989,'','',30,0,0.00844,2.14,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673049,2,23549,0,0,1,10,0,1,'2024-12-29 05:38:52',160549,'2024-12-29 05:38:57',190670,26989,'','',30,0,0.00894,0.16,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673050,2,23553,0,0,1,10,1,1,'2024-12-29 05:39:07',246489,'2024-12-29 05:39:09',253808,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673051,2,23548,0,0,1,5,1,1,'2024-12-29 05:39:09',256252,'2024-12-29 05:39:12',276152,26989,'','',30,0,0.99591,2.256,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673052,2,23554,0,0,1,1,0,1,'2024-12-29 05:39:17',302672,'2024-12-29 05:39:17',311194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673053,2,23551,0,0,1,1,0,1,'2024-12-29 05:39:22',346650,'2024-12-29 05:39:22',356072,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673054,2,23552,0,0,1,1,0,1,'2024-12-29 05:39:27',377206,'2024-12-29 05:39:27',385470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673055,2,21395,0,0,1,5,1,1,'2024-12-29 05:39:32',420270,'2024-12-29 05:39:34',428521,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673056,2,21397,0,0,1,5,1,1,'2024-12-29 05:39:27',387876,'2024-12-29 05:39:34',428947,26989,'','',30,0,2.00609,0.387,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673057,2,23553,0,0,1,10,1,1,'2024-12-29 05:39:27',389781,'2024-12-29 05:39:34',429150,26989,'','',30,0,2.00616,0.389,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673058,2,21395,0,0,1,5,1,1,'2024-12-29 05:39:27',390683,'2024-12-29 05:39:34',429341,26989,'','',30,0,2.00678,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673059,2,21396,0,0,1,5,0,1,'2024-12-29 05:39:34',431714,'2024-12-29 05:39:37',451691,26989,'','',30,0,0.01992,2.431,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673060,2,28533,0,0,1,1,0,1,'2024-12-29 05:39:37',462313,'2024-12-29 05:39:42',484575,26989,'','',30,0,0.00553,0.462,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673061,2,23554,0,0,1,1,0,1,'2024-12-29 05:39:37',463252,'2024-12-29 05:39:42',484765,26989,'','',30,0,0.01311,0.463,0,'OK - 192.168.77.208: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673062,2,23551,0,0,1,1,0,1,'2024-12-29 05:39:42',484821,'2024-12-29 05:39:42',493601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673063,2,23548,0,0,1,5,1,1,'2024-12-29 05:39:42',494075,'2024-12-29 05:39:44',502153,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673064,2,23553,0,0,1,10,1,1,'2024-12-29 05:39:52',563879,'2024-12-29 05:39:54',572370,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673065,2,28533,0,0,1,1,0,1,'2024-12-29 05:39:54',573324,'2024-12-29 05:39:54',579055,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673066,2,28279,0,0,1,1,0,1,'2024-12-29 05:39:54',581503,'2024-12-29 05:39:57',611942,26989,'','',30,0,0.00522,2.581,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673067,2,23552,0,0,1,1,0,1,'2024-12-29 05:39:54',584253,'2024-12-29 05:39:57',612149,26989,'','',30,0,0.0073,2.584,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673068,2,23551,0,0,1,1,0,1,'2024-12-29 05:39:54',582240,'2024-12-29 05:39:57',612351,26989,'','',30,0,0.01457,2.582,0,'OK - 192.168.77.29: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673069,2,21395,0,0,1,5,1,1,'2024-12-29 05:39:57',612634,'2024-12-29 05:39:59',620860,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673070,2,23549,0,0,1,10,0,1,'2024-12-29 05:39:59',623277,'2024-12-29 05:40:02',639971,26989,'','',30,0,0.00974,2.623,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673071,2,23551,0,0,1,1,0,1,'2024-12-29 05:40:12',708617,'2024-12-29 05:40:12',717929,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673072,2,28533,0,0,1,1,0,1,'2024-12-29 05:40:12',718178,'2024-12-29 05:40:12',723864,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673073,2,28279,0,0,1,1,0,1,'2024-12-29 05:40:12',724735,'2024-12-29 05:40:12',730458,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673074,2,23552,0,0,1,1,0,1,'2024-12-29 05:40:12',730716,'2024-12-29 05:40:12',738381,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673075,2,23548,0,0,1,5,1,1,'2024-12-29 05:40:12',740737,'2024-12-29 05:40:17',769657,26989,'','',30,0,2.00617,0.74,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673076,2,23554,0,0,1,1,0,1,'2024-12-29 05:40:17',769701,'2024-12-29 05:40:17',778474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673077,2,23553,0,0,1,10,1,1,'2024-12-29 05:40:22',800796,'2024-12-29 05:40:24',807445,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673078,2,21397,0,0,1,5,1,1,'2024-12-29 05:40:34',851365,'2024-12-29 05:40:37',870187,26989,'','',30,0,2.00623,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673079,2,23553,0,0,1,10,1,1,'2024-12-29 05:40:34',853319,'2024-12-29 05:40:37',870394,26989,'','',30,0,2.00626,0.853,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673080,2,21395,0,0,1,5,1,1,'2024-12-29 05:40:34',855338,'2024-12-29 05:40:37',870595,26989,'','',30,0,2.00626,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673081,2,21396,0,0,1,5,0,1,'2024-12-29 05:40:37',872634,'2024-12-29 05:40:42',895401,26989,'','',30,0,0.0239,0.872,0,'OK - 192.168.77.159: rta 0.960ms, lost 0%','rta=0.960ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673082,2,28533,0,0,1,1,0,1,'2024-12-29 05:40:42',897557,'2024-12-29 05:40:47',925005,26989,'','',30,0,0.00536,0.897,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673083,2,23554,0,0,1,1,0,1,'2024-12-29 05:40:42',899582,'2024-12-29 05:40:47',925196,26989,'','',30,0,0.008,0.899,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673084,2,23553,0,0,1,10,1,1,'2024-12-29 05:40:52',951767,'2024-12-29 05:40:54',958609,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673085,2,23551,0,0,1,1,0,1,'2024-12-29 05:40:57',984042,'2024-12-29 05:40:57',993367,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673086,2,23549,0,0,1,10,0,1,'2024-12-29 05:40:57',994046,'2024-12-29 05:40:58',54,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673087,2,28279,0,0,1,1,0,1,'2024-12-29 05:40:58',0,'2024-12-29 05:41:02',2,26989,'','',30,0,0.00499,1.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673088,2,23552,0,0,1,1,0,1,'2024-12-29 05:40:58',8,'2024-12-29 05:41:02',1540,26989,'','',30,0,0.00873,1.01,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673089,2,23551,0,0,1,1,0,1,'2024-12-29 05:40:58',705,'2024-12-29 05:41:02',1554,26989,'','',30,0,0.00807,1.012,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673090,2,23549,0,0,1,10,0,1,'2024-12-29 05:41:02',216,'2024-12-29 05:41:07',4,26989,'','',30,0,0.0094,0.033,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673091,2,21396,0,0,1,5,0,1,'2024-12-29 05:41:07',4,'2024-12-29 05:41:07',56,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673092,2,21397,0,0,1,5,1,1,'2024-12-29 05:41:17',0,'2024-12-29 05:41:19',102547,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673093,2,23553,0,0,1,10,1,1,'2024-12-29 05:41:19',102801,'2024-12-29 05:41:20',101735,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673094,2,23548,0,0,1,5,1,1,'2024-12-29 05:41:20',104198,'2024-12-29 05:41:27',163106,26989,'','',30,0,2.00693,3.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673095,2,28533,0,0,1,1,0,1,'2024-12-29 05:41:27',163390,'2024-12-29 05:41:27',169257,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673096,2,23549,0,0,1,10,0,1,'2024-12-29 05:41:27',169531,'2024-12-29 05:41:27',179976,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673097,2,23551,0,0,1,1,0,1,'2024-12-29 05:41:27',180242,'2024-12-29 05:41:27',188641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673098,2,28279,0,0,1,1,0,1,'2024-12-29 05:41:37',246580,'2024-12-29 05:41:37',253134,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673099,2,21397,0,0,1,5,1,1,'2024-12-29 05:41:37',256237,'2024-12-29 05:41:42',285917,26989,'','',30,0,2.00626,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673100,2,23553,0,0,1,10,1,1,'2024-12-29 05:41:37',258143,'2024-12-29 05:41:42',286132,26989,'','',30,0,2.00635,0.258,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673101,2,21395,0,0,1,5,1,1,'2024-12-29 05:41:37',260182,'2024-12-29 05:41:42',286351,26989,'','',30,0,2.00782,0.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673102,2,23554,0,0,1,1,0,1,'2024-12-29 05:41:42',286403,'2024-12-29 05:41:42',295409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673103,2,21396,0,0,1,5,0,1,'2024-12-29 05:41:42',297845,'2024-12-29 05:41:47',323912,26989,'','',30,0,0.02638,0.297,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673104,2,28533,0,0,1,1,0,1,'2024-12-29 05:41:47',326738,'2024-12-29 05:41:52',354489,26989,'','',30,0,0.00519,0.326,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673105,2,23554,0,0,1,1,0,1,'2024-12-29 05:41:47',328635,'2024-12-29 05:41:52',354690,26989,'','',30,0,0.00784,0.328,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673106,2,28279,0,0,1,1,0,1,'2024-12-29 05:42:02',407697,'2024-12-29 05:42:07',445072,26989,'','',30,0,0.00502,0.407,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673107,2,23552,0,0,1,1,0,1,'2024-12-29 05:42:02',409638,'2024-12-29 05:42:07',445279,26989,'','',30,0,0.00806,0.409,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673108,2,23551,0,0,1,1,0,1,'2024-12-29 05:42:02',411747,'2024-12-29 05:42:07',445479,26989,'','',30,0,0.00798,0.411,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673109,2,23553,0,0,1,10,1,1,'2024-12-29 05:42:07',446173,'2024-12-29 05:42:09',452817,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673110,2,23549,0,0,1,10,0,1,'2024-12-29 05:42:09',455284,'2024-12-29 05:42:12',470447,26989,'','',30,0,0.00978,2.455,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673111,2,23548,0,0,1,5,1,1,'2024-12-29 05:42:17',498925,'2024-12-29 05:42:19',505471,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673112,2,23554,0,0,1,1,0,1,'2024-12-29 05:42:19',505752,'2024-12-29 05:42:19',514278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673113,2,23551,0,0,1,1,0,1,'2024-12-29 05:42:22',544121,'2024-12-29 05:42:22',553225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673114,2,23552,0,0,1,1,0,1,'2024-12-29 05:42:27',575003,'2024-12-29 05:42:27',583498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673115,2,21395,0,0,1,5,1,1,'2024-12-29 05:42:32',608505,'2024-12-29 05:42:34',615185,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673116,2,23548,0,0,1,5,1,1,'2024-12-29 05:42:27',585871,'2024-12-29 05:42:34',615619,26989,'','',30,0,2.00627,0.585,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673117,2,23551,0,0,1,1,0,1,'2024-12-29 05:42:42',684215,'2024-12-29 05:42:42',693000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673118,2,21397,0,0,1,5,1,1,'2024-12-29 05:42:42',696086,'2024-12-29 05:42:47',728154,26989,'','',30,0,2.00577,0.696,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673119,2,23553,0,0,1,10,1,1,'2024-12-29 05:42:42',697995,'2024-12-29 05:42:47',728365,26989,'','',30,0,2.00581,0.697,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673120,2,21395,0,0,1,5,1,1,'2024-12-29 05:42:42',698690,'2024-12-29 05:42:47',728578,26989,'','',30,0,2.00647,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673121,2,21396,0,0,1,5,0,1,'2024-12-29 05:42:47',731438,'2024-12-29 05:42:52',760820,26989,'','',30,0,0.02665,0.731,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673122,2,28533,0,0,1,1,0,1,'2024-12-29 05:42:52',761686,'2024-12-29 05:42:52',767907,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673123,2,28533,0,0,1,1,0,1,'2024-12-29 05:42:52',770292,'2024-12-29 05:42:57',804005,26989,'','',30,0,0.0077,0.77,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673124,2,23554,0,0,1,1,0,1,'2024-12-29 05:42:52',770952,'2024-12-29 05:42:57',804197,26989,'','',30,0,0.00784,0.77,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673125,2,23553,0,0,1,10,1,1,'2024-12-29 05:43:07',869348,'2024-12-29 05:43:09',877126,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673126,2,28279,0,0,1,1,0,1,'2024-12-29 05:43:09',879681,'2024-12-29 05:43:12',921578,26989,'','',30,0,0.00495,2.879,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673127,2,23552,0,0,1,1,0,1,'2024-12-29 05:43:09',881568,'2024-12-29 05:43:12',921767,26989,'','',30,0,0.0078,2.881,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673128,2,23551,0,0,1,1,0,1,'2024-12-29 05:43:09',882465,'2024-12-29 05:43:12',921958,26989,'','',30,0,0.00833,2.882,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673129,2,28533,0,0,1,1,0,1,'2024-12-29 05:43:12',922450,'2024-12-29 05:43:12',928916,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673130,2,23549,0,0,1,10,0,1,'2024-12-29 05:43:12',932295,'2024-12-29 05:43:17',957822,26989,'','',30,0,0.00972,0.932,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673131,2,23554,0,0,1,1,0,1,'2024-12-29 05:43:17',957870,'2024-12-29 05:43:17',966654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673132,2,23548,0,0,1,5,1,1,'2024-12-29 05:43:34',9984,'2024-12-29 05:43:37',1575,26989,'','',30,0,2.00716,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673133,2,23553,0,0,1,10,1,1,'2024-12-29 05:43:52',102753,'2024-12-29 05:43:54',110576,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673134,2,21397,0,0,1,5,1,1,'2024-12-29 05:43:47',424,'2024-12-29 05:43:54',111020,26989,'','',30,0,0.65082,0.065,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673135,2,23553,0,0,1,10,1,1,'2024-12-29 05:43:47',28168,'2024-12-29 05:43:54',111217,26989,'','',30,0,0.64921,0.066,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673136,2,21395,0,0,1,5,1,1,'2024-12-29 05:43:47',6,'2024-12-29 05:43:54',111421,26989,'','',30,0,2.00614,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673137,2,23554,0,0,1,1,0,1,'2024-12-29 05:43:54',111663,'2024-12-29 05:43:54',120226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673138,2,21396,0,0,1,5,0,1,'2024-12-29 05:43:54',122699,'2024-12-29 05:43:57',138674,26989,'','',30,0,0.02063,2.122,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673139,2,23551,0,0,1,1,0,1,'2024-12-29 05:43:57',138726,'2024-12-29 05:43:57',147942,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673140,2,23549,0,0,1,10,0,1,'2024-12-29 05:43:57',148605,'2024-12-29 05:43:57',157966,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673141,2,28533,0,0,1,1,0,1,'2024-12-29 05:43:57',160318,'2024-12-29 05:44:02',187138,26989,'','',30,0,0.00595,0.16,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673142,2,23554,0,0,1,1,0,1,'2024-12-29 05:43:57',162068,'2024-12-29 05:44:02',187330,26989,'','',30,0,0.0087,0.162,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673143,2,28279,0,0,1,1,0,1,'2024-12-29 05:44:12',240723,'2024-12-29 05:44:17',271234,26989,'','',30,0,0.00564,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673144,2,23551,0,0,1,1,0,1,'2024-12-29 05:44:12',243815,'2024-12-29 05:44:17',271416,26989,'','',30,0,0.00777,0.243,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673145,2,23552,0,0,1,1,0,1,'2024-12-29 05:44:12',241802,'2024-12-29 05:44:17',271597,26989,'','',30,0,0.01129,0.241,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673146,2,21397,0,0,1,5,1,1,'2024-12-29 05:44:17',271838,'2024-12-29 05:44:19',279666,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673147,2,23553,0,0,1,10,1,1,'2024-12-29 05:44:19',279926,'2024-12-29 05:44:20',278886,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673148,2,23549,0,0,1,10,0,1,'2024-12-29 05:44:20',281258,'2024-12-29 05:44:22',300768,26989,'','',30,0,0.29377,3.281,0,'OK - 84.38.95.222: rta 14.453ms, lost 0%','rta=14.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673149,2,28533,0,0,1,1,0,1,'2024-12-29 05:44:27',327131,'2024-12-29 05:44:27',333320,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673150,2,28279,0,0,1,1,0,1,'2024-12-29 05:44:37',393955,'2024-12-29 05:44:37',400567,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673151,2,23548,0,0,1,5,1,1,'2024-12-29 05:44:37',403586,'2024-12-29 05:44:42',427033,26989,'','',30,0,2.00584,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673152,2,23554,0,0,1,1,0,1,'2024-12-29 05:44:42',427101,'2024-12-29 05:44:42',435702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673153,2,21397,0,0,1,5,1,1,'2024-12-29 05:44:47',475883,'2024-12-29 05:44:49',483155,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673154,2,23553,0,0,1,10,1,1,'2024-12-29 05:44:49',483436,'2024-12-29 05:44:50',483330,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673155,2,21397,0,0,1,5,1,1,'2024-12-29 05:44:54',518552,'2024-12-29 05:44:57',543356,26989,'','',30,0,2.00802,0.518,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673156,2,23553,0,0,1,10,1,1,'2024-12-29 05:44:54',520424,'2024-12-29 05:44:57',543554,26989,'','',30,0,2.00666,0.52,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673157,2,21395,0,0,1,5,1,1,'2024-12-29 05:44:54',521422,'2024-12-29 05:44:57',543755,26989,'','',30,0,2.00759,0.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673158,2,21396,0,0,1,5,0,1,'2024-12-29 05:44:57',545903,'2024-12-29 05:45:02',572541,26989,'','',30,0,0.02812,0.545,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673159,2,28533,0,0,1,1,0,1,'2024-12-29 05:45:02',575040,'2024-12-29 05:45:07',613184,26989,'','',30,0,0.00509,0.575,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673160,2,23554,0,0,1,1,0,1,'2024-12-29 05:45:02',576972,'2024-12-29 05:45:07',613371,26989,'','',30,0,0.00824,0.576,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673161,2,23548,0,0,1,5,1,1,'2024-12-29 05:45:17',660063,'2024-12-29 05:45:19',668151,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673162,2,23554,0,0,1,1,0,1,'2024-12-29 05:45:19',668419,'2024-12-29 05:45:19',731143,26989,'','',30,0,0.062,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673163,2,28279,0,0,1,1,0,1,'2024-12-29 05:45:19',733716,'2024-12-29 05:45:22',769213,26989,'','',30,0,0.00607,2.733,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673164,2,23551,0,0,1,1,0,1,'2024-12-29 05:45:19',735601,'2024-12-29 05:45:22',769412,26989,'','',30,0,0.0079,2.735,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673165,2,23552,0,0,1,1,0,1,'2024-12-29 05:45:19',737713,'2024-12-29 05:45:22',769601,26989,'','',30,0,0.00738,2.737,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673166,2,23549,0,0,1,10,0,1,'2024-12-29 05:45:22',772497,'2024-12-29 05:45:27',791286,26989,'','',30,0,0.01021,0.772,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673167,2,21395,0,0,1,5,1,1,'2024-12-29 05:45:32',818725,'2024-12-29 05:45:34',826663,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673168,2,23551,0,0,1,1,0,1,'2024-12-29 05:45:42',878805,'2024-12-29 05:45:42',887702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673169,2,23548,0,0,1,5,1,1,'2024-12-29 05:45:42',888166,'2024-12-29 05:45:44',895322,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673170,2,23548,0,0,1,5,1,1,'2024-12-29 05:45:44',897866,'2024-12-29 05:45:47',927037,26989,'','',30,0,0.99558,2.897,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673171,2,23553,0,0,1,10,1,1,'2024-12-29 05:45:52',956594,'2024-12-29 05:45:54',963736,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673172,2,28533,0,0,1,1,0,1,'2024-12-29 05:45:54',964520,'2024-12-29 05:45:54',970252,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673173,2,21395,0,0,1,5,1,1,'2024-12-29 05:45:58',18,'2024-12-29 05:46:00',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673174,2,21395,0,0,1,5,1,1,'2024-12-29 05:46:00',12,'2024-12-29 05:46:02',10965,26989,'','',30,0,0.99244,3.014,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673175,2,21397,0,0,1,5,1,1,'2024-12-29 05:46:00',83,'2024-12-29 05:46:02',1386,26989,'','',30,0,2.00608,3.012,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673176,2,23553,0,0,1,10,1,1,'2024-12-29 05:46:00',11,'2024-12-29 05:46:07',3,26989,'','',30,0,2.00903,3.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673177,2,21396,0,0,1,5,0,1,'2024-12-29 05:46:02',23,'2024-12-29 05:46:07',3,26989,'','',30,0,0.0196,0.027,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673178,2,28533,0,0,1,1,0,1,'2024-12-29 05:46:07',263,'2024-12-29 05:46:12',32718,26989,'','',30,0,0.00533,0.04,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673179,2,23554,0,0,1,1,0,1,'2024-12-29 05:46:07',34,'2024-12-29 05:46:12',63,26989,'','',30,0,0.00806,0.042,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673180,2,23551,0,0,1,1,0,1,'2024-12-29 05:46:12',7,'2024-12-29 05:46:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673181,2,28279,0,0,1,1,0,1,'2024-12-29 05:46:12',0,'2024-12-29 05:46:12',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673182,2,23552,0,0,1,1,0,1,'2024-12-29 05:46:12',0,'2024-12-29 05:46:12',102480,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673183,2,23553,0,0,1,10,1,1,'2024-12-29 05:46:22',135700,'2024-12-29 05:46:24',143172,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673184,2,28279,0,0,1,1,0,1,'2024-12-29 05:46:24',145537,'2024-12-29 05:46:27',170863,26989,'','',30,0,0.00606,2.145,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673185,2,23551,0,0,1,1,0,1,'2024-12-29 05:46:24',147465,'2024-12-29 05:46:27',171050,26989,'','',30,0,0.00826,2.147,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673186,2,23552,0,0,1,1,0,1,'2024-12-29 05:46:24',149546,'2024-12-29 05:46:27',171230,26989,'','',30,0,0.00808,2.149,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673187,2,23549,0,0,1,10,0,1,'2024-12-29 05:46:27',173290,'2024-12-29 05:46:32',194234,26989,'','',30,0,0.00868,0.173,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673188,2,23548,0,0,1,5,1,1,'2024-12-29 05:46:47',259970,'2024-12-29 05:46:52',286271,26989,'','',30,0,0.6333,0.259,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673189,2,23553,0,0,1,10,1,1,'2024-12-29 05:46:52',286325,'2024-12-29 05:46:54',294250,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673190,2,23554,0,0,1,1,0,1,'2024-12-29 05:46:54',294726,'2024-12-29 05:46:54',303193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673191,2,23551,0,0,1,1,0,1,'2024-12-29 05:46:57',325374,'2024-12-29 05:46:57',334712,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673192,2,23549,0,0,1,10,0,1,'2024-12-29 05:46:57',335360,'2024-12-29 05:46:57',344727,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673193,2,21395,0,0,1,5,1,1,'2024-12-29 05:47:02',372479,'2024-12-29 05:47:07',399895,26989,'','',30,0,2.00555,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673194,2,21397,0,0,1,5,1,1,'2024-12-29 05:47:02',374570,'2024-12-29 05:47:07',400108,26989,'','',30,0,2.00537,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673195,2,21396,0,0,1,5,0,1,'2024-12-29 05:47:07',400156,'2024-12-29 05:47:07',422293,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673196,2,21396,0,0,1,5,0,1,'2024-12-29 05:47:07',426702,'2024-12-29 05:47:12',450083,26989,'','',30,0,0.0282,0.426,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673197,2,23553,0,0,1,10,1,1,'2024-12-29 05:47:07',424817,'2024-12-29 05:47:12',450310,26989,'','',30,0,1.07497,0.424,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673198,2,28533,0,0,1,1,0,1,'2024-12-29 05:47:12',452701,'2024-12-29 05:47:17',482530,26989,'','',30,0,0.00559,0.452,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673199,2,23554,0,0,1,1,0,1,'2024-12-29 05:47:12',454987,'2024-12-29 05:47:17',482745,26989,'','',30,0,0.0081,0.454,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673200,2,23549,0,0,1,10,0,1,'2024-12-29 05:47:27',528496,'2024-12-29 05:47:27',538235,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673201,2,23551,0,0,1,1,0,1,'2024-12-29 05:47:27',538484,'2024-12-29 05:47:27',546937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673202,2,28279,0,0,1,1,0,1,'2024-12-29 05:47:27',549295,'2024-12-29 05:47:32',578290,26989,'','',30,0,0.00496,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673203,2,23551,0,0,1,1,0,1,'2024-12-29 05:47:27',551202,'2024-12-29 05:47:32',578477,26989,'','',30,0,0.00821,0.551,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673204,2,23552,0,0,1,1,0,1,'2024-12-29 05:47:27',552785,'2024-12-29 05:47:32',578659,26989,'','',30,0,0.00804,0.552,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673205,2,23549,0,0,1,10,0,1,'2024-12-29 05:47:32',581024,'2024-12-29 05:47:37',626684,26989,'','',30,0,0.00871,0.581,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673206,2,21397,0,0,1,5,1,1,'2024-12-29 05:47:42',660011,'2024-12-29 05:47:44',667615,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673207,2,23554,0,0,1,1,0,1,'2024-12-29 05:47:44',667897,'2024-12-29 05:47:44',676531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673208,2,23553,0,0,1,10,1,1,'2024-12-29 05:47:47',778896,'2024-12-29 05:47:49',786672,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673209,2,23548,0,0,1,5,1,1,'2024-12-29 05:47:52',815836,'2024-12-29 05:47:57',841176,26989,'','',30,0,2.0056,0.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673210,2,23553,0,0,1,10,1,1,'2024-12-29 05:48:07',895898,'2024-12-29 05:48:09',902974,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673211,2,21397,0,0,1,5,1,1,'2024-12-29 05:48:09',907312,'2024-12-29 05:48:12',928257,26989,'','',30,0,0.99401,2.907,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673212,2,21395,0,0,1,5,1,1,'2024-12-29 05:48:09',905381,'2024-12-29 05:48:12',928457,26989,'','',30,0,2.006,2.905,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673213,2,21396,0,0,1,5,0,1,'2024-12-29 05:48:12',930557,'2024-12-29 05:48:17',968105,26989,'','',30,0,0.01996,0.93,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673214,2,23553,0,0,1,10,1,1,'2024-12-29 05:48:12',932438,'2024-12-29 05:48:17',968349,26989,'','',30,0,2.00658,0.932,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673215,2,23548,0,0,1,5,1,1,'2024-12-29 05:48:17',968410,'2024-12-29 05:48:19',974842,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673216,2,23554,0,0,1,1,0,1,'2024-12-29 05:48:19',975144,'2024-12-29 05:48:19',983706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673217,2,28533,0,0,1,1,0,1,'2024-12-29 05:48:19',986470,'2024-12-29 05:48:23',13,26989,'','',30,0,0.00494,2.986,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673218,2,23554,0,0,1,1,0,1,'2024-12-29 05:48:19',988391,'2024-12-29 05:48:23',7262,26989,'','',30,0,0.0081,2.988,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673219,2,23551,0,0,1,1,0,1,'2024-12-29 05:48:23',117,'2024-12-29 05:48:23',1394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673220,2,23552,0,0,1,1,0,1,'2024-12-29 05:48:27',15837,'2024-12-29 05:48:27',36,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673221,2,21395,0,0,1,5,1,1,'2024-12-29 05:48:32',25211,'2024-12-29 05:48:34',28579,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673222,2,28279,0,0,1,1,0,1,'2024-12-29 05:48:34',28793,'2024-12-29 05:48:37',0,26989,'','',30,0,0.00498,2.07,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673223,2,23552,0,0,1,1,0,1,'2024-12-29 05:48:34',3809,'2024-12-29 05:48:37',0,26989,'','',30,0,0.00727,2.073,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673224,2,23551,0,0,1,1,0,1,'2024-12-29 05:48:34',29758,'2024-12-29 05:48:37',0,26989,'','',30,0,0.01071,2.072,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673225,2,23549,0,0,1,10,0,1,'2024-12-29 05:48:37',0,'2024-12-29 05:48:42',106057,26989,'','',30,0,0.01189,0.093,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673226,2,23548,0,0,1,5,1,1,'2024-12-29 05:48:42',106545,'2024-12-29 05:48:44',113282,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673227,2,23553,0,0,1,10,1,1,'2024-12-29 05:48:52',166657,'2024-12-29 05:48:54',174806,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673228,2,28533,0,0,1,1,0,1,'2024-12-29 05:48:54',175676,'2024-12-29 05:48:54',181418,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673229,2,21395,0,0,1,5,1,1,'2024-12-29 05:48:57',195640,'2024-12-29 05:48:59',202616,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673230,2,23548,0,0,1,5,1,1,'2024-12-29 05:48:59',205006,'2024-12-29 05:49:02',211457,26989,'','',30,0,2.00604,2.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673231,2,23551,0,0,1,1,0,1,'2024-12-29 05:49:12',285775,'2024-12-29 05:49:12',295048,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673232,2,28533,0,0,1,1,0,1,'2024-12-29 05:49:12',295566,'2024-12-29 05:49:12',301328,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673233,2,28279,0,0,1,1,0,1,'2024-12-29 05:49:12',302097,'2024-12-29 05:49:12',307840,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673234,2,23552,0,0,1,1,0,1,'2024-12-29 05:49:12',308144,'2024-12-29 05:49:12',316139,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673235,2,21397,0,0,1,5,1,1,'2024-12-29 05:49:12',318597,'2024-12-29 05:49:17',346609,26989,'','',30,0,2.00608,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673236,2,21395,0,0,1,5,1,1,'2024-12-29 05:49:12',320508,'2024-12-29 05:49:17',346821,26989,'','',30,0,2.00659,0.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673237,2,23554,0,0,1,1,0,1,'2024-12-29 05:49:17',346866,'2024-12-29 05:49:17',355662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673238,2,21396,0,0,1,5,0,1,'2024-12-29 05:49:17',358030,'2024-12-29 05:49:22',379924,26989,'','',30,0,0.02242,0.358,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673239,2,23553,0,0,1,10,1,1,'2024-12-29 05:49:17',359707,'2024-12-29 05:49:22',380131,26989,'','',30,0,2.00692,0.359,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673240,2,28533,0,0,1,1,0,1,'2024-12-29 05:49:23',384458,'2024-12-29 05:49:27',408286,26989,'','',30,0,0.00538,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673241,2,23554,0,0,1,1,0,1,'2024-12-29 05:49:23',386585,'2024-12-29 05:49:27',408469,26989,'','',30,0,0.00795,0.386,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673242,2,28279,0,0,1,1,0,1,'2024-12-29 05:49:37',453854,'2024-12-29 05:49:42',479150,26989,'','',30,0,0.0053,0.453,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673243,2,23552,0,0,1,1,0,1,'2024-12-29 05:49:37',455829,'2024-12-29 05:49:42',479360,26989,'','',30,0,0.00732,0.455,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673244,2,23551,0,0,1,1,0,1,'2024-12-29 05:49:37',457989,'2024-12-29 05:49:42',479539,26989,'','',30,0,0.00812,0.457,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673245,2,23549,0,0,1,10,0,1,'2024-12-29 05:49:42',481603,'2024-12-29 05:49:47',502708,26989,'','',30,0,0.00909,0.481,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673246,2,23553,0,0,1,10,1,1,'2024-12-29 05:49:52',525973,'2024-12-29 05:49:54',534312,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673247,2,23554,0,0,1,1,0,1,'2024-12-29 05:49:54',534779,'2024-12-29 05:49:54',543426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673248,2,23551,0,0,1,1,0,1,'2024-12-29 05:49:57',572852,'2024-12-29 05:49:57',582164,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673249,2,23548,0,0,1,5,1,1,'2024-12-29 05:50:02',611141,'2024-12-29 05:50:07',640061,26989,'','',30,0,2.00594,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673250,2,21396,0,0,1,5,0,1,'2024-12-29 05:50:07',640110,'2024-12-29 05:50:07',664758,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673251,2,21397,0,0,1,5,1,1,'2024-12-29 05:50:17',715080,'2024-12-29 05:50:19',723529,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673252,2,23553,0,0,1,10,1,1,'2024-12-29 05:50:19',723774,'2024-12-29 05:50:20',721668,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673253,2,21397,0,0,1,5,1,1,'2024-12-29 05:50:20',724122,'2024-12-29 05:50:22',757490,26989,'','',30,0,2.00696,3.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673254,2,21395,0,0,1,5,1,1,'2024-12-29 05:50:20',726011,'2024-12-29 05:50:22',757694,26989,'','',30,0,2.0071,3.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673255,2,21396,0,0,1,5,0,1,'2024-12-29 05:50:22',759929,'2024-12-29 05:50:27',790977,26989,'','',30,0,0.0217,0.759,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673256,2,23553,0,0,1,10,1,1,'2024-12-29 05:50:22',762198,'2024-12-29 05:50:27',791184,26989,'','',30,0,0.96813,0.762,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673257,2,28533,0,0,1,1,0,1,'2024-12-29 05:50:27',791459,'2024-12-29 05:50:27',797697,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673258,2,23549,0,0,1,10,0,1,'2024-12-29 05:50:27',797943,'2024-12-29 05:50:27',807362,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673259,2,23551,0,0,1,1,0,1,'2024-12-29 05:50:27',807611,'2024-12-29 05:50:27',816031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673260,2,28533,0,0,1,1,0,1,'2024-12-29 05:50:27',818567,'2024-12-29 05:50:32',843948,26989,'','',30,0,0.00539,0.818,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673261,2,23554,0,0,1,1,0,1,'2024-12-29 05:50:27',819533,'2024-12-29 05:50:32',844134,26989,'','',30,0,0.00916,0.819,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673262,2,28279,0,0,1,1,0,1,'2024-12-29 05:50:37',882979,'2024-12-29 05:50:37',889551,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673263,2,21397,0,0,1,5,1,1,'2024-12-29 05:50:42',922086,'2024-12-29 05:50:44',929886,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673264,2,23554,0,0,1,1,0,1,'2024-12-29 05:50:44',930142,'2024-12-29 05:50:44',938612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673265,2,23553,0,0,1,10,1,1,'2024-12-29 05:50:47',972553,'2024-12-29 05:50:49',979248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673266,2,28279,0,0,1,1,0,1,'2024-12-29 05:50:44',941025,'2024-12-29 05:50:49',979609,26989,'','',30,0,0.0062,2.941,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673267,2,23552,0,0,1,1,0,1,'2024-12-29 05:50:44',942964,'2024-12-29 05:50:49',979768,26989,'','',30,0,0.00783,2.942,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673268,2,23551,0,0,1,1,0,1,'2024-12-29 05:50:44',945109,'2024-12-29 05:50:49',979927,26989,'','',30,0,0.00858,2.945,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673269,2,23549,0,0,1,10,0,1,'2024-12-29 05:50:49',982204,'2024-12-29 05:50:53',4259,26989,'','',30,0,0.00975,2.982,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673270,2,23553,0,0,1,10,1,1,'2024-12-29 05:51:07',54,'2024-12-29 05:51:09',30897,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673271,2,23548,0,0,1,5,1,1,'2024-12-29 05:51:09',4013,'2024-12-29 05:51:12',0,26989,'','',30,0,0.99602,2.076,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673272,2,23554,0,0,1,1,0,1,'2024-12-29 05:51:17',107158,'2024-12-29 05:51:17',115545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673273,2,23551,0,0,1,1,0,1,'2024-12-29 05:51:22',146206,'2024-12-29 05:51:22',155100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673274,2,21397,0,0,1,5,1,1,'2024-12-29 05:51:22',157355,'2024-12-29 05:51:27',180823,26989,'','',30,0,2.00573,0.157,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673275,2,21395,0,0,1,5,1,1,'2024-12-29 05:51:22',159234,'2024-12-29 05:51:27',181006,26989,'','',30,0,2.00775,0.159,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673276,2,23552,0,0,1,1,0,1,'2024-12-29 05:51:27',181044,'2024-12-29 05:51:27',189437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673277,2,21396,0,0,1,5,0,1,'2024-12-29 05:51:27',191712,'2024-12-29 05:51:32',215387,26989,'','',30,0,0.02548,0.191,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673278,2,23553,0,0,1,10,1,1,'2024-12-29 05:51:27',193604,'2024-12-29 05:51:32',215855,26989,'','',30,0,2.00671,0.193,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673279,2,28533,0,0,1,1,0,1,'2024-12-29 05:51:32',218270,'2024-12-29 05:51:37',241766,26989,'','',30,0,0.00519,0.218,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673280,2,23554,0,0,1,1,0,1,'2024-12-29 05:51:32',220217,'2024-12-29 05:51:37',241960,26989,'','',30,0,0.00792,0.22,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673281,2,23551,0,0,1,1,0,1,'2024-12-29 05:51:42',271773,'2024-12-29 05:51:42',280581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673282,2,23548,0,0,1,5,1,1,'2024-12-29 05:51:42',281067,'2024-12-29 05:51:44',288433,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673283,2,23553,0,0,1,10,1,1,'2024-12-29 05:51:52',348264,'2024-12-29 05:51:54',355660,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673284,2,28279,0,0,1,1,0,1,'2024-12-29 05:51:49',321037,'2024-12-29 05:51:54',356026,26989,'','',30,0,0.00552,0.321,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673285,2,23552,0,0,1,1,0,1,'2024-12-29 05:51:49',323226,'2024-12-29 05:51:54',356195,26989,'','',30,0,0.0076,0.323,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673286,2,23551,0,0,1,1,0,1,'2024-12-29 05:51:49',324323,'2024-12-29 05:51:54',356351,26989,'','',30,0,0.0088,0.324,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673287,2,28533,0,0,1,1,0,1,'2024-12-29 05:51:54',356912,'2024-12-29 05:51:54',362609,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673288,2,23549,0,0,1,10,0,1,'2024-12-29 05:51:54',364937,'2024-12-29 05:51:57',403176,26989,'','',30,0,0.01005,1.364,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673289,2,21395,0,0,1,5,1,1,'2024-12-29 05:51:57',403447,'2024-12-29 05:51:59',410814,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673290,2,23551,0,0,1,1,0,1,'2024-12-29 05:52:12',500432,'2024-12-29 05:52:12',509763,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673291,2,28533,0,0,1,1,0,1,'2024-12-29 05:52:12',510235,'2024-12-29 05:52:12',515957,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673292,2,28279,0,0,1,1,0,1,'2024-12-29 05:52:12',516634,'2024-12-29 05:52:12',522517,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673293,2,23552,0,0,1,1,0,1,'2024-12-29 05:52:12',522784,'2024-12-29 05:52:12',530899,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673294,2,23548,0,0,1,5,1,1,'2024-12-29 05:52:12',533228,'2024-12-29 05:52:17',556500,26989,'','',30,0,2.00623,0.533,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673295,2,23554,0,0,1,1,0,1,'2024-12-29 05:52:17',556546,'2024-12-29 05:52:17',565333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673296,2,23553,0,0,1,10,1,1,'2024-12-29 05:52:22',584284,'2024-12-29 05:52:24',592251,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673297,2,21397,0,0,1,5,1,1,'2024-12-29 05:52:27',613411,'2024-12-29 05:52:32',637905,26989,'','',30,0,2.00675,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673298,2,21395,0,0,1,5,1,1,'2024-12-29 05:52:27',615340,'2024-12-29 05:52:32',638105,26989,'','',30,0,2.00623,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673299,2,21396,0,0,1,5,0,1,'2024-12-29 05:52:32',640168,'2024-12-29 05:52:37',669820,26989,'','',30,0,0.0188,0.64,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673300,2,23553,0,0,1,10,1,1,'2024-12-29 05:52:32',642098,'2024-12-29 05:52:37',670029,26989,'','',30,0,2.0059,0.642,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673301,2,28533,0,0,1,1,0,1,'2024-12-29 05:52:37',672108,'2024-12-29 05:52:42',695976,26989,'','',30,0,0.00517,0.672,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673302,2,23554,0,0,1,1,0,1,'2024-12-29 05:52:37',674021,'2024-12-29 05:52:42',696162,26989,'','',30,0,0.00807,0.674,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673303,2,23553,0,0,1,10,1,1,'2024-12-29 05:52:52',744313,'2024-12-29 05:52:54',751449,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673304,2,23554,0,0,1,1,0,1,'2024-12-29 05:52:54',751917,'2024-12-29 05:52:54',760507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673305,2,28279,0,0,1,1,0,1,'2024-12-29 05:52:54',762840,'2024-12-29 05:52:57',809782,26989,'','',30,0,0.00508,0.762,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673306,2,23552,0,0,1,1,0,1,'2024-12-29 05:52:54',764793,'2024-12-29 05:52:57',809977,26989,'','',30,0,0.00762,0.764,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673307,2,23551,0,0,1,1,0,1,'2024-12-29 05:52:54',766598,'2024-12-29 05:52:57',810167,26989,'','',30,0,0.00826,0.766,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673308,2,23549,0,0,1,10,0,1,'2024-12-29 05:52:57',810850,'2024-12-29 05:52:57',821212,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673309,2,23549,0,0,1,10,0,1,'2024-12-29 05:52:57',823653,'2024-12-29 05:53:02',852834,26989,'','',30,0,0.0091,0.823,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673310,2,21396,0,0,1,5,0,1,'2024-12-29 05:53:07',891729,'2024-12-29 05:53:07',911802,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673311,2,21397,0,0,1,5,1,1,'2024-12-29 05:53:17',966459,'2024-12-29 05:53:19',974324,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673312,2,23553,0,0,1,10,1,1,'2024-12-29 05:53:19',974578,'2024-12-29 05:53:20',973501,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673313,2,23548,0,0,1,5,1,1,'2024-12-29 05:53:20',975959,'2024-12-29 05:53:27',6191,26989,'','',30,0,2.00597,3.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673314,2,28533,0,0,1,1,0,1,'2024-12-29 05:53:27',6367,'2024-12-29 05:53:27',8595,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673315,2,23549,0,0,1,10,0,1,'2024-12-29 05:53:27',16,'2024-12-29 05:53:27',122653,26989,'','',30,0,0.101,0,0,'OK - 84.38.95.222: rta 4.819ms, lost 0%','rta=4.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673316,2,23551,0,0,1,1,0,1,'2024-12-29 05:53:27',122909,'2024-12-29 05:53:27',131312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673317,2,28279,0,0,1,1,0,1,'2024-12-29 05:53:37',168584,'2024-12-29 05:53:37',175337,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673318,2,21397,0,0,1,5,1,1,'2024-12-29 05:53:32',146002,'2024-12-29 05:53:37',176435,26989,'','',30,0,2.00582,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673319,2,21395,0,0,1,5,1,1,'2024-12-29 05:53:32',147899,'2024-12-29 05:53:37',176648,26989,'','',30,0,2.00648,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673320,2,21396,0,0,1,5,0,1,'2024-12-29 05:53:37',178908,'2024-12-29 05:53:42',196428,26989,'','',30,0,0.02806,0.178,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673321,2,23553,0,0,1,10,1,1,'2024-12-29 05:53:37',180864,'2024-12-29 05:53:42',196644,26989,'','',30,0,2.00675,0.18,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673322,2,23554,0,0,1,1,0,1,'2024-12-29 05:53:42',196696,'2024-12-29 05:53:42',205663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673323,2,28533,0,0,1,1,0,1,'2024-12-29 05:53:42',208057,'2024-12-29 05:53:47',222459,26989,'','',30,0,0.00511,0.208,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673324,2,23554,0,0,1,1,0,1,'2024-12-29 05:53:42',209974,'2024-12-29 05:53:47',222667,26989,'','',30,0,0.00792,0.209,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673325,2,28279,0,0,1,1,0,1,'2024-12-29 05:53:57',275701,'2024-12-29 05:54:02',307586,26989,'','',30,0,0.00538,0.275,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673326,2,23552,0,0,1,1,0,1,'2024-12-29 05:53:57',277802,'2024-12-29 05:54:02',307772,26989,'','',30,0,0.00798,0.277,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673327,2,23551,0,0,1,1,0,1,'2024-12-29 05:53:57',279889,'2024-12-29 05:54:02',307954,26989,'','',30,0,0.00856,0.279,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673328,2,23549,0,0,1,10,0,1,'2024-12-29 05:54:02',310488,'2024-12-29 05:54:07',347505,26989,'','',30,0,0.00872,0.31,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673329,2,23553,0,0,1,10,1,1,'2024-12-29 05:54:07',348181,'2024-12-29 05:54:09',355905,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673330,2,23548,0,0,1,5,1,1,'2024-12-29 05:54:17',400120,'2024-12-29 05:54:19',407661,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673331,2,23554,0,0,1,1,0,1,'2024-12-29 05:54:19',407925,'2024-12-29 05:54:19',416535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673332,2,23551,0,0,1,1,0,1,'2024-12-29 05:54:22',447784,'2024-12-29 05:54:22',457170,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673333,2,23552,0,0,1,1,0,1,'2024-12-29 05:54:27',479097,'2024-12-29 05:54:27',487016,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673334,2,21395,0,0,1,5,1,1,'2024-12-29 05:54:32',517586,'2024-12-29 05:54:34',525174,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673335,2,23548,0,0,1,5,1,1,'2024-12-29 05:54:27',489353,'2024-12-29 05:54:34',525593,26989,'','',30,0,2.00613,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673336,2,23551,0,0,1,1,0,1,'2024-12-29 05:54:42',580708,'2024-12-29 05:54:42',589483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673337,2,21397,0,0,1,5,1,1,'2024-12-29 05:54:37',555430,'2024-12-29 05:54:42',590336,26989,'','',30,0,2.00701,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673338,2,21395,0,0,1,5,1,1,'2024-12-29 05:54:37',557718,'2024-12-29 05:54:42',590531,26989,'','',30,0,2.00626,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673339,2,21396,0,0,1,5,0,1,'2024-12-29 05:54:42',592867,'2024-12-29 05:54:47',629064,26989,'','',30,0,0.02583,0.592,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673340,2,23553,0,0,1,10,1,1,'2024-12-29 05:54:42',594766,'2024-12-29 05:54:47',629277,26989,'','',30,0,2.00751,0.594,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673341,2,28533,0,0,1,1,0,1,'2024-12-29 05:54:47',631992,'2024-12-29 05:54:52',664483,26989,'','',30,0,0.00535,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673342,2,23554,0,0,1,1,0,1,'2024-12-29 05:54:47',633875,'2024-12-29 05:54:52',664687,26989,'','',30,0,0.00824,0.633,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673343,2,21395,0,0,1,5,1,1,'2024-12-29 05:54:57',729081,'2024-12-29 05:54:59',736049,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673344,2,28279,0,0,1,1,0,1,'2024-12-29 05:55:02',754231,'2024-12-29 05:55:07',781943,26989,'','',30,0,0.00611,0.754,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673345,2,23552,0,0,1,1,0,1,'2024-12-29 05:55:02',756201,'2024-12-29 05:55:07',782123,26989,'','',30,0,0.00727,0.756,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673346,2,23551,0,0,1,1,0,1,'2024-12-29 05:55:02',758215,'2024-12-29 05:55:07',782303,26989,'','',30,0,0.00813,0.758,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673347,2,23553,0,0,1,10,1,1,'2024-12-29 05:55:07',782346,'2024-12-29 05:55:09',789701,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673348,2,23549,0,0,1,10,0,1,'2024-12-29 05:55:09',792247,'2024-12-29 05:55:12',834747,26989,'','',30,0,0.009,2.792,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673349,2,28533,0,0,1,1,0,1,'2024-12-29 05:55:12',835448,'2024-12-29 05:55:12',842004,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673350,2,23554,0,0,1,1,0,1,'2024-12-29 05:55:17',868318,'2024-12-29 05:55:17',877168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673351,2,23548,0,0,1,5,1,1,'2024-12-29 05:55:34',945050,'2024-12-29 05:55:37',962993,26989,'','',30,0,2.00613,0.945,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673352,2,21397,0,0,1,5,1,1,'2024-12-29 05:55:42',991468,'2024-12-29 05:55:47',5,26989,'','',30,0,2.00751,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673353,2,21395,0,0,1,5,1,1,'2024-12-29 05:55:42',993317,'2024-12-29 05:55:47',3136,26989,'','',30,0,2.00768,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673354,2,21396,0,0,1,5,0,1,'2024-12-29 05:55:47',0,'2024-12-29 05:55:52',10422,26989,'','',30,0,0.01998,0.008,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673355,2,23553,0,0,1,10,1,1,'2024-12-29 05:55:47',4310,'2024-12-29 05:55:52',164,26989,'','',30,0,1.63035,0.01,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673356,2,23554,0,0,1,1,0,1,'2024-12-29 05:55:52',20,'2024-12-29 05:55:52',14333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673357,2,28533,0,0,1,1,0,1,'2024-12-29 05:55:52',241,'2024-12-29 05:55:57',353,26989,'','',30,0,0.0049,0.036,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673358,2,23554,0,0,1,1,0,1,'2024-12-29 05:55:52',3,'2024-12-29 05:55:57',355,26989,'','',30,0,0.00784,0.038,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673359,2,23551,0,0,1,1,0,1,'2024-12-29 05:55:57',2853,'2024-12-29 05:55:57',415,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673360,2,23549,0,0,1,10,0,1,'2024-12-29 05:55:57',3369,'2024-12-29 05:55:57',30733,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673361,2,21396,0,0,1,5,0,1,'2024-12-29 05:56:07',106996,'2024-12-29 05:56:07',127198,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673362,2,28279,0,0,1,1,0,1,'2024-12-29 05:56:07',129947,'2024-12-29 05:56:12',155532,26989,'','',30,0,0.00541,0.129,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673363,2,23552,0,0,1,1,0,1,'2024-12-29 05:56:07',131646,'2024-12-29 05:56:12',155738,26989,'','',30,0,0.00906,0.131,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673364,2,23551,0,0,1,1,0,1,'2024-12-29 05:56:07',132824,'2024-12-29 05:56:12',155932,26989,'','',30,0,0.00804,0.132,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673365,2,23549,0,0,1,10,0,1,'2024-12-29 05:56:12',158118,'2024-12-29 05:56:17',184904,26989,'','',30,0,0.00871,0.158,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673366,2,21397,0,0,1,5,1,1,'2024-12-29 05:56:17',185176,'2024-12-29 05:56:19',191839,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673367,2,23553,0,0,1,10,1,1,'2024-12-29 05:56:19',192118,'2024-12-29 05:56:20',191152,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673368,2,28533,0,0,1,1,0,1,'2024-12-29 05:56:27',232386,'2024-12-29 05:56:27',238547,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673369,2,23551,0,0,1,1,0,1,'2024-12-29 05:56:27',239044,'2024-12-29 05:56:27',247453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673370,2,28279,0,0,1,1,0,1,'2024-12-29 05:56:37',307169,'2024-12-29 05:56:37',313725,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673371,2,23548,0,0,1,5,1,1,'2024-12-29 05:56:37',316841,'2024-12-29 05:56:42',345786,26989,'','',30,0,2.0062,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673372,2,23554,0,0,1,1,0,1,'2024-12-29 05:56:42',345839,'2024-12-29 05:56:42',354817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673373,2,21397,0,0,1,5,1,1,'2024-12-29 05:56:47',383690,'2024-12-29 05:56:49',391420,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673374,2,23553,0,0,1,10,1,1,'2024-12-29 05:56:49',391709,'2024-12-29 05:56:50',389624,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673375,2,21397,0,0,1,5,1,1,'2024-12-29 05:56:50',392261,'2024-12-29 05:56:57',438034,26989,'','',30,0,2.00628,3.392,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673376,2,21395,0,0,1,5,1,1,'2024-12-29 05:56:50',393932,'2024-12-29 05:56:57',438250,26989,'','',30,0,2.00633,3.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673377,2,21396,0,0,1,5,0,1,'2024-12-29 05:56:52',411877,'2024-12-29 05:56:57',438460,26989,'','',30,0,0.02613,0.411,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673378,2,23553,0,0,1,10,1,1,'2024-12-29 05:56:52',413822,'2024-12-29 05:56:57',438695,26989,'','',30,0,0.98398,0.413,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673379,2,28533,0,0,1,1,0,1,'2024-12-29 05:56:57',441671,'2024-12-29 05:57:02',471421,26989,'','',30,0,0.00534,0.441,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673380,2,23554,0,0,1,1,0,1,'2024-12-29 05:56:57',443793,'2024-12-29 05:57:02',471614,26989,'','',30,0,0.00816,0.443,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673381,2,28279,0,0,1,1,0,1,'2024-12-29 05:57:12',526304,'2024-12-29 05:57:17',554128,26989,'','',30,0,0.00503,0.526,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673382,2,23552,0,0,1,1,0,1,'2024-12-29 05:57:12',528240,'2024-12-29 05:57:17',554297,26989,'','',30,0,0.00801,0.528,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673383,2,23551,0,0,1,1,0,1,'2024-12-29 05:57:12',530266,'2024-12-29 05:57:17',554463,26989,'','',30,0,0.00891,0.53,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673384,2,23554,0,0,1,1,0,1,'2024-12-29 05:57:17',554501,'2024-12-29 05:57:17',563000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673385,2,23548,0,0,1,5,1,1,'2024-12-29 05:57:17',563224,'2024-12-29 05:57:19',570326,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673386,2,23549,0,0,1,10,0,1,'2024-12-29 05:57:19',572839,'2024-12-29 05:57:22',596657,26989,'','',30,0,0.00862,2.572,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673387,2,21395,0,0,1,5,1,1,'2024-12-29 05:57:32',646930,'2024-12-29 05:57:34',655287,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673388,2,23551,0,0,1,1,0,1,'2024-12-29 05:57:42',737640,'2024-12-29 05:57:42',746512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673389,2,23548,0,0,1,5,1,1,'2024-12-29 05:57:42',746992,'2024-12-29 05:57:44',753991,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673390,2,23548,0,0,1,5,1,1,'2024-12-29 05:57:44',756600,'2024-12-29 05:57:47',783881,26989,'','',30,0,0.99552,2.756,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673391,2,23553,0,0,1,10,1,1,'2024-12-29 05:57:52',812709,'2024-12-29 05:57:54',819963,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673392,2,28533,0,0,1,1,0,1,'2024-12-29 05:57:54',820804,'2024-12-29 05:57:54',826559,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673393,2,21395,0,0,1,5,1,1,'2024-12-29 05:57:57',853967,'2024-12-29 05:57:59',861758,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673394,2,21396,0,0,1,5,0,1,'2024-12-29 05:57:59',866721,'2024-12-29 05:58:02',889384,26989,'','',30,0,0.02005,2.866,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673395,2,21395,0,0,1,5,1,1,'2024-12-29 05:57:59',864664,'2024-12-29 05:58:02',889571,26989,'','',30,0,0.99564,2.864,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673396,2,21397,0,0,1,5,1,1,'2024-12-29 05:57:59',864163,'2024-12-29 05:58:02',889748,26989,'','',30,0,2.00932,2.864,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673397,2,23553,0,0,1,10,1,1,'2024-12-29 05:57:59',868905,'2024-12-29 05:58:02',889930,26989,'','',30,0,2.00675,2.868,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673398,2,28533,0,0,1,1,0,1,'2024-12-29 05:58:02',892170,'2024-12-29 05:58:07',915918,26989,'','',30,0,0.00548,0.892,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673399,2,23554,0,0,1,1,0,1,'2024-12-29 05:58:02',894376,'2024-12-29 05:58:07',916113,26989,'','',30,0,0.00804,0.894,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673400,2,23551,0,0,1,1,0,1,'2024-12-29 05:58:12',955063,'2024-12-29 05:58:12',964505,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673401,2,28279,0,0,1,1,0,1,'2024-12-29 05:58:12',965527,'2024-12-29 05:58:12',971267,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673402,2,23552,0,0,1,1,0,1,'2024-12-29 05:58:12',971578,'2024-12-29 05:58:12',979399,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673403,2,23554,0,0,1,1,0,1,'2024-12-29 05:58:18',3386,'2024-12-29 05:58:18',860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673404,2,28279,0,0,1,1,0,1,'2024-12-29 05:58:18',15,'2024-12-29 05:58:22',1518,26989,'','',30,0,0.00507,1.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673405,2,23552,0,0,1,1,0,1,'2024-12-29 05:58:18',1,'2024-12-29 05:58:22',12257,26989,'','',30,0,0.00751,1.019,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673406,2,23551,0,0,1,1,0,1,'2024-12-29 05:58:18',8414,'2024-12-29 05:58:22',23,26989,'','',30,0,0.00823,1.02,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673407,2,23549,0,0,1,10,0,1,'2024-12-29 05:58:22',2,'2024-12-29 05:58:27',32,26989,'','',30,0,0.0088,0.029,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673408,2,23553,0,0,1,10,1,1,'2024-12-29 05:58:27',32,'2024-12-29 05:58:29',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673409,2,23548,0,0,1,5,1,1,'2024-12-29 05:58:47',158077,'2024-12-29 05:58:52',189016,26989,'','',30,0,0.60435,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673410,2,23553,0,0,1,10,1,1,'2024-12-29 05:58:52',189062,'2024-12-29 05:58:54',196883,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673411,2,23554,0,0,1,1,0,1,'2024-12-29 05:58:54',197291,'2024-12-29 05:58:54',205880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673412,2,23551,0,0,1,1,0,1,'2024-12-29 05:58:57',230774,'2024-12-29 05:58:57',240072,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673413,2,23549,0,0,1,10,0,1,'2024-12-29 05:58:57',240669,'2024-12-29 05:58:57',252088,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673414,2,21396,0,0,1,5,0,1,'2024-12-29 05:59:02',285250,'2024-12-29 05:59:07',319140,26989,'','',30,0,0.02179,0.285,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673415,2,21395,0,0,1,5,1,1,'2024-12-29 05:59:02',287227,'2024-12-29 05:59:07',319345,26989,'','',30,0,2.00757,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673416,2,21397,0,0,1,5,1,1,'2024-12-29 05:59:02',289325,'2024-12-29 05:59:07',319540,26989,'','',30,0,2.00746,0.289,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673417,2,23553,0,0,1,10,1,1,'2024-12-29 05:59:02',291365,'2024-12-29 05:59:07',319737,26989,'','',30,0,2.00738,0.291,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673418,2,28533,0,0,1,1,0,1,'2024-12-29 05:59:07',322377,'2024-12-29 05:59:12',347716,26989,'','',30,0,0.00545,0.322,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673419,2,23554,0,0,1,1,0,1,'2024-12-29 05:59:07',324476,'2024-12-29 05:59:12',347904,26989,'','',30,0,0.00813,0.324,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673420,2,28279,0,0,1,1,0,1,'2024-12-29 05:59:22',396299,'2024-12-29 05:59:27',425347,26989,'','',30,0,0.00558,0.396,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673421,2,23552,0,0,1,1,0,1,'2024-12-29 05:59:22',398515,'2024-12-29 05:59:27',425538,26989,'','',30,0,0.00775,0.398,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673422,2,23551,0,0,1,1,0,1,'2024-12-29 05:59:22',400602,'2024-12-29 05:59:27',425724,26989,'','',30,0,0.0082,0.4,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673423,2,28533,0,0,1,1,0,1,'2024-12-29 05:59:27',425985,'2024-12-29 05:59:27',431959,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673424,2,23549,0,0,1,10,0,1,'2024-12-29 05:59:27',432214,'2024-12-29 05:59:27',441606,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673425,2,23549,0,0,1,10,0,1,'2024-12-29 05:59:27',444159,'2024-12-29 05:59:32',474420,26989,'','',30,0,0.00858,0.444,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673426,2,21397,0,0,1,5,1,1,'2024-12-29 05:59:42',530591,'2024-12-29 05:59:44',538376,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673427,2,23554,0,0,1,1,0,1,'2024-12-29 05:59:44',538651,'2024-12-29 05:59:44',547179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673428,2,23553,0,0,1,10,1,1,'2024-12-29 05:59:47',569066,'2024-12-29 05:59:49',576482,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673429,2,23548,0,0,1,5,1,1,'2024-12-29 05:59:52',698618,'2024-12-29 05:59:57',726804,26989,'','',30,0,2.00803,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673430,2,23553,0,0,1,10,1,1,'2024-12-29 06:00:07',779714,'2024-12-29 06:00:09',787147,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673431,2,21396,0,0,1,5,0,1,'2024-12-29 06:00:09',789673,'2024-12-29 06:00:12',810556,26989,'','',30,0,0.02856,2.789,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673432,2,23553,0,0,1,10,1,1,'2024-12-29 06:00:09',795504,'2024-12-29 06:00:12',810785,26989,'','',30,0,0.99021,2.795,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673433,2,21397,0,0,1,5,1,1,'2024-12-29 06:00:09',793456,'2024-12-29 06:00:12',811005,26989,'','',30,0,0.99258,2.793,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673434,2,21395,0,0,1,5,1,1,'2024-12-29 06:00:09',791587,'2024-12-29 06:00:12',811242,26989,'','',30,0,2.00577,2.791,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673435,2,28533,0,0,1,1,0,1,'2024-12-29 06:00:12',813469,'2024-12-29 06:00:17',845713,26989,'','',30,0,0.00501,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673436,2,23554,0,0,1,1,0,1,'2024-12-29 06:00:12',815411,'2024-12-29 06:00:17',845914,26989,'','',30,0,0.00816,0.815,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673437,2,23548,0,0,1,5,1,1,'2024-12-29 06:00:17',846155,'2024-12-29 06:00:19',853389,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673438,2,23551,0,0,1,1,0,1,'2024-12-29 06:00:22',881865,'2024-12-29 06:00:22',891075,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673439,2,23552,0,0,1,1,0,1,'2024-12-29 06:00:27',921299,'2024-12-29 06:00:27',929402,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673440,2,28279,0,0,1,1,0,1,'2024-12-29 06:00:27',931694,'2024-12-29 06:00:32',958020,26989,'','',30,0,0.00508,0.931,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673441,2,23552,0,0,1,1,0,1,'2024-12-29 06:00:27',933610,'2024-12-29 06:00:32',958228,26989,'','',30,0,0.00785,0.933,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673442,2,23551,0,0,1,1,0,1,'2024-12-29 06:00:27',935194,'2024-12-29 06:00:32',958434,26989,'','',30,0,0.009,0.935,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673443,2,21395,0,0,1,5,1,1,'2024-12-29 06:00:32',958485,'2024-12-29 06:00:34',965836,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673444,2,23549,0,0,1,10,0,1,'2024-12-29 06:00:34',968554,'2024-12-29 06:00:37',987112,26989,'','',30,0,0.00867,2.968,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673445,2,23548,0,0,1,5,1,1,'2024-12-29 06:00:42',4,'2024-12-29 06:00:44',9,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673446,2,23553,0,0,1,10,1,1,'2024-12-29 06:00:52',18073,'2024-12-29 06:00:54',323,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673447,2,28533,0,0,1,1,0,1,'2024-12-29 06:00:54',21139,'2024-12-29 06:00:54',46,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673448,2,21395,0,0,1,5,1,1,'2024-12-29 06:00:57',3673,'2024-12-29 06:00:59',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673449,2,23548,0,0,1,5,1,1,'2024-12-29 06:00:59',0,'2024-12-29 06:01:02',0,26989,'','',30,0,2.00504,2.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673450,2,23551,0,0,1,1,0,1,'2024-12-29 06:01:12',172622,'2024-12-29 06:01:12',182098,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673451,2,28533,0,0,1,1,0,1,'2024-12-29 06:01:12',182365,'2024-12-29 06:01:12',188095,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673452,2,28279,0,0,1,1,0,1,'2024-12-29 06:01:12',188757,'2024-12-29 06:01:12',194502,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673453,2,23552,0,0,1,1,0,1,'2024-12-29 06:01:12',194755,'2024-12-29 06:01:12',202678,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673454,2,21396,0,0,1,5,0,1,'2024-12-29 06:01:12',205021,'2024-12-29 06:01:17',254681,26989,'','',30,0,0.02982,0.205,0,'OK - 192.168.77.159: rta 1.258ms, lost 0%','rta=1.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673455,2,23553,0,0,1,10,1,1,'2024-12-29 06:01:12',206909,'2024-12-29 06:01:17',254911,26989,'','',30,0,2.00641,0.206,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673456,2,21397,0,0,1,5,1,1,'2024-12-29 06:01:12',209007,'2024-12-29 06:01:17',255143,26989,'','',30,0,2.0059,0.208,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673457,2,21395,0,0,1,5,1,1,'2024-12-29 06:01:12',209731,'2024-12-29 06:01:17',255364,26989,'','',30,0,2.00623,0.209,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673458,2,23554,0,0,1,1,0,1,'2024-12-29 06:01:17',255417,'2024-12-29 06:01:17',264230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673459,2,28533,0,0,1,1,0,1,'2024-12-29 06:01:17',266708,'2024-12-29 06:01:22',294910,26989,'','',30,0,0.00495,0.266,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673460,2,23554,0,0,1,1,0,1,'2024-12-29 06:01:17',268617,'2024-12-29 06:01:22',295122,26989,'','',30,0,0.00796,0.268,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673461,2,28279,0,0,1,1,0,1,'2024-12-29 06:01:32',354786,'2024-12-29 06:01:37',374679,26989,'','',30,0,0.00527,0.354,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673462,2,23552,0,0,1,1,0,1,'2024-12-29 06:01:32',356871,'2024-12-29 06:01:37',374875,26989,'','',30,0,0.00721,0.356,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673463,2,23551,0,0,1,1,0,1,'2024-12-29 06:01:32',358515,'2024-12-29 06:01:37',375072,26989,'','',30,0,0.00856,0.358,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673464,2,23549,0,0,1,10,0,1,'2024-12-29 06:01:37',382162,'2024-12-29 06:01:42',401690,26989,'','',30,0,0.00926,0.382,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673465,2,23553,0,0,1,10,1,1,'2024-12-29 06:01:52',459337,'2024-12-29 06:01:54',466353,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673466,2,23554,0,0,1,1,0,1,'2024-12-29 06:01:54',466828,'2024-12-29 06:01:54',475285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673467,2,23551,0,0,1,1,0,1,'2024-12-29 06:01:57',505013,'2024-12-29 06:01:57',514364,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673468,2,23549,0,0,1,10,0,1,'2024-12-29 06:01:57',515040,'2024-12-29 06:01:57',524485,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673469,2,23548,0,0,1,5,1,1,'2024-12-29 06:02:02',561744,'2024-12-29 06:02:07',589835,26989,'','',30,0,2.00532,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673470,2,21396,0,0,1,5,0,1,'2024-12-29 06:02:07',589897,'2024-12-29 06:02:07',610589,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673471,2,21397,0,0,1,5,1,1,'2024-12-29 06:02:17',661917,'2024-12-29 06:02:19',669620,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673472,2,23553,0,0,1,10,1,1,'2024-12-29 06:02:19',669904,'2024-12-29 06:02:20',669802,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673473,2,21396,0,0,1,5,0,1,'2024-12-29 06:02:20',672317,'2024-12-29 06:02:22',706832,26989,'','',30,0,0.02573,3.672,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673474,2,23553,0,0,1,10,1,1,'2024-12-29 06:02:20',674221,'2024-12-29 06:02:22',707063,26989,'','',30,0,2.00684,3.674,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673475,2,21397,0,0,1,5,1,1,'2024-12-29 06:02:20',675899,'2024-12-29 06:02:27',751855,26989,'','',30,0,2.00714,3.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673476,2,21395,0,0,1,5,1,1,'2024-12-29 06:02:20',677789,'2024-12-29 06:02:27',752080,26989,'','',30,0,2.00724,3.677,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673477,2,28533,0,0,1,1,0,1,'2024-12-29 06:02:22',709261,'2024-12-29 06:02:27',752292,26989,'','',30,0,0.00516,0.709,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673478,2,23554,0,0,1,1,0,1,'2024-12-29 06:02:22',711257,'2024-12-29 06:02:27',752504,26989,'','',30,0,0.00815,0.711,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673479,2,23549,0,0,1,10,0,1,'2024-12-29 06:02:27',753018,'2024-12-29 06:02:27',762742,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673480,2,23551,0,0,1,1,0,1,'2024-12-29 06:02:27',763022,'2024-12-29 06:02:27',771450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673481,2,28279,0,0,1,1,0,1,'2024-12-29 06:02:37',831397,'2024-12-29 06:02:37',837960,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673482,2,28279,0,0,1,1,0,1,'2024-12-29 06:02:37',841112,'2024-12-29 06:02:42',869037,26989,'','',30,0,0.00521,0.841,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673483,2,23552,0,0,1,1,0,1,'2024-12-29 06:02:37',843039,'2024-12-29 06:02:42',869224,26989,'','',30,0,0.00774,0.843,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673484,2,23551,0,0,1,1,0,1,'2024-12-29 06:02:37',844592,'2024-12-29 06:02:42',869413,26989,'','',30,0,0.00877,0.844,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673485,2,21397,0,0,1,5,1,1,'2024-12-29 06:02:42',869464,'2024-12-29 06:02:44',876673,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673486,2,23554,0,0,1,1,0,1,'2024-12-29 06:02:44',876943,'2024-12-29 06:02:44',885535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673487,2,23553,0,0,1,10,1,1,'2024-12-29 06:02:47',915478,'2024-12-29 06:02:49',923527,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673488,2,23549,0,0,1,10,0,1,'2024-12-29 06:02:44',887931,'2024-12-29 06:02:49',923924,26989,'','',30,0,0.00864,2.887,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673489,2,23551,0,0,1,1,0,1,'2024-12-29 06:03:03',37,'2024-12-29 06:03:03',5751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673490,2,23553,0,0,1,10,1,1,'2024-12-29 06:03:07',12357,'2024-12-29 06:03:09',15760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673491,2,23548,0,0,1,5,1,1,'2024-12-29 06:03:09',3,'2024-12-29 06:03:12',19796,26989,'','',30,0,0.99689,2.039,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673492,2,23554,0,0,1,1,0,1,'2024-12-29 06:03:17',63,'2024-12-29 06:03:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673493,2,23551,0,0,1,1,0,1,'2024-12-29 06:03:22',101605,'2024-12-29 06:03:22',110861,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673494,2,21396,0,0,1,5,0,1,'2024-12-29 06:03:22',113254,'2024-12-29 06:03:27',127662,26989,'','',30,0,0.01926,0.113,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673495,2,23553,0,0,1,10,1,1,'2024-12-29 06:03:22',115143,'2024-12-29 06:03:27',127881,26989,'','',30,0,2.00623,0.115,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673496,2,23552,0,0,1,1,0,1,'2024-12-29 06:03:27',127925,'2024-12-29 06:03:27',136349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673497,2,28533,0,0,1,1,0,1,'2024-12-29 06:03:27',142486,'2024-12-29 06:03:32',166710,26989,'','',30,0,0.00636,0.142,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673498,2,23554,0,0,1,1,0,1,'2024-12-29 06:03:27',143270,'2024-12-29 06:03:32',166895,26989,'','',30,0,0.00961,0.143,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673499,2,21395,0,0,1,5,1,1,'2024-12-29 06:03:32',166939,'2024-12-29 06:03:34',174112,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673500,2,21397,0,0,1,5,1,1,'2024-12-29 06:03:27',138685,'2024-12-29 06:03:34',174532,26989,'','',30,0,2.00652,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673501,2,21395,0,0,1,5,1,1,'2024-12-29 06:03:27',140562,'2024-12-29 06:03:34',174724,26989,'','',30,0,2.00761,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673502,2,23551,0,0,1,1,0,1,'2024-12-29 06:03:42',231346,'2024-12-29 06:03:42',240257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673503,2,23548,0,0,1,5,1,1,'2024-12-29 06:03:42',240740,'2024-12-29 06:03:44',246784,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673504,2,28279,0,0,1,1,0,1,'2024-12-29 06:03:44',249376,'2024-12-29 06:03:47',281940,26989,'','',30,0,0.00522,2.249,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673505,2,23552,0,0,1,1,0,1,'2024-12-29 06:03:44',251294,'2024-12-29 06:03:47',282164,26989,'','',30,0,0.0073,2.251,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673506,2,23551,0,0,1,1,0,1,'2024-12-29 06:03:44',252921,'2024-12-29 06:03:47',282366,26989,'','',30,0,0.00878,2.252,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673507,2,23553,0,0,1,10,1,1,'2024-12-29 06:03:52',314584,'2024-12-29 06:03:54',322891,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673508,2,23549,0,0,1,10,0,1,'2024-12-29 06:03:49',287550,'2024-12-29 06:03:54',323332,26989,'','',30,0,0.01288,0.287,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673509,2,28533,0,0,1,1,0,1,'2024-12-29 06:03:54',324040,'2024-12-29 06:03:54',329773,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673510,2,21395,0,0,1,5,1,1,'2024-12-29 06:03:57',358902,'2024-12-29 06:03:59',366122,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673511,2,23551,0,0,1,1,0,1,'2024-12-29 06:04:12',455636,'2024-12-29 06:04:12',465154,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673512,2,28533,0,0,1,1,0,1,'2024-12-29 06:04:12',465419,'2024-12-29 06:04:12',471122,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673513,2,23552,0,0,1,1,0,1,'2024-12-29 06:04:12',471785,'2024-12-29 06:04:12',479670,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673514,2,28279,0,0,1,1,0,1,'2024-12-29 06:04:12',479933,'2024-12-29 06:04:12',485605,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673515,2,23548,0,0,1,5,1,1,'2024-12-29 06:04:12',487931,'2024-12-29 06:04:17',516989,26989,'','',30,0,2.00607,0.487,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673516,2,23554,0,0,1,1,0,1,'2024-12-29 06:04:17',517038,'2024-12-29 06:04:17',525924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673517,2,23553,0,0,1,10,1,1,'2024-12-29 06:04:22',548553,'2024-12-29 06:04:24',555597,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673518,2,21396,0,0,1,5,0,1,'2024-12-29 06:04:27',672588,'2024-12-29 06:04:32',692147,26989,'','',30,0,0.02786,0.672,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673519,2,23553,0,0,1,10,1,1,'2024-12-29 06:04:27',674638,'2024-12-29 06:04:32',692344,26989,'','',30,0,2.00687,0.674,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673520,2,28533,0,0,1,1,0,1,'2024-12-29 06:04:32',694467,'2024-12-29 06:04:37',720797,26989,'','',30,0,0.00518,0.694,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673521,2,23554,0,0,1,1,0,1,'2024-12-29 06:04:32',696463,'2024-12-29 06:04:37',720991,26989,'','',30,0,0.00812,0.696,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673522,2,21395,0,0,1,5,1,1,'2024-12-29 06:04:34',702423,'2024-12-29 06:04:37',721186,26989,'','',30,0,2.00629,0.702,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673523,2,21397,0,0,1,5,1,1,'2024-12-29 06:04:34',701381,'2024-12-29 06:04:37',721382,26989,'','',30,0,2.00853,0.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673524,2,28279,0,0,1,1,0,1,'2024-12-29 06:04:47',769665,'2024-12-29 06:04:52',802099,26989,'','',30,0,0.00532,0.769,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673525,2,23552,0,0,1,1,0,1,'2024-12-29 06:04:47',771639,'2024-12-29 06:04:52',802290,26989,'','',30,0,0.008,0.771,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673526,2,23551,0,0,1,1,0,1,'2024-12-29 06:04:47',773308,'2024-12-29 06:04:52',802472,26989,'','',30,0,0.0084,0.773,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673527,2,23553,0,0,1,10,1,1,'2024-12-29 06:04:52',802520,'2024-12-29 06:04:54',810248,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673528,2,23554,0,0,1,1,0,1,'2024-12-29 06:04:54',810722,'2024-12-29 06:04:54',819295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673529,2,23549,0,0,1,10,0,1,'2024-12-29 06:04:54',821647,'2024-12-29 06:04:57',851571,26989,'','',30,0,0.00867,0.821,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673530,2,21396,0,0,1,5,0,1,'2024-12-29 06:05:07',901776,'2024-12-29 06:05:07',923087,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673531,2,21397,0,0,1,5,1,1,'2024-12-29 06:05:17',974290,'2024-12-29 06:05:19',982390,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673532,2,23553,0,0,1,10,1,1,'2024-12-29 06:05:19',982635,'2024-12-29 06:05:20',981529,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673533,2,23548,0,0,1,5,1,1,'2024-12-29 06:05:20',983955,'2024-12-29 06:05:23',5,26989,'','',30,0,2.00496,3.983,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673534,2,28533,0,0,1,1,0,1,'2024-12-29 06:05:27',17,'2024-12-29 06:05:27',23,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673535,2,23549,0,0,1,10,0,1,'2024-12-29 06:05:27',2,'2024-12-29 06:05:27',253,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673536,2,23551,0,0,1,1,0,1,'2024-12-29 06:05:27',31,'2024-12-29 06:05:27',2463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673537,2,21396,0,0,1,5,0,1,'2024-12-29 06:05:32',25574,'2024-12-29 06:05:37',0,26989,'','',30,0,0.02492,0.061,0,'OK - 192.168.77.159: rta 1.001ms, lost 0%','rta=1.001ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673538,2,28279,0,0,1,1,0,1,'2024-12-29 06:05:37',0,'2024-12-29 06:05:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673539,2,23553,0,0,1,10,1,1,'2024-12-29 06:05:32',26559,'2024-12-29 06:05:37',0,26989,'','',30,0,2.00634,0.063,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673540,2,28533,0,0,1,1,0,1,'2024-12-29 06:05:37',0,'2024-12-29 06:05:42',112392,26989,'','',30,0,0.00502,0.092,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673541,2,23554,0,0,1,1,0,1,'2024-12-29 06:05:37',0,'2024-12-29 06:05:42',112600,26989,'','',30,0,0.0086,0.094,0,'OK - 192.168.77.208: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673542,2,21395,0,0,1,5,1,1,'2024-12-29 06:05:37',0,'2024-12-29 06:05:42',112816,26989,'','',30,0,2.00663,0.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673543,2,21397,0,0,1,5,1,1,'2024-12-29 06:05:37',0,'2024-12-29 06:05:42',113010,26989,'','',30,0,2.00663,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673544,2,28279,0,0,1,1,0,1,'2024-12-29 06:05:52',148738,'2024-12-29 06:05:57',184022,26989,'','',30,0,0.00533,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673545,2,23552,0,0,1,1,0,1,'2024-12-29 06:05:52',150670,'2024-12-29 06:05:57',184217,26989,'','',30,0,0.00736,0.15,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673546,2,23551,0,0,1,1,0,1,'2024-12-29 06:05:52',152747,'2024-12-29 06:05:57',184395,26989,'','',30,0,0.00804,0.152,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673547,2,23549,0,0,1,10,0,1,'2024-12-29 06:05:57',187081,'2024-12-29 06:06:02',219616,26989,'','',30,0,0.00948,0.187,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673548,2,23553,0,0,1,10,1,1,'2024-12-29 06:06:07',255840,'2024-12-29 06:06:09',263627,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673549,2,23554,0,0,1,1,0,1,'2024-12-29 06:06:17',310533,'2024-12-29 06:06:17',319118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673550,2,23548,0,0,1,5,1,1,'2024-12-29 06:06:17',319366,'2024-12-29 06:06:19',326306,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673551,2,23551,0,0,1,1,0,1,'2024-12-29 06:06:22',352187,'2024-12-29 06:06:22',361195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673552,2,23548,0,0,1,5,1,1,'2024-12-29 06:06:23',365327,'2024-12-29 06:06:27',388313,26989,'','',30,0,2.00512,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673553,2,23552,0,0,1,1,0,1,'2024-12-29 06:06:27',388358,'2024-12-29 06:06:27',396448,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673554,2,21395,0,0,1,5,1,1,'2024-12-29 06:06:32',427689,'2024-12-29 06:06:34',434653,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673555,2,21396,0,0,1,5,0,1,'2024-12-29 06:06:37',473082,'2024-12-29 06:06:42',489309,26989,'','',30,0,0.03005,0.473,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673556,2,23551,0,0,1,1,0,1,'2024-12-29 06:06:42',489368,'2024-12-29 06:06:42',498110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673557,2,23548,0,0,1,5,1,1,'2024-12-29 06:06:42',498591,'2024-12-29 06:06:44',505273,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673558,2,23553,0,0,1,10,1,1,'2024-12-29 06:06:37',475115,'2024-12-29 06:06:44',505665,26989,'','',30,0,2.00659,0.475,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673559,2,28533,0,0,1,1,0,1,'2024-12-29 06:06:44',507975,'2024-12-29 06:06:47',546542,26989,'','',30,0,0.00523,2.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673560,2,23554,0,0,1,1,0,1,'2024-12-29 06:06:44',509868,'2024-12-29 06:06:47',546753,26989,'','',30,0,0.00807,2.509,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673561,2,21397,0,0,1,5,1,1,'2024-12-29 06:06:44',513997,'2024-12-29 06:06:47',546988,26989,'','',30,0,0.99063,2.513,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673562,2,21395,0,0,1,5,1,1,'2024-12-29 06:06:44',511462,'2024-12-29 06:06:47',547205,26989,'','',30,0,2.00791,2.511,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673563,2,28279,0,0,1,1,0,1,'2024-12-29 06:06:57',694361,'2024-12-29 06:07:02',724356,26989,'','',30,0,0.00643,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673564,2,23552,0,0,1,1,0,1,'2024-12-29 06:06:57',696498,'2024-12-29 06:07:02',724545,26989,'','',30,0,0.00789,0.696,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673565,2,23551,0,0,1,1,0,1,'2024-12-29 06:06:57',698673,'2024-12-29 06:07:02',724724,26989,'','',30,0,0.00813,0.698,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673566,2,23549,0,0,1,10,0,1,'2024-12-29 06:07:02',726807,'2024-12-29 06:07:07',750948,26989,'','',30,0,0.00893,0.726,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673567,2,23553,0,0,1,10,1,1,'2024-12-29 06:07:07',751035,'2024-12-29 06:07:09',758632,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673568,2,28533,0,0,1,1,0,1,'2024-12-29 06:07:12',799857,'2024-12-29 06:07:12',806515,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673569,2,23554,0,0,1,1,0,1,'2024-12-29 06:07:17',829826,'2024-12-29 06:07:17',838640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673570,2,23548,0,0,1,5,1,1,'2024-12-29 06:07:27',887207,'2024-12-29 06:07:32',905356,26989,'','',30,0,2.00597,0.887,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673571,2,21396,0,0,1,5,0,1,'2024-12-29 06:07:42',950531,'2024-12-29 06:07:47',974101,26989,'','',30,0,0.04045,0.95,0,'OK - 192.168.77.159: rta 1.768ms, lost 0%','rta=1.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673572,2,23553,0,0,1,10,1,1,'2024-12-29 06:07:44',956711,'2024-12-29 06:07:47',974547,26989,'','',30,0,0.64223,0.956,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673573,2,28533,0,0,1,1,0,1,'2024-12-29 06:07:47',976616,'2024-12-29 06:07:53',452,26989,'','',30,0,0.0053,0.976,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673574,2,23554,0,0,1,1,0,1,'2024-12-29 06:07:47',978586,'2024-12-29 06:07:53',3743,26989,'','',30,0,0.00813,0.978,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673575,2,21397,0,0,1,5,1,1,'2024-12-29 06:07:47',980468,'2024-12-29 06:07:53',62,26989,'','',30,0,0.62002,0.98,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673576,2,21395,0,0,1,5,1,1,'2024-12-29 06:07:47',982881,'2024-12-29 06:07:53',7,26989,'','',30,0,2.00709,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673577,2,23551,0,0,1,1,0,1,'2024-12-29 06:07:57',162,'2024-12-29 06:07:57',14197,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673578,2,23549,0,0,1,10,0,1,'2024-12-29 06:07:57',14535,'2024-12-29 06:07:57',36,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673579,2,28279,0,0,1,1,0,1,'2024-12-29 06:08:02',27622,'2024-12-29 06:08:07',0,26989,'','',30,0,0.00517,0.065,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673580,2,23552,0,0,1,1,0,1,'2024-12-29 06:08:02',445,'2024-12-29 06:08:07',0,26989,'','',30,0,0.00776,0.067,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673581,2,23551,0,0,1,1,0,1,'2024-12-29 06:08:02',6,'2024-12-29 06:08:07',0,26989,'','',30,0,0.00826,0.069,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673582,2,21396,0,0,1,5,0,1,'2024-12-29 06:08:07',0,'2024-12-29 06:08:07',123323,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.176ms, lost 0%','rta=1.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673583,2,23549,0,0,1,10,0,1,'2024-12-29 06:08:07',126044,'2024-12-29 06:08:12',135932,26989,'','',30,0,0.00938,0.126,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673584,2,21397,0,0,1,5,1,1,'2024-12-29 06:08:17',151963,'2024-12-29 06:08:19',159076,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673585,2,23553,0,0,1,10,1,1,'2024-12-29 06:08:19',159338,'2024-12-29 06:08:20',158435,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673586,2,28533,0,0,1,1,0,1,'2024-12-29 06:08:27',194890,'2024-12-29 06:08:27',201601,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673587,2,23549,0,0,1,10,0,1,'2024-12-29 06:08:27',201854,'2024-12-29 06:08:27',211409,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673588,2,23551,0,0,1,1,0,1,'2024-12-29 06:08:27',211657,'2024-12-29 06:08:27',220028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673589,2,28279,0,0,1,1,0,1,'2024-12-29 06:08:37',274070,'2024-12-29 06:08:37',280699,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673590,2,23548,0,0,1,5,1,1,'2024-12-29 06:08:32',244596,'2024-12-29 06:08:37',281605,26989,'','',30,0,2.00596,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673591,2,21397,0,0,1,5,1,1,'2024-12-29 06:08:42',309303,'2024-12-29 06:08:44',316700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673592,2,23554,0,0,1,1,0,1,'2024-12-29 06:08:44',316953,'2024-12-29 06:08:44',325444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673593,2,23553,0,0,1,10,1,1,'2024-12-29 06:08:47',349664,'2024-12-29 06:08:49',357010,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673594,2,21396,0,0,1,5,0,1,'2024-12-29 06:08:49',359410,'2024-12-29 06:08:52',385861,26989,'','',30,0,0.02191,2.359,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673595,2,23553,0,0,1,10,1,1,'2024-12-29 06:08:49',361320,'2024-12-29 06:08:52',386079,26989,'','',30,0,0.99401,2.361,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673596,2,28533,0,0,1,1,0,1,'2024-12-29 06:08:53',392173,'2024-12-29 06:08:57',421635,26989,'','',30,0,0.00516,0.392,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673597,2,23554,0,0,1,1,0,1,'2024-12-29 06:08:53',393016,'2024-12-29 06:08:57',421794,26989,'','',30,0,0.00996,0.392,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673598,2,21397,0,0,1,5,1,1,'2024-12-29 06:08:53',395118,'2024-12-29 06:08:57',422340,26989,'','',30,0,2.00704,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673599,2,21395,0,0,1,5,1,1,'2024-12-29 06:08:53',397041,'2024-12-29 06:08:57',422514,26989,'','',30,0,2.0061,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673600,2,23553,0,0,1,10,1,1,'2024-12-29 06:09:07',485898,'2024-12-29 06:09:09',492372,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673601,2,28279,0,0,1,1,0,1,'2024-12-29 06:09:09',494637,'2024-12-29 06:09:12',517449,26989,'','',30,0,0.00505,2.494,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673602,2,23552,0,0,1,1,0,1,'2024-12-29 06:09:09',496283,'2024-12-29 06:09:12',517662,26989,'','',30,0,0.00894,2.496,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673603,2,23551,0,0,1,1,0,1,'2024-12-29 06:09:09',496766,'2024-12-29 06:09:12',517869,26989,'','',30,0,0.00985,2.496,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673604,2,23549,0,0,1,10,0,1,'2024-12-29 06:09:12',520048,'2024-12-29 06:09:17',547098,26989,'','',30,0,0.00886,0.52,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673605,2,23554,0,0,1,1,0,1,'2024-12-29 06:09:17',547154,'2024-12-29 06:09:17',555693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673606,2,23548,0,0,1,5,1,1,'2024-12-29 06:09:17',555985,'2024-12-29 06:09:19',561824,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673607,2,23552,0,0,1,1,0,1,'2024-12-29 06:09:27',614061,'2024-12-29 06:09:27',622622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673608,2,21395,0,0,1,5,1,1,'2024-12-29 06:09:32',648080,'2024-12-29 06:09:34',655092,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673609,2,23551,0,0,1,1,0,1,'2024-12-29 06:09:42',711132,'2024-12-29 06:09:42',719893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673610,2,23548,0,0,1,5,1,1,'2024-12-29 06:09:42',720427,'2024-12-29 06:09:44',727230,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673611,2,23548,0,0,1,5,1,1,'2024-12-29 06:09:37',687658,'2024-12-29 06:09:44',727680,26989,'','',30,0,2.00701,0.687,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673612,2,23553,0,0,1,10,1,1,'2024-12-29 06:09:52',784673,'2024-12-29 06:09:54',793068,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673613,2,28533,0,0,1,1,0,1,'2024-12-29 06:09:54',794000,'2024-12-29 06:09:54',799739,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673614,2,21396,0,0,1,5,0,1,'2024-12-29 06:09:54',802260,'2024-12-29 06:09:57',829971,26989,'','',30,0,0.02011,2.802,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673615,2,23553,0,0,1,10,1,1,'2024-12-29 06:09:54',804173,'2024-12-29 06:09:57',830202,26989,'','',30,0,0.98636,2.804,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673616,2,21395,0,0,1,5,1,1,'2024-12-29 06:09:57',830516,'2024-12-29 06:09:59',837399,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673617,2,28533,0,0,1,1,0,1,'2024-12-29 06:09:59',839932,'2024-12-29 06:10:02',864940,26989,'','',30,0,0.00511,2.839,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673618,2,23554,0,0,1,1,0,1,'2024-12-29 06:09:59',841861,'2024-12-29 06:10:02',865146,26989,'','',30,0,0.00824,2.841,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673619,2,21395,0,0,1,5,1,1,'2024-12-29 06:09:59',846008,'2024-12-29 06:10:02',865357,26989,'','',30,0,0.99081,2.845,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673620,2,21397,0,0,1,5,1,1,'2024-12-29 06:09:59',843587,'2024-12-29 06:10:02',865549,26989,'','',30,0,2.00682,2.843,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673621,2,23551,0,0,1,1,0,1,'2024-12-29 06:10:12',924035,'2024-12-29 06:10:12',933414,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673622,2,23552,0,0,1,1,0,1,'2024-12-29 06:10:12',934469,'2024-12-29 06:10:12',942440,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673623,2,28279,0,0,1,1,0,1,'2024-12-29 06:10:12',942689,'2024-12-29 06:10:12',948381,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673624,2,28279,0,0,1,1,0,1,'2024-12-29 06:10:12',950762,'2024-12-29 06:10:17',976100,26989,'','',30,0,0.00593,0.95,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673625,2,23552,0,0,1,1,0,1,'2024-12-29 06:10:12',952659,'2024-12-29 06:10:17',976281,26989,'','',30,0,0.00786,0.952,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673626,2,23551,0,0,1,1,0,1,'2024-12-29 06:10:12',954763,'2024-12-29 06:10:17',976475,26989,'','',30,0,0.00857,0.954,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673627,2,23554,0,0,1,1,0,1,'2024-12-29 06:10:17',976520,'2024-12-29 06:10:17',985281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673628,2,23549,0,0,1,10,0,1,'2024-12-29 06:10:17',987640,'2024-12-29 06:10:22',998515,26989,'','',30,0,0.00962,0.987,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673629,2,23553,0,0,1,10,1,1,'2024-12-29 06:10:22',998560,'2024-12-29 06:10:25',3022,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673630,2,23548,0,0,1,5,1,1,'2024-12-29 06:10:44',25365,'2024-12-29 06:10:47',0,26989,'','',30,0,0.64318,0.061,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673631,2,23553,0,0,1,10,1,1,'2024-12-29 06:10:52',113764,'2024-12-29 06:10:54',121646,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673632,2,23554,0,0,1,1,0,1,'2024-12-29 06:10:54',122112,'2024-12-29 06:10:54',130667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673633,2,23551,0,0,1,1,0,1,'2024-12-29 06:10:57',155175,'2024-12-29 06:10:57',164564,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673634,2,23549,0,0,1,10,0,1,'2024-12-29 06:10:57',165226,'2024-12-29 06:10:57',174607,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673635,2,21396,0,0,1,5,0,1,'2024-12-29 06:10:57',176993,'2024-12-29 06:11:02',214206,26989,'','',30,0,0.02111,0.176,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673636,2,23553,0,0,1,10,1,1,'2024-12-29 06:10:57',178663,'2024-12-29 06:11:02',214426,26989,'','',30,0,2.00729,0.178,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673637,2,28533,0,0,1,1,0,1,'2024-12-29 06:11:02',217202,'2024-12-29 06:11:07',250020,26989,'','',30,0,0.00532,0.217,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673638,2,23554,0,0,1,1,0,1,'2024-12-29 06:11:02',219344,'2024-12-29 06:11:07',250229,26989,'','',30,0,0.0081,0.219,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673639,2,21395,0,0,1,5,1,1,'2024-12-29 06:11:02',220956,'2024-12-29 06:11:07',250469,26989,'','',30,0,2.00681,0.22,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673640,2,21397,0,0,1,5,1,1,'2024-12-29 06:11:02',223553,'2024-12-29 06:11:07',250685,26989,'','',30,0,2.0073,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673641,2,23553,0,0,1,10,1,1,'2024-12-29 06:11:17',300310,'2024-12-29 06:11:19',307383,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673642,2,28279,0,0,1,1,0,1,'2024-12-29 06:11:19',309890,'2024-12-29 06:11:22',342246,26989,'','',30,0,0.00505,2.309,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673643,2,23552,0,0,1,1,0,1,'2024-12-29 06:11:19',311844,'2024-12-29 06:11:22',342455,26989,'','',30,0,0.00822,2.311,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673644,2,23551,0,0,1,1,0,1,'2024-12-29 06:11:19',312834,'2024-12-29 06:11:22',342646,26989,'','',30,0,0.00793,2.312,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673645,2,23549,0,0,1,10,0,1,'2024-12-29 06:11:22',344808,'2024-12-29 06:11:27',376941,26989,'','',30,0,0.00865,0.344,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673646,2,28533,0,0,1,1,0,1,'2024-12-29 06:11:27',377231,'2024-12-29 06:11:27',383739,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673647,2,28279,0,0,1,1,0,1,'2024-12-29 06:11:37',440966,'2024-12-29 06:11:37',447524,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673648,2,21397,0,0,1,5,1,1,'2024-12-29 06:11:42',474219,'2024-12-29 06:11:44',482047,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673649,2,23554,0,0,1,1,0,1,'2024-12-29 06:11:44',482310,'2024-12-29 06:11:44',490907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673650,2,23553,0,0,1,10,1,1,'2024-12-29 06:11:47',511717,'2024-12-29 06:11:49',518780,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673651,2,23548,0,0,1,5,1,1,'2024-12-29 06:11:49',643616,'2024-12-29 06:11:52',664917,26989,'','',30,0,0.87352,2.643,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673652,2,21396,0,0,1,5,0,1,'2024-12-29 06:12:02',715855,'2024-12-29 06:12:07',752300,26989,'','',30,0,0.02024,0.715,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673653,2,23553,0,0,1,10,1,1,'2024-12-29 06:12:02',717774,'2024-12-29 06:12:07',753134,26989,'','',30,0,2.00671,0.717,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673654,2,28533,0,0,1,1,0,1,'2024-12-29 06:12:07',755519,'2024-12-29 06:12:12',783341,26989,'','',30,0,0.0056,0.755,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673655,2,23554,0,0,1,1,0,1,'2024-12-29 06:12:07',757554,'2024-12-29 06:12:12',783524,26989,'','',30,0,0.00857,0.757,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673656,2,21395,0,0,1,5,1,1,'2024-12-29 06:12:07',759734,'2024-12-29 06:12:12',783747,26989,'','',30,0,2.00701,0.759,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673657,2,21397,0,0,1,5,1,1,'2024-12-29 06:12:07',761965,'2024-12-29 06:12:12',783968,26989,'','',30,0,2.00649,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673658,2,23548,0,0,1,5,1,1,'2024-12-29 06:12:17',808136,'2024-12-29 06:12:19',815303,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673659,2,23551,0,0,1,1,0,1,'2024-12-29 06:12:22',845360,'2024-12-29 06:12:22',854625,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673660,2,28279,0,0,1,1,0,1,'2024-12-29 06:12:22',857017,'2024-12-29 06:12:27',886142,26989,'','',30,0,0.00505,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673661,2,23552,0,0,1,1,0,1,'2024-12-29 06:12:22',858926,'2024-12-29 06:12:27',886324,26989,'','',30,0,0.00801,0.858,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673662,2,23551,0,0,1,1,0,1,'2024-12-29 06:12:22',861046,'2024-12-29 06:12:27',886517,26989,'','',30,0,0.00847,0.861,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673663,2,23549,0,0,1,10,0,1,'2024-12-29 06:12:27',888828,'2024-12-29 06:12:32',920241,26989,'','',30,0,0.00953,0.888,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673664,2,21395,0,0,1,5,1,1,'2024-12-29 06:12:32',920284,'2024-12-29 06:12:34',927787,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673665,2,23551,0,0,1,1,0,1,'2024-12-29 06:12:42',976120,'2024-12-29 06:12:42',984989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673666,2,23548,0,0,1,5,1,1,'2024-12-29 06:12:42',985473,'2024-12-29 06:12:44',992400,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673667,2,23553,0,0,1,10,1,1,'2024-12-29 06:12:52',10031,'2024-12-29 06:12:54',197,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673668,2,28533,0,0,1,1,0,1,'2024-12-29 06:12:54',4,'2024-12-29 06:12:54',44,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673669,2,23548,0,0,1,5,1,1,'2024-12-29 06:12:54',24180,'2024-12-29 06:12:57',30019,26989,'','',30,0,0.97276,2.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673670,2,21395,0,0,1,5,1,1,'2024-12-29 06:12:57',30197,'2024-12-29 06:12:59',103734,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673671,2,21396,0,0,1,5,0,1,'2024-12-29 06:13:07',122954,'2024-12-29 06:13:12',150420,26989,'','',30,0,0.02716,0.122,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673672,2,23553,0,0,1,10,1,1,'2024-12-29 06:13:07',124366,'2024-12-29 06:13:12',150628,26989,'','',30,0,2.00713,0.124,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673673,2,23551,0,0,1,1,0,1,'2024-12-29 06:13:12',150908,'2024-12-29 06:13:12',160148,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673674,2,28533,0,0,1,1,0,1,'2024-12-29 06:13:12',160601,'2024-12-29 06:13:12',166245,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673675,2,23552,0,0,1,1,0,1,'2024-12-29 06:13:12',166887,'2024-12-29 06:13:12',174908,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673676,2,28279,0,0,1,1,0,1,'2024-12-29 06:13:12',175165,'2024-12-29 06:13:12',180788,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673677,2,28533,0,0,1,1,0,1,'2024-12-29 06:13:12',183173,'2024-12-29 06:13:17',220904,26989,'','',30,0,0.00539,0.183,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673678,2,23554,0,0,1,1,0,1,'2024-12-29 06:13:12',185070,'2024-12-29 06:13:17',221086,26989,'','',30,0,0.01014,0.185,0,'OK - 192.168.77.208: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673679,2,21395,0,0,1,5,1,1,'2024-12-29 06:13:12',187082,'2024-12-29 06:13:17',221293,26989,'','',30,0,2.00724,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673680,2,21397,0,0,1,5,1,1,'2024-12-29 06:13:12',188253,'2024-12-29 06:13:17',221486,26989,'','',30,0,2.00774,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673681,2,28279,0,0,1,1,0,1,'2024-12-29 06:13:27',271775,'2024-12-29 06:13:32',292742,26989,'','',30,0,0.00517,0.271,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673682,2,23552,0,0,1,1,0,1,'2024-12-29 06:13:27',273810,'2024-12-29 06:13:32',292918,26989,'','',30,0,0.00817,0.273,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673683,2,23551,0,0,1,1,0,1,'2024-12-29 06:13:27',275544,'2024-12-29 06:13:32',293092,26989,'','',30,0,0.00846,0.275,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673684,2,23549,0,0,1,10,0,1,'2024-12-29 06:13:32',295279,'2024-12-29 06:13:37',318833,26989,'','',30,0,0.00951,0.295,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673685,2,23553,0,0,1,10,1,1,'2024-12-29 06:13:52',388717,'2024-12-29 06:13:54',395646,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673686,2,23554,0,0,1,1,0,1,'2024-12-29 06:13:54',396074,'2024-12-29 06:13:54',404557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673687,2,23551,0,0,1,1,0,1,'2024-12-29 06:13:57',427464,'2024-12-29 06:13:57',436758,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673688,2,23549,0,0,1,10,0,1,'2024-12-29 06:13:57',437343,'2024-12-29 06:13:57',446798,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673689,2,23548,0,0,1,5,1,1,'2024-12-29 06:13:57',449147,'2024-12-29 06:14:02',474620,26989,'','',30,0,2.00603,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673690,2,21396,0,0,1,5,0,1,'2024-12-29 06:14:07',511251,'2024-12-29 06:14:07',538680,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673691,2,21396,0,0,1,5,0,1,'2024-12-29 06:14:12',558353,'2024-12-29 06:14:17',588999,26989,'','',30,0,0.02664,0.558,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673692,2,23553,0,0,1,10,1,1,'2024-12-29 06:14:12',560350,'2024-12-29 06:14:17',589221,26989,'','',30,0,1.04343,0.56,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673693,2,21397,0,0,1,5,1,1,'2024-12-29 06:14:17',589490,'2024-12-29 06:14:19',596687,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673694,2,28533,0,0,1,1,0,1,'2024-12-29 06:14:19',599274,'2024-12-29 06:14:22',622708,26989,'','',30,0,0.0051,2.599,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673695,2,23554,0,0,1,1,0,1,'2024-12-29 06:14:19',601231,'2024-12-29 06:14:22',622899,26989,'','',30,0,0.00879,2.601,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673696,2,21397,0,0,1,5,1,1,'2024-12-29 06:14:19',604832,'2024-12-29 06:14:22',623105,26989,'','',30,0,0.99125,2.604,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673697,2,21395,0,0,1,5,1,1,'2024-12-29 06:14:19',602684,'2024-12-29 06:14:22',623301,26989,'','',30,0,2.0055,2.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673698,2,23549,0,0,1,10,0,1,'2024-12-29 06:14:27',651068,'2024-12-29 06:14:27',660982,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673699,2,23551,0,0,1,1,0,1,'2024-12-29 06:14:27',661241,'2024-12-29 06:14:27',669647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673700,2,28279,0,0,1,1,0,1,'2024-12-29 06:14:32',694707,'2024-12-29 06:14:37',724618,26989,'','',30,0,0.0051,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673701,2,23552,0,0,1,1,0,1,'2024-12-29 06:14:32',696650,'2024-12-29 06:14:37',724830,26989,'','',30,0,0.00791,0.696,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673702,2,23551,0,0,1,1,0,1,'2024-12-29 06:14:32',697683,'2024-12-29 06:14:37',725028,26989,'','',30,0,0.00886,0.697,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673703,2,23549,0,0,1,10,0,1,'2024-12-29 06:14:37',728186,'2024-12-29 06:14:42',750921,26989,'','',30,0,0.00943,0.728,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673704,2,21397,0,0,1,5,1,1,'2024-12-29 06:14:42',750973,'2024-12-29 06:14:44',758088,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673705,2,23554,0,0,1,1,0,1,'2024-12-29 06:14:44',758388,'2024-12-29 06:14:44',766913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673706,2,23553,0,0,1,10,1,1,'2024-12-29 06:14:47',788071,'2024-12-29 06:14:49',795414,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673707,2,23548,0,0,1,5,1,1,'2024-12-29 06:15:02',867577,'2024-12-29 06:15:07',909797,26989,'','',30,0,2.00671,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673708,2,23553,0,0,1,10,1,1,'2024-12-29 06:15:07',909847,'2024-12-29 06:15:09',916378,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673709,2,23554,0,0,1,1,0,1,'2024-12-29 06:15:17',959159,'2024-12-29 06:15:17',967740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673710,2,21396,0,0,1,5,0,1,'2024-12-29 06:15:17',970644,'2024-12-29 06:15:23',14,26989,'','',30,0,0.01949,0.97,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673711,2,23553,0,0,1,10,1,1,'2024-12-29 06:15:17',972559,'2024-12-29 06:15:23',7811,26989,'','',30,0,2.00681,0.972,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673712,2,23551,0,0,1,1,0,1,'2024-12-29 06:15:23',8146,'2024-12-29 06:15:23',11829,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673713,2,28533,0,0,1,1,0,1,'2024-12-29 06:15:23',2,'2024-12-29 06:15:27',37,26989,'','',30,0,0.00634,1.029,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673714,2,23554,0,0,1,1,0,1,'2024-12-29 06:15:23',1639,'2024-12-29 06:15:27',305,26989,'','',30,0,0.00833,1.031,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673715,2,21397,0,0,1,5,1,1,'2024-12-29 06:15:23',14182,'2024-12-29 06:15:27',19715,26989,'','',30,0,2.00684,1.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673716,2,21395,0,0,1,5,1,1,'2024-12-29 06:15:23',1907,'2024-12-29 06:15:27',2480,26989,'','',30,0,2.00729,1.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673717,2,23552,0,0,1,1,0,1,'2024-12-29 06:15:27',19888,'2024-12-29 06:15:27',2874,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673718,2,28279,0,0,1,1,0,1,'2024-12-29 06:15:37',113478,'2024-12-29 06:15:42',141696,26989,'','',30,0,0.00545,0.113,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673719,2,23552,0,0,1,1,0,1,'2024-12-29 06:15:37',115082,'2024-12-29 06:15:42',141900,26989,'','',30,0,0.00773,0.115,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673720,2,23551,0,0,1,1,0,1,'2024-12-29 06:15:37',116087,'2024-12-29 06:15:42',142098,26989,'','',30,0,0.00933,0.116,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673721,2,23548,0,0,1,5,1,1,'2024-12-29 06:15:42',142616,'2024-12-29 06:15:44',150085,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673722,2,23549,0,0,1,10,0,1,'2024-12-29 06:15:44',152730,'2024-12-29 06:15:47',176432,26989,'','',30,0,0.00941,2.152,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673723,2,23553,0,0,1,10,1,1,'2024-12-29 06:15:52',202863,'2024-12-29 06:15:54',210991,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673724,2,28533,0,0,1,1,0,1,'2024-12-29 06:15:54',212074,'2024-12-29 06:15:54',217827,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673725,2,21395,0,0,1,5,1,1,'2024-12-29 06:15:57',232857,'2024-12-29 06:15:59',239197,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673726,2,23548,0,0,1,5,1,1,'2024-12-29 06:16:07',273796,'2024-12-29 06:16:12',313504,26989,'','',30,0,2.00726,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673727,2,23551,0,0,1,1,0,1,'2024-12-29 06:16:12',313840,'2024-12-29 06:16:12',323148,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673728,2,28533,0,0,1,1,0,1,'2024-12-29 06:16:12',323657,'2024-12-29 06:16:12',329358,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673729,2,28279,0,0,1,1,0,1,'2024-12-29 06:16:12',330105,'2024-12-29 06:16:12',335847,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673730,2,23552,0,0,1,1,0,1,'2024-12-29 06:16:12',336156,'2024-12-29 06:16:12',344219,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673731,2,23554,0,0,1,1,0,1,'2024-12-29 06:16:17',371048,'2024-12-29 06:16:17',379805,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673732,2,23553,0,0,1,10,1,1,'2024-12-29 06:16:22',406530,'2024-12-29 06:16:24',413458,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673733,2,21396,0,0,1,5,0,1,'2024-12-29 06:16:24',415836,'2024-12-29 06:16:27',441282,26989,'','',30,0,0.02727,1.415,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673734,2,23553,0,0,1,10,1,1,'2024-12-29 06:16:24',417748,'2024-12-29 06:16:27',441499,26989,'','',30,0,0.99408,1.417,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673735,2,28533,0,0,1,1,0,1,'2024-12-29 06:16:27',443778,'2024-12-29 06:16:32',470267,26989,'','',30,0,0.00552,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673736,2,23554,0,0,1,1,0,1,'2024-12-29 06:16:27',445998,'2024-12-29 06:16:32',470478,26989,'','',30,0,0.00864,0.445,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673737,2,21395,0,0,1,5,1,1,'2024-12-29 06:16:27',449235,'2024-12-29 06:16:32',470680,26989,'','',30,0,2.00677,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673738,2,21397,0,0,1,5,1,1,'2024-12-29 06:16:27',448195,'2024-12-29 06:16:32',470872,26989,'','',30,0,2.00886,0.448,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673739,2,28279,0,0,1,1,0,1,'2024-12-29 06:16:42',519161,'2024-12-29 06:16:47',547254,26989,'','',30,0,0.00527,0.519,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673740,2,23552,0,0,1,1,0,1,'2024-12-29 06:16:42',521237,'2024-12-29 06:16:47',547451,26989,'','',30,0,0.00769,0.521,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673741,2,23551,0,0,1,1,0,1,'2024-12-29 06:16:42',523013,'2024-12-29 06:16:47',547637,26989,'','',30,0,0.00834,0.522,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673742,2,23549,0,0,1,10,0,1,'2024-12-29 06:16:47',550052,'2024-12-29 06:16:52',580332,26989,'','',30,0,0.00915,0.55,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673743,2,23553,0,0,1,10,1,1,'2024-12-29 06:16:52',580387,'2024-12-29 06:16:54',587420,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673744,2,23554,0,0,1,1,0,1,'2024-12-29 06:16:54',587914,'2024-12-29 06:16:54',596497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673745,2,21396,0,0,1,5,0,1,'2024-12-29 06:17:07',678193,'2024-12-29 06:17:07',706260,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673746,2,23548,0,0,1,5,1,1,'2024-12-29 06:17:12',730751,'2024-12-29 06:17:17',761270,26989,'','',30,0,1.04887,0.73,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673747,2,21397,0,0,1,5,1,1,'2024-12-29 06:17:17',761530,'2024-12-29 06:17:19',768485,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673748,2,23553,0,0,1,10,1,1,'2024-12-29 06:17:19',768734,'2024-12-29 06:17:20',768664,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673749,2,28533,0,0,1,1,0,1,'2024-12-29 06:17:27',811798,'2024-12-29 06:17:27',818100,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673750,2,23549,0,0,1,10,0,1,'2024-12-29 06:17:27',818360,'2024-12-29 06:17:27',827936,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673751,2,23551,0,0,1,1,0,1,'2024-12-29 06:17:27',828192,'2024-12-29 06:17:27',836675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673752,2,21396,0,0,1,5,0,1,'2024-12-29 06:17:27',839122,'2024-12-29 06:17:32',865825,26989,'','',30,0,0.02555,0.839,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673753,2,23553,0,0,1,10,1,1,'2024-12-29 06:17:27',841059,'2024-12-29 06:17:32',866035,26989,'','',30,0,2.00688,0.841,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673754,2,28533,0,0,1,1,0,1,'2024-12-29 06:17:32',868325,'2024-12-29 06:17:37',911005,26989,'','',30,0,0.00613,0.868,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673755,2,23554,0,0,1,1,0,1,'2024-12-29 06:17:32',870303,'2024-12-29 06:17:37',911217,26989,'','',30,0,0.0084,0.87,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673756,2,28279,0,0,1,1,0,1,'2024-12-29 06:17:37',911286,'2024-12-29 06:17:37',917850,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673757,2,21395,0,0,1,5,1,1,'2024-12-29 06:17:32',872392,'2024-12-29 06:17:37',918939,26989,'','',30,0,2.00766,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673758,2,21397,0,0,1,5,1,1,'2024-12-29 06:17:32',874516,'2024-12-29 06:17:37',919155,26989,'','',30,0,2.00666,0.874,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673759,2,23553,0,0,1,10,1,1,'2024-12-29 06:17:47',960915,'2024-12-29 06:17:49',968755,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673760,2,28279,0,0,1,1,0,1,'2024-12-29 06:17:49',971342,'2024-12-29 06:17:53',2999,26989,'','',30,0,0.00504,2.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673761,2,23552,0,0,1,1,0,1,'2024-12-29 06:17:49',973258,'2024-12-29 06:17:53',5,26989,'','',30,0,0.00762,2.973,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673762,2,23551,0,0,1,1,0,1,'2024-12-29 06:17:49',975375,'2024-12-29 06:17:53',3125,26989,'','',30,0,0.00824,2.975,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673763,2,23549,0,0,1,10,0,1,'2024-12-29 06:17:53',0,'2024-12-29 06:17:57',8829,26989,'','',30,0,0.00876,1.008,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673764,2,23553,0,0,1,10,1,1,'2024-12-29 06:18:07',57,'2024-12-29 06:18:09',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673765,2,23554,0,0,1,1,0,1,'2024-12-29 06:18:17',131787,'2024-12-29 06:18:17',140294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673766,2,23548,0,0,1,5,1,1,'2024-12-29 06:18:17',140565,'2024-12-29 06:18:19',167769,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673767,2,23548,0,0,1,5,1,1,'2024-12-29 06:18:19',170361,'2024-12-29 06:18:22',184214,26989,'','',30,0,0.9762,2.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673768,2,23551,0,0,1,1,0,1,'2024-12-29 06:18:22',184699,'2024-12-29 06:18:22',193929,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673769,2,23552,0,0,1,1,0,1,'2024-12-29 06:18:27',208044,'2024-12-29 06:18:27',216622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673770,2,21395,0,0,1,5,1,1,'2024-12-29 06:18:32',230317,'2024-12-29 06:18:34',236717,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673771,2,21396,0,0,1,5,0,1,'2024-12-29 06:18:34',239264,'2024-12-29 06:18:37',260487,26989,'','',30,0,0.03198,2.239,0,'OK - 192.168.77.159: rta 1.352ms, lost 0%','rta=1.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673772,2,23553,0,0,1,10,1,1,'2024-12-29 06:18:34',241199,'2024-12-29 06:18:37',260888,26989,'','',30,0,2.00713,2.241,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673773,2,28533,0,0,1,1,0,1,'2024-12-29 06:18:37',268451,'2024-12-29 06:18:42',298904,26989,'','',30,0,0.00504,0.268,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673774,2,23554,0,0,1,1,0,1,'2024-12-29 06:18:37',270511,'2024-12-29 06:18:42',299097,26989,'','',30,0,0.0103,0.27,0,'OK - 192.168.77.208: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673775,2,23551,0,0,1,1,0,1,'2024-12-29 06:18:42',299153,'2024-12-29 06:18:42',307856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673776,2,23548,0,0,1,5,1,1,'2024-12-29 06:18:42',308341,'2024-12-29 06:18:44',315313,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673777,2,21397,0,0,1,5,1,1,'2024-12-29 06:18:37',274520,'2024-12-29 06:18:44',315726,26989,'','',30,0,2.00694,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673778,2,21395,0,0,1,5,1,1,'2024-12-29 06:18:37',272475,'2024-12-29 06:18:44',315920,26989,'','',30,0,2.00905,0.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673779,2,23553,0,0,1,10,1,1,'2024-12-29 06:18:52',374817,'2024-12-29 06:18:54',382128,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673780,2,28533,0,0,1,1,0,1,'2024-12-29 06:18:54',383189,'2024-12-29 06:18:54',388927,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673781,2,28279,0,0,1,1,0,1,'2024-12-29 06:18:54',391326,'2024-12-29 06:18:57',424492,26989,'','',30,0,0.00486,1.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673782,2,23552,0,0,1,1,0,1,'2024-12-29 06:18:54',393216,'2024-12-29 06:18:57',424698,26989,'','',30,0,0.00854,1.393,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673783,2,23551,0,0,1,1,0,1,'2024-12-29 06:18:54',395182,'2024-12-29 06:18:57',424883,26989,'','',30,0,0.00859,1.395,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673784,2,21395,0,0,1,5,1,1,'2024-12-29 06:18:57',425166,'2024-12-29 06:18:59',432345,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673785,2,23549,0,0,1,10,0,1,'2024-12-29 06:18:59',434731,'2024-12-29 06:19:02',450336,26989,'','',30,0,0.0109,2.434,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673786,2,23551,0,0,1,1,0,1,'2024-12-29 06:19:12',509203,'2024-12-29 06:19:12',518568,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673787,2,28533,0,0,1,1,0,1,'2024-12-29 06:19:12',519030,'2024-12-29 06:19:12',524722,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673788,2,28279,0,0,1,1,0,1,'2024-12-29 06:19:12',525379,'2024-12-29 06:19:12',531033,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673789,2,23552,0,0,1,1,0,1,'2024-12-29 06:19:12',531297,'2024-12-29 06:19:12',539552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673790,2,23554,0,0,1,1,0,1,'2024-12-29 06:19:17',564511,'2024-12-29 06:19:17',573274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673791,2,23553,0,0,1,10,1,1,'2024-12-29 06:19:22',597304,'2024-12-29 06:19:24',604993,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673792,2,23548,0,0,1,5,1,1,'2024-12-29 06:19:24',607317,'2024-12-29 06:19:27',622737,26989,'','',30,0,0.99499,2.607,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673793,2,21396,0,0,1,5,0,1,'2024-12-29 06:19:37',682325,'2024-12-29 06:19:42',723664,26989,'','',30,0,0.02002,0.682,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673794,2,23553,0,0,1,10,1,1,'2024-12-29 06:19:37',684296,'2024-12-29 06:19:42',723868,26989,'','',30,0,2.00779,0.684,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673795,2,28533,0,0,1,1,0,1,'2024-12-29 06:19:42',725954,'2024-12-29 06:19:47',761944,26989,'','',30,0,0.00517,0.725,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673796,2,23554,0,0,1,1,0,1,'2024-12-29 06:19:42',728033,'2024-12-29 06:19:47',762136,26989,'','',30,0,0.00817,0.728,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673797,2,21397,0,0,1,5,1,1,'2024-12-29 06:19:44',734213,'2024-12-29 06:19:47',762559,26989,'','',30,0,0.62875,0.734,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673798,2,21395,0,0,1,5,1,1,'2024-12-29 06:19:44',736243,'2024-12-29 06:19:47',762756,26989,'','',30,0,2.00589,0.736,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673799,2,23551,0,0,1,1,0,1,'2024-12-29 06:19:57',817408,'2024-12-29 06:19:57',826711,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673800,2,23549,0,0,1,10,0,1,'2024-12-29 06:19:57',827368,'2024-12-29 06:19:57',836907,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673801,2,28279,0,0,1,1,0,1,'2024-12-29 06:19:57',839341,'2024-12-29 06:20:02',878909,26989,'','',30,0,0.00494,0.839,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673802,2,23552,0,0,1,1,0,1,'2024-12-29 06:19:57',841236,'2024-12-29 06:20:02',879098,26989,'','',30,0,0.00764,0.841,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673803,2,23551,0,0,1,1,0,1,'2024-12-29 06:19:57',843288,'2024-12-29 06:20:02',879302,26989,'','',30,0,0.00856,0.843,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673804,2,23549,0,0,1,10,0,1,'2024-12-29 06:20:02',882194,'2024-12-29 06:20:07',915113,26989,'','',30,0,0.00914,0.882,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673805,2,21396,0,0,1,5,0,1,'2024-12-29 06:20:07',915166,'2024-12-29 06:20:07',944287,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673806,2,21397,0,0,1,5,1,1,'2024-12-29 06:20:17',983504,'2024-12-29 06:20:19',991347,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673807,2,23553,0,0,1,10,1,1,'2024-12-29 06:20:19',991594,'2024-12-29 06:20:20',990466,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673808,2,28533,0,0,1,1,0,1,'2024-12-29 06:20:27',12503,'2024-12-29 06:20:27',15543,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673809,2,23549,0,0,1,10,0,1,'2024-12-29 06:20:27',15708,'2024-12-29 06:20:27',37,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673810,2,23551,0,0,1,1,0,1,'2024-12-29 06:20:27',19546,'2024-12-29 06:20:27',22909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673811,2,23548,0,0,1,5,1,1,'2024-12-29 06:20:27',46,'2024-12-29 06:20:32',0,26989,'','',30,0,2.00591,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673812,2,28279,0,0,1,1,0,1,'2024-12-29 06:20:37',116797,'2024-12-29 06:20:37',123421,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673813,2,21397,0,0,1,5,1,1,'2024-12-29 06:20:42',151682,'2024-12-29 06:20:44',160330,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673814,2,23554,0,0,1,1,0,1,'2024-12-29 06:20:44',160603,'2024-12-29 06:20:44',169251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673815,2,23553,0,0,1,10,1,1,'2024-12-29 06:20:47',199328,'2024-12-29 06:20:49',206057,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673816,2,21396,0,0,1,5,0,1,'2024-12-29 06:20:44',171673,'2024-12-29 06:20:49',206472,26989,'','',30,0,0.02791,2.171,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673817,2,23553,0,0,1,10,1,1,'2024-12-29 06:20:44',173591,'2024-12-29 06:20:49',206664,26989,'','',30,0,0.04526,2.173,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673818,2,28533,0,0,1,1,0,1,'2024-12-29 06:20:49',208940,'2024-12-29 06:20:52',231605,26989,'','',30,0,0.00615,2.208,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673819,2,23554,0,0,1,1,0,1,'2024-12-29 06:20:49',210875,'2024-12-29 06:20:52',231793,26989,'','',30,0,0.00817,2.21,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673820,2,21397,0,0,1,5,1,1,'2024-12-29 06:20:49',212964,'2024-12-29 06:20:52',231998,26989,'','',30,0,0.99142,2.212,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673821,2,21395,0,0,1,5,1,1,'2024-12-29 06:20:49',215119,'2024-12-29 06:20:52',232196,26989,'','',30,0,2.00737,2.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673822,2,28279,0,0,1,1,0,1,'2024-12-29 06:21:02',298047,'2024-12-29 06:21:07',331380,26989,'','',30,0,0.00517,0.298,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673823,2,23552,0,0,1,1,0,1,'2024-12-29 06:21:02',299842,'2024-12-29 06:21:07',331584,26989,'','',30,0,0.00787,0.299,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673824,2,23551,0,0,1,1,0,1,'2024-12-29 06:21:02',301592,'2024-12-29 06:21:07',331770,26989,'','',30,0,0.00827,0.301,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673825,2,23553,0,0,1,10,1,1,'2024-12-29 06:21:07',332410,'2024-12-29 06:21:09',339918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673826,2,23549,0,0,1,10,0,1,'2024-12-29 06:21:09',342347,'2024-12-29 06:21:12',367974,26989,'','',30,0,0.00892,2.342,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673827,2,23554,0,0,1,1,0,1,'2024-12-29 06:21:17',395431,'2024-12-29 06:21:17',404159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673828,2,23548,0,0,1,5,1,1,'2024-12-29 06:21:17',404417,'2024-12-29 06:21:19',411596,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673829,2,23551,0,0,1,1,0,1,'2024-12-29 06:21:22',441027,'2024-12-29 06:21:22',450230,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673830,2,23552,0,0,1,1,0,1,'2024-12-29 06:21:27',478673,'2024-12-29 06:21:27',486862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673831,2,21395,0,0,1,5,1,1,'2024-12-29 06:21:32',512866,'2024-12-29 06:21:34',521059,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673832,2,23548,0,0,1,5,1,1,'2024-12-29 06:21:34',523576,'2024-12-29 06:21:37',548388,26989,'','',30,0,2.00598,2.523,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673833,2,23551,0,0,1,1,0,1,'2024-12-29 06:21:42',585720,'2024-12-29 06:21:42',594584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673834,2,23553,0,0,1,10,1,1,'2024-12-29 06:21:52',658623,'2024-12-29 06:21:54',666896,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673835,2,21396,0,0,1,5,0,1,'2024-12-29 06:21:49',631877,'2024-12-29 06:21:54',667522,26989,'','',30,0,0.03588,0.631,0,'OK - 192.168.77.159: rta 1.527ms, lost 0%','rta=1.527ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673836,2,23553,0,0,1,10,1,1,'2024-12-29 06:21:49',633900,'2024-12-29 06:21:54',667719,26989,'','',30,0,2.00612,0.633,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673837,2,28533,0,0,1,1,0,1,'2024-12-29 06:21:54',668346,'2024-12-29 06:21:54',674103,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673838,2,28533,0,0,1,1,0,1,'2024-12-29 06:21:54',676530,'2024-12-29 06:21:57',718950,26989,'','',30,0,0.00494,2.676,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673839,2,23554,0,0,1,1,0,1,'2024-12-29 06:21:54',678446,'2024-12-29 06:21:57',719137,26989,'','',30,0,0.00892,2.678,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673840,2,21397,0,0,1,5,1,1,'2024-12-29 06:21:54',679026,'2024-12-29 06:21:57',719322,26989,'','',30,0,0.98606,2.679,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673841,2,21395,0,0,1,5,1,1,'2024-12-29 06:21:54',681143,'2024-12-29 06:21:57',719689,26989,'','',30,0,2.00784,2.681,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673842,2,23553,0,0,1,10,1,1,'2024-12-29 06:22:07',763977,'2024-12-29 06:22:09',772103,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673843,2,28279,0,0,1,1,0,1,'2024-12-29 06:22:09',774523,'2024-12-29 06:22:12',818313,26989,'','',30,0,0.00499,2.774,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673844,2,23552,0,0,1,1,0,1,'2024-12-29 06:22:09',776425,'2024-12-29 06:22:12',818500,26989,'','',30,0,0.00781,2.776,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673845,2,23551,0,0,1,1,0,1,'2024-12-29 06:22:09',778332,'2024-12-29 06:22:12',818687,26989,'','',30,0,0.00882,2.778,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673846,2,28533,0,0,1,1,0,1,'2024-12-29 06:22:12',819363,'2024-12-29 06:22:12',826018,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673847,2,23549,0,0,1,10,0,1,'2024-12-29 06:22:12',829150,'2024-12-29 06:22:17',855891,26989,'','',30,0,0.00903,0.829,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673848,2,23554,0,0,1,1,0,1,'2024-12-29 06:22:17',855942,'2024-12-29 06:22:17',864825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673849,2,23548,0,0,1,5,1,1,'2024-12-29 06:22:37',943555,'2024-12-29 06:22:42',971956,26989,'','',30,0,2.00582,0.943,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673850,2,23553,0,0,1,10,1,1,'2024-12-29 06:22:52',4034,'2024-12-29 06:22:54',108,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673851,2,23554,0,0,1,1,0,1,'2024-12-29 06:22:54',2,'2024-12-29 06:22:54',2024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673852,2,21396,0,0,1,5,0,1,'2024-12-29 06:22:54',3,'2024-12-29 06:22:57',23830,26989,'','',30,0,0.01903,0.039,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673853,2,23553,0,0,1,10,1,1,'2024-12-29 06:22:54',33,'2024-12-29 06:22:57',2995,26989,'','',30,0,0.97298,0.041,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673854,2,23551,0,0,1,1,0,1,'2024-12-29 06:22:57',374,'2024-12-29 06:22:57',53,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673855,2,23549,0,0,1,10,0,1,'2024-12-29 06:22:57',3506,'2024-12-29 06:22:57',496,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673856,2,28533,0,0,1,1,0,1,'2024-12-29 06:22:57',7,'2024-12-29 06:23:02',100820,26989,'','',30,0,0.00525,0.078,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673857,2,23554,0,0,1,1,0,1,'2024-12-29 06:22:57',7,'2024-12-29 06:23:02',101027,26989,'','',30,0,0.01171,0.079,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673858,2,21397,0,0,1,5,1,1,'2024-12-29 06:22:57',0,'2024-12-29 06:23:02',101237,26989,'','',30,0,2.00768,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673859,2,21395,0,0,1,5,1,1,'2024-12-29 06:22:57',0,'2024-12-29 06:23:02',101433,26989,'','',30,0,2.00691,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673860,2,28279,0,0,1,1,0,1,'2024-12-29 06:23:12',147572,'2024-12-29 06:23:17',182704,26989,'','',30,0,0.00536,0.147,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673861,2,23552,0,0,1,1,0,1,'2024-12-29 06:23:12',149632,'2024-12-29 06:23:17',182910,26989,'','',30,0,0.00768,0.149,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673862,2,23551,0,0,1,1,0,1,'2024-12-29 06:23:12',151383,'2024-12-29 06:23:17',183118,26989,'','',30,0,0.00879,0.151,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673863,2,21397,0,0,1,5,1,1,'2024-12-29 06:23:17',183417,'2024-12-29 06:23:19',191193,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673864,2,23553,0,0,1,10,1,1,'2024-12-29 06:23:19',191472,'2024-12-29 06:23:20',190482,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673865,2,23549,0,0,1,10,0,1,'2024-12-29 06:23:20',192975,'2024-12-29 06:23:22',211109,26989,'','',30,0,0.00894,3.192,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673866,2,28533,0,0,1,1,0,1,'2024-12-29 06:23:27',240848,'2024-12-29 06:23:27',247390,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673867,2,28279,0,0,1,1,0,1,'2024-12-29 06:23:37',308740,'2024-12-29 06:23:37',315227,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673868,2,21397,0,0,1,5,1,1,'2024-12-29 06:23:42',340092,'2024-12-29 06:23:44',346721,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673869,2,23554,0,0,1,1,0,1,'2024-12-29 06:23:44',346981,'2024-12-29 06:23:44',355591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673870,2,23553,0,0,1,10,1,1,'2024-12-29 06:23:47',385118,'2024-12-29 06:23:49',392462,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673871,2,23548,0,0,1,5,1,1,'2024-12-29 06:23:44',357936,'2024-12-29 06:23:49',392878,26989,'','',30,0,0.98801,2.357,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673872,2,21396,0,0,1,5,0,1,'2024-12-29 06:23:57',430792,'2024-12-29 06:24:02',457114,26989,'','',30,0,0.02758,0.43,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673873,2,23553,0,0,1,10,1,1,'2024-12-29 06:23:57',432917,'2024-12-29 06:24:02',457528,26989,'','',30,0,2.00589,0.432,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673874,2,28533,0,0,1,1,0,1,'2024-12-29 06:24:02',459794,'2024-12-29 06:24:07',491762,26989,'','',30,0,0.00502,0.459,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673875,2,23554,0,0,1,1,0,1,'2024-12-29 06:24:02',461711,'2024-12-29 06:24:07',491956,26989,'','',30,0,0.00822,0.461,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673876,2,21397,0,0,1,5,1,1,'2024-12-29 06:24:02',462293,'2024-12-29 06:24:07',492757,26989,'','',30,0,2.00736,0.462,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673877,2,21395,0,0,1,5,1,1,'2024-12-29 06:24:02',464133,'2024-12-29 06:24:07',492952,26989,'','',30,0,2.00701,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673878,2,23548,0,0,1,5,1,1,'2024-12-29 06:24:17',544402,'2024-12-29 06:24:19',551515,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673879,2,23554,0,0,1,1,0,1,'2024-12-29 06:24:19',551781,'2024-12-29 06:24:19',560316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673880,2,28279,0,0,1,1,0,1,'2024-12-29 06:24:19',562890,'2024-12-29 06:24:22',594394,26989,'','',30,0,0.00512,2.562,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673881,2,23552,0,0,1,1,0,1,'2024-12-29 06:24:19',564813,'2024-12-29 06:24:22',594606,26989,'','',30,0,0.00776,2.564,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673882,2,23551,0,0,1,1,0,1,'2024-12-29 06:24:19',566477,'2024-12-29 06:24:22',594806,26989,'','',30,0,0.00867,2.566,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673883,2,23549,0,0,1,10,0,1,'2024-12-29 06:24:22',597779,'2024-12-29 06:24:27',626549,26989,'','',30,0,0.00918,0.597,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673884,2,21395,0,0,1,5,1,1,'2024-12-29 06:24:32',656554,'2024-12-29 06:24:34',663192,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673885,2,23551,0,0,1,1,0,1,'2024-12-29 06:24:42',720502,'2024-12-29 06:24:42',729195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673886,2,23548,0,0,1,5,1,1,'2024-12-29 06:24:42',729705,'2024-12-29 06:24:44',736787,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673887,2,23553,0,0,1,10,1,1,'2024-12-29 06:24:52',797085,'2024-12-29 06:24:54',804499,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673888,2,23548,0,0,1,5,1,1,'2024-12-29 06:24:49',770408,'2024-12-29 06:24:54',805146,26989,'','',30,0,2.00725,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673889,2,28533,0,0,1,1,0,1,'2024-12-29 06:24:54',805786,'2024-12-29 06:24:54',811525,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673890,2,21395,0,0,1,5,1,1,'2024-12-29 06:24:57',845580,'2024-12-29 06:24:59',852316,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673891,2,21396,0,0,1,5,0,1,'2024-12-29 06:25:02',876003,'2024-12-29 06:25:07',902992,26989,'','',30,0,0.02476,0.875,0,'OK - 192.168.77.159: rta 0.996ms, lost 0%','rta=0.996ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673892,2,23553,0,0,1,10,1,1,'2024-12-29 06:25:02',877991,'2024-12-29 06:25:07',903205,26989,'','',30,0,0.04599,0.877,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673893,2,28533,0,0,1,1,0,1,'2024-12-29 06:25:07',905782,'2024-12-29 06:25:12',937709,26989,'','',30,0,0.00512,0.905,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673894,2,23554,0,0,1,1,0,1,'2024-12-29 06:25:07',907780,'2024-12-29 06:25:12',937908,26989,'','',30,0,0.00826,0.907,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673895,2,21397,0,0,1,5,1,1,'2024-12-29 06:25:07',909308,'2024-12-29 06:25:12',938114,26989,'','',30,0,2.0058,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673896,2,21395,0,0,1,5,1,1,'2024-12-29 06:25:07',911345,'2024-12-29 06:25:12',938323,26989,'','',30,0,2.00658,0.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673897,2,23551,0,0,1,1,0,1,'2024-12-29 06:25:12',938611,'2024-12-29 06:25:12',947865,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673898,2,23552,0,0,1,1,0,1,'2024-12-29 06:25:12',948912,'2024-12-29 06:25:12',957198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673899,2,28279,0,0,1,1,0,1,'2024-12-29 06:25:12',957467,'2024-12-29 06:25:12',963088,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673900,2,23553,0,0,1,10,1,1,'2024-12-29 06:25:23',819,'2024-12-29 06:25:25',1124,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673901,2,28279,0,0,1,1,0,1,'2024-12-29 06:25:25',19,'2024-12-29 06:25:27',203,26989,'','',30,0,0.00497,3.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673902,2,23552,0,0,1,1,0,1,'2024-12-29 06:25:25',11207,'2024-12-29 06:25:27',1647,26989,'','',30,0,0.00791,3.025,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673903,2,23551,0,0,1,1,0,1,'2024-12-29 06:25:25',11558,'2024-12-29 06:25:27',13295,26989,'','',30,0,0.00799,3.026,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673904,2,23549,0,0,1,10,0,1,'2024-12-29 06:25:27',27,'2024-12-29 06:25:32',301,26989,'','',30,0,0.01161,0.033,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673905,2,23553,0,0,1,10,1,1,'2024-12-29 06:25:52',135325,'2024-12-29 06:25:54',142399,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673906,2,23554,0,0,1,1,0,1,'2024-12-29 06:25:54',142882,'2024-12-29 06:25:54',151421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673907,2,23548,0,0,1,5,1,1,'2024-12-29 06:25:54',153783,'2024-12-29 06:25:57',179755,26989,'','',30,0,0.98689,0.153,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673908,2,23551,0,0,1,1,0,1,'2024-12-29 06:25:57',179835,'2024-12-29 06:25:57',189228,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673909,2,23549,0,0,1,10,0,1,'2024-12-29 06:25:57',189877,'2024-12-29 06:25:57',204858,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673910,2,21396,0,0,1,5,0,1,'2024-12-29 06:26:07',259001,'2024-12-29 06:26:07',285820,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673911,2,21396,0,0,1,5,0,1,'2024-12-29 06:26:07',288434,'2024-12-29 06:26:12',316911,26989,'','',30,0,0.0188,0.288,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673912,2,23553,0,0,1,10,1,1,'2024-12-29 06:26:07',290369,'2024-12-29 06:26:12',317111,26989,'','',30,0,1.06779,0.29,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673913,2,28533,0,0,1,1,0,1,'2024-12-29 06:26:12',319226,'2024-12-29 06:26:17',359405,26989,'','',30,0,0.00508,0.319,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673914,2,23554,0,0,1,1,0,1,'2024-12-29 06:26:12',321110,'2024-12-29 06:26:17',359592,26989,'','',30,0,0.00985,0.321,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673915,2,21397,0,0,1,5,1,1,'2024-12-29 06:26:12',323165,'2024-12-29 06:26:17',359796,26989,'','',30,0,1.03478,0.323,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673916,2,21395,0,0,1,5,1,1,'2024-12-29 06:26:12',325321,'2024-12-29 06:26:17',360394,26989,'','',30,0,2.00557,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673917,2,23549,0,0,1,10,0,1,'2024-12-29 06:26:27',409351,'2024-12-29 06:26:27',419234,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673918,2,23551,0,0,1,1,0,1,'2024-12-29 06:26:27',419491,'2024-12-29 06:26:27',427906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673919,2,28279,0,0,1,1,0,1,'2024-12-29 06:26:27',430275,'2024-12-29 06:26:32',455991,26989,'','',30,0,0.005,0.43,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673920,2,23552,0,0,1,1,0,1,'2024-12-29 06:26:27',432163,'2024-12-29 06:26:32',456186,26989,'','',30,0,0.00804,0.432,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673921,2,23551,0,0,1,1,0,1,'2024-12-29 06:26:27',434136,'2024-12-29 06:26:32',456382,26989,'','',30,0,0.00864,0.434,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673922,2,23549,0,0,1,10,0,1,'2024-12-29 06:26:32',458847,'2024-12-29 06:26:37',492422,26989,'','',30,0,0.01227,0.458,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673923,2,21397,0,0,1,5,1,1,'2024-12-29 06:26:42',514473,'2024-12-29 06:26:44',523366,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673924,2,23554,0,0,1,1,0,1,'2024-12-29 06:26:44',523640,'2024-12-29 06:26:44',532212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673925,2,23553,0,0,1,10,1,1,'2024-12-29 06:26:47',566548,'2024-12-29 06:26:49',574148,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673926,2,23548,0,0,1,5,1,1,'2024-12-29 06:26:57',623230,'2024-12-29 06:27:02',646667,26989,'','',30,0,2.00656,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673927,2,23553,0,0,1,10,1,1,'2024-12-29 06:27:07',673456,'2024-12-29 06:27:09',681307,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673928,2,21396,0,0,1,5,0,1,'2024-12-29 06:27:12',708713,'2024-12-29 06:27:17',734058,26989,'','',30,0,0.01918,0.708,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673929,2,23553,0,0,1,10,1,1,'2024-12-29 06:27:12',710642,'2024-12-29 06:27:17',734267,26989,'','',30,0,2.00589,0.71,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673930,2,23548,0,0,1,5,1,1,'2024-12-29 06:27:17',734312,'2024-12-29 06:27:19',740933,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673931,2,23554,0,0,1,1,0,1,'2024-12-29 06:27:19',741189,'2024-12-29 06:27:19',749792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673932,2,28533,0,0,1,1,0,1,'2024-12-29 06:27:19',752368,'2024-12-29 06:27:22',782266,26989,'','',30,0,0.00595,2.752,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673933,2,23554,0,0,1,1,0,1,'2024-12-29 06:27:19',754040,'2024-12-29 06:27:22',782468,26989,'','',30,0,0.00938,2.754,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673934,2,21397,0,0,1,5,1,1,'2024-12-29 06:27:19',754585,'2024-12-29 06:27:22',782672,26989,'','',30,0,0.98469,2.754,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673935,2,23551,0,0,1,1,0,1,'2024-12-29 06:27:22',783136,'2024-12-29 06:27:22',792392,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673936,2,21395,0,0,1,5,1,1,'2024-12-29 06:27:19',757245,'2024-12-29 06:27:22',792828,26989,'','',30,0,2.00687,2.757,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673937,2,23552,0,0,1,1,0,1,'2024-12-29 06:27:27',819351,'2024-12-29 06:27:27',827601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673938,2,28279,0,0,1,1,0,1,'2024-12-29 06:27:32',854354,'2024-12-29 06:27:37',882667,26989,'','',30,0,0.00631,0.854,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673939,2,23552,0,0,1,1,0,1,'2024-12-29 06:27:32',856321,'2024-12-29 06:27:37',882846,26989,'','',30,0,0.00786,0.856,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673940,2,23551,0,0,1,1,0,1,'2024-12-29 06:27:32',858546,'2024-12-29 06:27:37',883025,26989,'','',30,0,0.00835,0.858,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673941,2,23549,0,0,1,10,0,1,'2024-12-29 06:27:37',893149,'2024-12-29 06:27:42',915576,26989,'','',30,0,0.01468,0.893,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673942,2,23548,0,0,1,5,1,1,'2024-12-29 06:27:42',916081,'2024-12-29 06:27:44',923159,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673943,2,23553,0,0,1,10,1,1,'2024-12-29 06:27:52',979725,'2024-12-29 06:27:54',987354,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673944,2,28533,0,0,1,1,0,1,'2024-12-29 06:27:54',988301,'2024-12-29 06:27:54',994099,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673945,2,21395,0,0,1,5,1,1,'2024-12-29 06:27:57',0,'2024-12-29 06:27:58',24,26989,'','',30,0,0.993,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673946,2,23548,0,0,1,5,1,1,'2024-12-29 06:28:02',206,'2024-12-29 06:28:07',16452,26989,'','',30,0,1.07435,0.031,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673947,2,23551,0,0,1,1,0,1,'2024-12-29 06:28:12',54,'2024-12-29 06:28:12',31873,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673948,2,28533,0,0,1,1,0,1,'2024-12-29 06:28:12',4004,'2024-12-29 06:28:12',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673949,2,28279,0,0,1,1,0,1,'2024-12-29 06:28:12',0,'2024-12-29 06:28:12',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673950,2,23552,0,0,1,1,0,1,'2024-12-29 06:28:12',0,'2024-12-29 06:28:12',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673951,2,23554,0,0,1,1,0,1,'2024-12-29 06:28:17',115026,'2024-12-29 06:28:17',123775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673952,2,21396,0,0,1,5,0,1,'2024-12-29 06:28:17',126137,'2024-12-29 06:28:22',147480,26989,'','',30,0,0.02766,0.126,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673953,2,23553,0,0,1,10,1,1,'2024-12-29 06:28:17',128053,'2024-12-29 06:28:22',147678,26989,'','',30,0,2.00645,0.128,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673954,2,28533,0,0,1,1,0,1,'2024-12-29 06:28:22',150145,'2024-12-29 06:28:27',185621,26989,'','',30,0,0.00568,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673955,2,23554,0,0,1,1,0,1,'2024-12-29 06:28:22',152381,'2024-12-29 06:28:27',185821,26989,'','',30,0,0.00966,0.152,0,'OK - 192.168.77.208: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673956,2,21397,0,0,1,5,1,1,'2024-12-29 06:28:22',154034,'2024-12-29 06:28:27',186037,26989,'','',30,0,2.00795,0.153,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673957,2,21395,0,0,1,5,1,1,'2024-12-29 06:28:22',155917,'2024-12-29 06:28:27',186245,26989,'','',30,0,2.00705,0.155,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673958,2,28279,0,0,1,1,0,1,'2024-12-29 06:28:37',221798,'2024-12-29 06:28:42',252733,26989,'','',30,0,0.00632,0.221,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673959,2,23552,0,0,1,1,0,1,'2024-12-29 06:28:37',223813,'2024-12-29 06:28:42',252935,26989,'','',30,0,0.00761,0.223,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673960,2,23551,0,0,1,1,0,1,'2024-12-29 06:28:37',225886,'2024-12-29 06:28:42',253141,26989,'','',30,0,0.00842,0.225,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673961,2,23549,0,0,1,10,0,1,'2024-12-29 06:28:42',255327,'2024-12-29 06:28:47',471580,26989,'','',30,0,0.00885,0.255,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673962,2,23553,0,0,1,10,1,1,'2024-12-29 06:28:52',498407,'2024-12-29 06:28:54',505633,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673963,2,23554,0,0,1,1,0,1,'2024-12-29 06:28:54',506153,'2024-12-29 06:28:54',514743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673964,2,23551,0,0,1,1,0,1,'2024-12-29 06:28:57',545484,'2024-12-29 06:28:57',554823,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673965,2,21396,0,0,1,5,0,1,'2024-12-29 06:29:07',611560,'2024-12-29 06:29:07',632300,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673966,2,23548,0,0,1,5,1,1,'2024-12-29 06:29:07',634981,'2024-12-29 06:29:12',658213,26989,'','',30,0,1.07723,0.634,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673967,2,21397,0,0,1,5,1,1,'2024-12-29 06:29:17',686250,'2024-12-29 06:29:19',693958,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673968,2,23553,0,0,1,10,1,1,'2024-12-29 06:29:19',694229,'2024-12-29 06:29:20',693157,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673969,2,21396,0,0,1,5,0,1,'2024-12-29 06:29:22',717855,'2024-12-29 06:29:27',750772,26989,'','',30,0,0.02192,0.717,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673970,2,23553,0,0,1,10,1,1,'2024-12-29 06:29:22',719706,'2024-12-29 06:29:27',750984,26989,'','',30,0,2.00684,0.719,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673971,2,28533,0,0,1,1,0,1,'2024-12-29 06:29:27',751250,'2024-12-29 06:29:27',757162,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673972,2,23549,0,0,1,10,0,1,'2024-12-29 06:29:27',757436,'2024-12-29 06:29:27',767316,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673973,2,23551,0,0,1,1,0,1,'2024-12-29 06:29:27',767582,'2024-12-29 06:29:27',776032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673974,2,28533,0,0,1,1,0,1,'2024-12-29 06:29:27',778443,'2024-12-29 06:29:32',809744,26989,'','',30,0,0.00539,0.778,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673975,2,23554,0,0,1,1,0,1,'2024-12-29 06:29:27',780348,'2024-12-29 06:29:32',809946,26989,'','',30,0,0.00919,0.78,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673976,2,21397,0,0,1,5,1,1,'2024-12-29 06:29:27',782443,'2024-12-29 06:29:32',810177,26989,'','',30,0,2.00848,0.782,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673977,2,21395,0,0,1,5,1,1,'2024-12-29 06:29:27',783484,'2024-12-29 06:29:32',810386,26989,'','',30,0,2.009,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673978,2,28279,0,0,1,1,0,1,'2024-12-29 06:29:37',840127,'2024-12-29 06:29:37',846637,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673979,2,28279,0,0,1,1,0,1,'2024-12-29 06:29:42',876809,'2024-12-29 06:29:47',915248,26989,'','',30,0,0.00565,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673980,2,23551,0,0,1,1,0,1,'2024-12-29 06:29:42',879117,'2024-12-29 06:29:47',915447,26989,'','',30,0,0.0081,0.879,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673981,2,23552,0,0,1,1,0,1,'2024-12-29 06:29:42',878462,'2024-12-29 06:29:47',915648,26989,'','',30,0,0.00964,0.878,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673982,2,23553,0,0,1,10,1,1,'2024-12-29 06:29:47',915699,'2024-12-29 06:29:49',922486,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673983,2,23549,0,0,1,10,0,1,'2024-12-29 06:29:49',925193,'2024-12-29 06:29:52',946322,26989,'','',30,0,0.00873,2.925,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673984,2,23553,0,0,1,10,1,1,'2024-12-29 06:30:07',10261,'2024-12-29 06:30:09',33,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673985,2,23548,0,0,1,5,1,1,'2024-12-29 06:30:12',4,'2024-12-29 06:30:17',0,26989,'','',30,0,2.0056,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673986,2,23554,0,0,1,1,0,1,'2024-12-29 06:30:17',0,'2024-12-29 06:30:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673987,2,23551,0,0,1,1,0,1,'2024-12-29 06:30:22',127448,'2024-12-29 06:30:22',136450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673988,2,23552,0,0,1,1,0,1,'2024-12-29 06:30:27',159631,'2024-12-29 06:30:27',168049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673989,2,21396,0,0,1,5,0,1,'2024-12-29 06:30:27',170393,'2024-12-29 06:30:32',184872,26989,'','',30,0,0.02619,0.17,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673990,2,21395,0,0,1,5,1,1,'2024-12-29 06:30:32',184922,'2024-12-29 06:30:34',191480,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673991,2,23553,0,0,1,10,1,1,'2024-12-29 06:30:27',172306,'2024-12-29 06:30:34',191922,26989,'','',30,0,2.00793,0.172,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673992,2,28533,0,0,1,1,0,1,'2024-12-29 06:30:34',194326,'2024-12-29 06:30:37',223296,26989,'','',30,0,0.00652,2.194,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673993,2,23554,0,0,1,1,0,1,'2024-12-29 06:30:34',196218,'2024-12-29 06:30:37',223501,26989,'','',30,0,0.00881,2.196,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673994,2,21395,0,0,1,5,1,1,'2024-12-29 06:30:34',200501,'2024-12-29 06:30:37',223721,26989,'','',30,0,0.99035,2.2,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673995,2,21397,0,0,1,5,1,1,'2024-12-29 06:30:34',198323,'2024-12-29 06:30:37',224145,26989,'','',30,0,2.00699,2.198,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673996,2,23551,0,0,1,1,0,1,'2024-12-29 06:30:42',256199,'2024-12-29 06:30:42',264994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673997,2,23548,0,0,1,5,1,1,'2024-12-29 06:30:42',265488,'2024-12-29 06:30:44',272734,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276673998,2,28279,0,0,1,1,0,1,'2024-12-29 06:30:47',303506,'2024-12-29 06:30:52',339739,26989,'','',30,0,0.00556,0.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276673999,2,23551,0,0,1,1,0,1,'2024-12-29 06:30:47',305605,'2024-12-29 06:30:52',339938,26989,'','',30,0,0.0086,0.305,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674000,2,23552,0,0,1,1,0,1,'2024-12-29 06:30:47',307753,'2024-12-29 06:30:52',340121,26989,'','',30,0,0.00834,0.307,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674001,2,23553,0,0,1,10,1,1,'2024-12-29 06:30:52',340178,'2024-12-29 06:30:54',347674,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674002,2,28533,0,0,1,1,0,1,'2024-12-29 06:30:54',348743,'2024-12-29 06:30:54',354564,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674003,2,23549,0,0,1,10,0,1,'2024-12-29 06:30:54',356938,'2024-12-29 06:30:57',387365,26989,'','',30,0,0.01013,2.356,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674004,2,21395,0,0,1,5,1,1,'2024-12-29 06:30:57',387685,'2024-12-29 06:30:59',395032,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674005,2,23551,0,0,1,1,0,1,'2024-12-29 06:31:12',475367,'2024-12-29 06:31:12',484816,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674006,2,28533,0,0,1,1,0,1,'2024-12-29 06:31:12',485089,'2024-12-29 06:31:12',490812,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674007,2,28279,0,0,1,1,0,1,'2024-12-29 06:31:12',491526,'2024-12-29 06:31:12',497179,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674008,2,23552,0,0,1,1,0,1,'2024-12-29 06:31:12',497442,'2024-12-29 06:31:12',505316,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674009,2,23554,0,0,1,1,0,1,'2024-12-29 06:31:17',533192,'2024-12-29 06:31:17',541971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674010,2,23548,0,0,1,5,1,1,'2024-12-29 06:31:17',544379,'2024-12-29 06:31:22',568257,26989,'','',30,0,2.00628,0.544,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674011,2,23553,0,0,1,10,1,1,'2024-12-29 06:31:22',568314,'2024-12-29 06:31:24',574811,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674012,2,21396,0,0,1,5,0,1,'2024-12-29 06:31:32',619013,'2024-12-29 06:31:37',644535,26989,'','',30,0,0.0195,0.618,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674013,2,23553,0,0,1,10,1,1,'2024-12-29 06:31:34',624875,'2024-12-29 06:31:37',644747,26989,'','',30,0,2.00603,0.624,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674014,2,28533,0,0,1,1,0,1,'2024-12-29 06:31:37',646821,'2024-12-29 06:31:42',673848,26989,'','',30,0,0.00502,0.646,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674015,2,23554,0,0,1,1,0,1,'2024-12-29 06:31:37',648737,'2024-12-29 06:31:42',674056,26989,'','',30,0,0.00818,0.648,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674016,2,21395,0,0,1,5,1,1,'2024-12-29 06:31:37',650822,'2024-12-29 06:31:42',674271,26989,'','',30,0,2.00688,0.65,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674017,2,21397,0,0,1,5,1,1,'2024-12-29 06:31:37',652249,'2024-12-29 06:31:42',674483,26989,'','',30,0,2.00642,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674018,2,23553,0,0,1,10,1,1,'2024-12-29 06:31:52',722501,'2024-12-29 06:31:54',729580,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674019,2,23554,0,0,1,1,0,1,'2024-12-29 06:31:54',730103,'2024-12-29 06:31:54',738585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674020,2,28279,0,0,1,1,0,1,'2024-12-29 06:31:54',741099,'2024-12-29 06:31:57',772544,26989,'','',30,0,0.005,2.741,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674021,2,23551,0,0,1,1,0,1,'2024-12-29 06:31:54',743047,'2024-12-29 06:31:57',772758,26989,'','',30,0,0.0079,2.743,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674022,2,23552,0,0,1,1,0,1,'2024-12-29 06:31:54',745079,'2024-12-29 06:31:57',772966,26989,'','',30,0,0.00767,2.745,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674023,2,23549,0,0,1,10,0,1,'2024-12-29 06:31:57',773707,'2024-12-29 06:31:57',783901,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674024,2,23549,0,0,1,10,0,1,'2024-12-29 06:31:57',786409,'2024-12-29 06:32:02',811284,26989,'','',30,0,0.00864,0.786,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674025,2,21396,0,0,1,5,0,1,'2024-12-29 06:32:07',837630,'2024-12-29 06:32:07',858685,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674026,2,21397,0,0,1,5,1,1,'2024-12-29 06:32:17',893431,'2024-12-29 06:32:19',900877,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674027,2,23553,0,0,1,10,1,1,'2024-12-29 06:32:19',901163,'2024-12-29 06:32:20',900180,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674028,2,23548,0,0,1,5,1,1,'2024-12-29 06:32:22',919256,'2024-12-29 06:32:27',944558,26989,'','',30,0,2.00588,0.919,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674029,2,28533,0,0,1,1,0,1,'2024-12-29 06:32:27',944864,'2024-12-29 06:32:27',951005,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674030,2,23549,0,0,1,10,0,1,'2024-12-29 06:32:27',951277,'2024-12-29 06:32:27',960647,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674031,2,23551,0,0,1,1,0,1,'2024-12-29 06:32:27',960923,'2024-12-29 06:32:27',969401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674032,2,28279,0,0,1,1,0,1,'2024-12-29 06:32:37',4708,'2024-12-29 06:32:37',8118,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674033,2,21396,0,0,1,5,0,1,'2024-12-29 06:32:37',8702,'2024-12-29 06:32:42',241,26989,'','',30,0,0.01863,0.02,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674034,2,23553,0,0,1,10,1,1,'2024-12-29 06:32:37',9683,'2024-12-29 06:32:42',243,26989,'','',30,0,0.08843,0.022,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674035,2,23554,0,0,1,1,0,1,'2024-12-29 06:32:42',15660,'2024-12-29 06:32:42',19171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674036,2,28533,0,0,1,1,0,1,'2024-12-29 06:32:42',319,'2024-12-29 06:32:47',55,26989,'','',30,0,0.00515,0.047,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674037,2,23554,0,0,1,1,0,1,'2024-12-29 06:32:42',4,'2024-12-29 06:32:47',6,26989,'','',30,0,0.00934,0.049,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674038,2,21397,0,0,1,5,1,1,'2024-12-29 06:32:47',6,'2024-12-29 06:32:49',31830,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674039,2,21397,0,0,1,5,1,1,'2024-12-29 06:32:42',42,'2024-12-29 06:32:49',32100,26989,'','',30,0,1.98225,0.052,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674040,2,21395,0,0,1,5,1,1,'2024-12-29 06:32:42',2668,'2024-12-29 06:32:49',4028,26989,'','',30,0,2.00704,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674041,2,28279,0,0,1,1,0,1,'2024-12-29 06:32:57',122630,'2024-12-29 06:33:02',149228,26989,'','',30,0,0.0054,0.122,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674042,2,23551,0,0,1,1,0,1,'2024-12-29 06:32:57',124637,'2024-12-29 06:33:02',149412,26989,'','',30,0,0.00793,0.124,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674043,2,23552,0,0,1,1,0,1,'2024-12-29 06:32:57',126438,'2024-12-29 06:33:02',149597,26989,'','',30,0,0.00858,0.126,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674044,2,23549,0,0,1,10,0,1,'2024-12-29 06:33:02',152167,'2024-12-29 06:33:07',180783,26989,'','',30,0,0.00941,0.152,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674045,2,23553,0,0,1,10,1,1,'2024-12-29 06:33:07',181380,'2024-12-29 06:33:09',188754,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674046,2,23548,0,0,1,5,1,1,'2024-12-29 06:33:17',242394,'2024-12-29 06:33:19',249160,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674047,2,23554,0,0,1,1,0,1,'2024-12-29 06:33:19',249378,'2024-12-29 06:33:19',257940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674048,2,23551,0,0,1,1,0,1,'2024-12-29 06:33:22',285825,'2024-12-29 06:33:22',294843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674049,2,23552,0,0,1,1,0,1,'2024-12-29 06:33:27',319908,'2024-12-29 06:33:27',328287,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674050,2,21395,0,0,1,5,1,1,'2024-12-29 06:33:32',371779,'2024-12-29 06:33:34',379904,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674051,2,23548,0,0,1,5,1,1,'2024-12-29 06:33:27',330521,'2024-12-29 06:33:34',380271,26989,'','',30,0,2.00519,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674052,2,23551,0,0,1,1,0,1,'2024-12-29 06:33:42',437409,'2024-12-29 06:33:42',446246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674053,2,21396,0,0,1,5,0,1,'2024-12-29 06:33:42',449228,'2024-12-29 06:33:47',484079,26989,'','',30,0,0.01915,0.449,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674054,2,23553,0,0,1,10,1,1,'2024-12-29 06:33:42',451161,'2024-12-29 06:33:47',484294,26989,'','',30,0,2.00679,0.451,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674055,2,28533,0,0,1,1,0,1,'2024-12-29 06:33:47',489126,'2024-12-29 06:33:52',521179,26989,'','',30,0,0.00529,0.489,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674056,2,23554,0,0,1,1,0,1,'2024-12-29 06:33:47',491181,'2024-12-29 06:33:52',521388,26989,'','',30,0,0.00796,0.491,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674057,2,21397,0,0,1,5,1,1,'2024-12-29 06:33:49',497868,'2024-12-29 06:33:52',522028,26989,'','',30,0,2.00693,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674058,2,21395,0,0,1,5,1,1,'2024-12-29 06:33:49',499938,'2024-12-29 06:33:52',522229,26989,'','',30,0,2.00746,0.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674059,2,28279,0,0,1,1,0,1,'2024-12-29 06:34:02',620665,'2024-12-29 06:34:07',647849,26989,'','',30,0,0.00557,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674060,2,23551,0,0,1,1,0,1,'2024-12-29 06:34:02',622835,'2024-12-29 06:34:07',648054,26989,'','',30,0,0.00805,0.622,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674061,2,23552,0,0,1,1,0,1,'2024-12-29 06:34:02',624125,'2024-12-29 06:34:07',648237,26989,'','',30,0,0.00767,0.624,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674062,2,23553,0,0,1,10,1,1,'2024-12-29 06:34:07',648286,'2024-12-29 06:34:09',654909,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674063,2,23549,0,0,1,10,0,1,'2024-12-29 06:34:09',657511,'2024-12-29 06:34:12',695846,26989,'','',30,0,0.00875,2.657,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674064,2,28533,0,0,1,1,0,1,'2024-12-29 06:34:12',696574,'2024-12-29 06:34:12',703038,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674065,2,23554,0,0,1,1,0,1,'2024-12-29 06:34:17',730820,'2024-12-29 06:34:17',739629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674066,2,23548,0,0,1,5,1,1,'2024-12-29 06:34:34',815771,'2024-12-29 06:34:37',834693,26989,'','',30,0,2.00608,0.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674067,2,21396,0,0,1,5,0,1,'2024-12-29 06:34:47',886039,'2024-12-29 06:34:52',903036,26989,'','',30,0,0.02129,0.886,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674068,2,23553,0,0,1,10,1,1,'2024-12-29 06:34:52',903089,'2024-12-29 06:34:54',909658,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674069,2,23553,0,0,1,10,1,1,'2024-12-29 06:34:47',887975,'2024-12-29 06:34:54',910108,26989,'','',30,0,0.62272,0.887,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674070,2,23554,0,0,1,1,0,1,'2024-12-29 06:34:54',910346,'2024-12-29 06:34:54',918843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674071,2,28533,0,0,1,1,0,1,'2024-12-29 06:34:54',921268,'2024-12-29 06:34:57',958052,26989,'','',30,0,0.00618,2.921,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674072,2,23554,0,0,1,1,0,1,'2024-12-29 06:34:54',923050,'2024-12-29 06:34:57',958258,26989,'','',30,0,0.00919,2.923,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674073,2,21397,0,0,1,5,1,1,'2024-12-29 06:34:54',923996,'2024-12-29 06:34:57',958459,26989,'','',30,0,0.98507,2.923,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674074,2,23551,0,0,1,1,0,1,'2024-12-29 06:34:57',958531,'2024-12-29 06:34:57',967896,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674075,2,23549,0,0,1,10,0,1,'2024-12-29 06:34:57',968562,'2024-12-29 06:34:57',978179,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674076,2,21395,0,0,1,5,1,1,'2024-12-29 06:34:54',924789,'2024-12-29 06:34:57',978599,26989,'','',30,0,2.00589,2.924,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674077,2,21396,0,0,1,5,0,1,'2024-12-29 06:35:07',0,'2024-12-29 06:35:07',117950,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674078,2,28279,0,0,1,1,0,1,'2024-12-29 06:35:07',120554,'2024-12-29 06:35:12',134381,26989,'','',30,0,0.00502,0.12,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674079,2,23551,0,0,1,1,0,1,'2024-12-29 06:35:07',122483,'2024-12-29 06:35:12',134583,26989,'','',30,0,0.00832,0.122,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674080,2,23552,0,0,1,1,0,1,'2024-12-29 06:35:07',124571,'2024-12-29 06:35:12',134765,26989,'','',30,0,0.00794,0.124,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674081,2,23549,0,0,1,10,0,1,'2024-12-29 06:35:12',136852,'2024-12-29 06:35:17',150601,26989,'','',30,0,0.00873,0.136,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674082,2,21397,0,0,1,5,1,1,'2024-12-29 06:35:17',150875,'2024-12-29 06:35:19',158673,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674083,2,23553,0,0,1,10,1,1,'2024-12-29 06:35:19',158919,'2024-12-29 06:35:20',157880,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674084,2,28533,0,0,1,1,0,1,'2024-12-29 06:35:27',204921,'2024-12-29 06:35:27',211112,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674085,2,23551,0,0,1,1,0,1,'2024-12-29 06:35:27',211567,'2024-12-29 06:35:27',220005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674086,2,28279,0,0,1,1,0,1,'2024-12-29 06:35:37',275187,'2024-12-29 06:35:37',281371,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674087,2,23548,0,0,1,5,1,1,'2024-12-29 06:35:37',284320,'2024-12-29 06:35:42',313311,26989,'','',30,0,0.07983,0.284,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674088,2,23554,0,0,1,1,0,1,'2024-12-29 06:35:42',313359,'2024-12-29 06:35:42',321907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674089,2,21397,0,0,1,5,1,1,'2024-12-29 06:35:47',350100,'2024-12-29 06:35:49',356796,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674090,2,23553,0,0,1,10,1,1,'2024-12-29 06:35:49',357067,'2024-12-29 06:35:50',357002,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674091,2,21396,0,0,1,5,0,1,'2024-12-29 06:35:52',384913,'2024-12-29 06:35:57',414937,26989,'','',30,0,0.02012,0.384,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674092,2,23553,0,0,1,10,1,1,'2024-12-29 06:35:54',396561,'2024-12-29 06:35:57',415763,26989,'','',30,0,2.00653,0.396,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674093,2,28533,0,0,1,1,0,1,'2024-12-29 06:35:57',417952,'2024-12-29 06:36:02',445810,26989,'','',30,0,0.00913,0.417,0,'OK - 172.50.1.2: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674094,2,23554,0,0,1,1,0,1,'2024-12-29 06:35:57',419152,'2024-12-29 06:36:02',446010,26989,'','',30,0,0.01003,0.419,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674095,2,21397,0,0,1,5,1,1,'2024-12-29 06:35:57',421123,'2024-12-29 06:36:02',446414,26989,'','',30,0,2.00657,0.421,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674096,2,21395,0,0,1,5,1,1,'2024-12-29 06:35:57',423218,'2024-12-29 06:36:02',446613,26989,'','',30,0,2.00549,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674097,2,28279,0,0,1,1,0,1,'2024-12-29 06:36:12',510146,'2024-12-29 06:36:17',539303,26989,'','',30,0,0.00553,0.51,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674098,2,23551,0,0,1,1,0,1,'2024-12-29 06:36:12',511884,'2024-12-29 06:36:17',539500,26989,'','',30,0,0.00813,0.511,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674099,2,23552,0,0,1,1,0,1,'2024-12-29 06:36:12',513666,'2024-12-29 06:36:17',539694,26989,'','',30,0,0.0078,0.513,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674100,2,23548,0,0,1,5,1,1,'2024-12-29 06:36:17',539743,'2024-12-29 06:36:19',546615,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674101,2,23554,0,0,1,1,0,1,'2024-12-29 06:36:19',546903,'2024-12-29 06:36:19',555378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674102,2,23549,0,0,1,10,0,1,'2024-12-29 06:36:19',558088,'2024-12-29 06:36:22',587485,26989,'','',30,0,0.01434,2.558,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674103,2,21395,0,0,1,5,1,1,'2024-12-29 06:36:32',632272,'2024-12-29 06:36:34',639760,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674104,2,23551,0,0,1,1,0,1,'2024-12-29 06:36:42',690113,'2024-12-29 06:36:42',698789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674105,2,23548,0,0,1,5,1,1,'2024-12-29 06:36:42',699305,'2024-12-29 06:36:44',706898,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674106,2,23548,0,0,1,5,1,1,'2024-12-29 06:36:44',709572,'2024-12-29 06:36:47',738627,26989,'','',30,0,0.99563,2.709,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674107,2,23553,0,0,1,10,1,1,'2024-12-29 06:36:52',768263,'2024-12-29 06:36:54',775951,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674108,2,28533,0,0,1,1,0,1,'2024-12-29 06:36:54',777109,'2024-12-29 06:36:54',782878,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674109,2,21395,0,0,1,5,1,1,'2024-12-29 06:36:57',811623,'2024-12-29 06:36:59',819020,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674110,2,21396,0,0,1,5,0,1,'2024-12-29 06:36:59',821562,'2024-12-29 06:37:02',846445,26989,'','',30,0,0.03261,2.821,0,'OK - 192.168.77.159: rta 1.375ms, lost 0%','rta=1.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674111,2,23553,0,0,1,10,1,1,'2024-12-29 06:36:59',822151,'2024-12-29 06:37:02',846685,26989,'','',30,0,2.00744,2.822,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674112,2,28533,0,0,1,1,0,1,'2024-12-29 06:37:02',848808,'2024-12-29 06:37:07',872674,26989,'','',30,0,0.00589,0.848,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674113,2,23554,0,0,1,1,0,1,'2024-12-29 06:37:02',850684,'2024-12-29 06:37:07',872875,26989,'','',30,0,0.00791,0.85,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674114,2,21397,0,0,1,5,1,1,'2024-12-29 06:37:02',852433,'2024-12-29 06:37:07',873072,26989,'','',30,0,2.00566,0.852,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674115,2,21395,0,0,1,5,1,1,'2024-12-29 06:37:02',854478,'2024-12-29 06:37:07',873272,26989,'','',30,0,2.0056,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674116,2,23551,0,0,1,1,0,1,'2024-12-29 06:37:12',915327,'2024-12-29 06:37:12',924746,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674117,2,23552,0,0,1,1,0,1,'2024-12-29 06:37:12',925631,'2024-12-29 06:37:12',933735,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674118,2,28279,0,0,1,1,0,1,'2024-12-29 06:37:12',933993,'2024-12-29 06:37:12',939715,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674119,2,28279,0,0,1,1,0,1,'2024-12-29 06:37:17',971362,'2024-12-29 06:37:23',3,26989,'','',30,0,0.00818,0.971,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674120,2,23551,0,0,1,1,0,1,'2024-12-29 06:37:17',972070,'2024-12-29 06:37:23',380,26989,'','',30,0,0.00914,0.972,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674121,2,23552,0,0,1,1,0,1,'2024-12-29 06:37:17',974071,'2024-12-29 06:37:23',494,26989,'','',30,0,0.00892,0.974,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674122,2,23553,0,0,1,10,1,1,'2024-12-29 06:37:23',0,'2024-12-29 06:37:25',4074,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674123,2,23549,0,0,1,10,0,1,'2024-12-29 06:37:25',4266,'2024-12-29 06:37:27',857,26989,'','',30,0,0.00878,3.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674124,2,23548,0,0,1,5,1,1,'2024-12-29 06:37:47',0,'2024-12-29 06:37:52',124601,26989,'','',30,0,0.61751,0.091,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674125,2,23553,0,0,1,10,1,1,'2024-12-29 06:37:52',124656,'2024-12-29 06:37:54',131656,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674126,2,23554,0,0,1,1,0,1,'2024-12-29 06:37:54',132122,'2024-12-29 06:37:54',140613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674127,2,23551,0,0,1,1,0,1,'2024-12-29 06:37:57',168522,'2024-12-29 06:37:57',177887,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674128,2,23549,0,0,1,10,0,1,'2024-12-29 06:37:57',178554,'2024-12-29 06:37:57',189091,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674129,2,21396,0,0,1,5,0,1,'2024-12-29 06:38:02',221606,'2024-12-29 06:38:07',248542,26989,'','',30,0,0.02265,0.221,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674130,2,23553,0,0,1,10,1,1,'2024-12-29 06:38:02',222909,'2024-12-29 06:38:07',248764,26989,'','',30,0,2.00796,0.222,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674131,2,28533,0,0,1,1,0,1,'2024-12-29 06:38:07',251313,'2024-12-29 06:38:12',277950,26989,'','',30,0,0.00537,0.251,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674132,2,23554,0,0,1,1,0,1,'2024-12-29 06:38:07',253377,'2024-12-29 06:38:12',278158,26989,'','',30,0,0.00946,0.253,0,'OK - 192.168.77.208: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674133,2,21397,0,0,1,5,1,1,'2024-12-29 06:38:07',255020,'2024-12-29 06:38:12',278370,26989,'','',30,0,1.09346,0.254,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674134,2,21395,0,0,1,5,1,1,'2024-12-29 06:38:07',255938,'2024-12-29 06:38:12',278588,26989,'','',30,0,2.00833,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674135,2,28279,0,0,1,1,0,1,'2024-12-29 06:38:23',331869,'2024-12-29 06:38:27',366322,26989,'','',30,0,0.00558,0.331,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674136,2,23551,0,0,1,1,0,1,'2024-12-29 06:38:23',334132,'2024-12-29 06:38:27',366521,26989,'','',30,0,0.00787,0.334,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674137,2,23552,0,0,1,1,0,1,'2024-12-29 06:38:23',336190,'2024-12-29 06:38:27',366719,26989,'','',30,0,0.00782,0.336,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674138,2,28533,0,0,1,1,0,1,'2024-12-29 06:38:27',366981,'2024-12-29 06:38:27',373043,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674139,2,23549,0,0,1,10,0,1,'2024-12-29 06:38:27',373314,'2024-12-29 06:38:27',382813,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674140,2,23549,0,0,1,10,0,1,'2024-12-29 06:38:27',385477,'2024-12-29 06:38:32',409889,26989,'','',30,0,0.00862,0.385,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674141,2,23554,0,0,1,1,0,1,'2024-12-29 06:38:42',461661,'2024-12-29 06:38:42',471170,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674142,2,21397,0,0,1,5,1,1,'2024-12-29 06:38:47',500414,'2024-12-29 06:38:49',507615,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674143,2,23553,0,0,1,10,1,1,'2024-12-29 06:38:49',507889,'2024-12-29 06:38:50',506777,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674144,2,23548,0,0,1,5,1,1,'2024-12-29 06:38:52',527482,'2024-12-29 06:38:57',554250,26989,'','',30,0,2.00593,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674145,2,23553,0,0,1,10,1,1,'2024-12-29 06:39:07',612211,'2024-12-29 06:39:09',619645,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674146,2,21396,0,0,1,5,0,1,'2024-12-29 06:39:09',622125,'2024-12-29 06:39:12',645356,26989,'','',30,0,0.02744,2.622,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674147,2,23553,0,0,1,10,1,1,'2024-12-29 06:39:09',624050,'2024-12-29 06:39:12',645567,26989,'','',30,0,0.99398,2.624,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674148,2,28533,0,0,1,1,0,1,'2024-12-29 06:39:12',647680,'2024-12-29 06:39:17',686745,26989,'','',30,0,0.00706,0.647,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674149,2,23554,0,0,1,1,0,1,'2024-12-29 06:39:12',649554,'2024-12-29 06:39:17',686933,26989,'','',30,0,0.00975,0.649,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674150,2,21397,0,0,1,5,1,1,'2024-12-29 06:39:12',651560,'2024-12-29 06:39:17',687137,26989,'','',30,0,2.00625,0.651,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674151,2,21395,0,0,1,5,1,1,'2024-12-29 06:39:12',653646,'2024-12-29 06:39:17',687343,26989,'','',30,0,2.00842,0.653,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674152,2,23548,0,0,1,5,1,1,'2024-12-29 06:39:17',687389,'2024-12-29 06:39:19',693315,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674153,2,23551,0,0,1,1,0,1,'2024-12-29 06:39:22',721783,'2024-12-29 06:39:22',731007,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674154,2,23552,0,0,1,1,0,1,'2024-12-29 06:39:27',756082,'2024-12-29 06:39:27',764459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674155,2,28279,0,0,1,1,0,1,'2024-12-29 06:39:27',766819,'2024-12-29 06:39:32',793841,26989,'','',30,0,0.00495,0.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674156,2,23551,0,0,1,1,0,1,'2024-12-29 06:39:27',768739,'2024-12-29 06:39:32',794019,26989,'','',30,0,0.00822,0.768,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674157,2,23552,0,0,1,1,0,1,'2024-12-29 06:39:27',770443,'2024-12-29 06:39:32',794209,26989,'','',30,0,0.00861,0.77,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674158,2,21395,0,0,1,5,1,1,'2024-12-29 06:39:32',794250,'2024-12-29 06:39:34',801776,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674159,2,23549,0,0,1,10,0,1,'2024-12-29 06:39:34',804370,'2024-12-29 06:39:37',826301,26989,'','',30,0,0.00874,2.804,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674160,2,23548,0,0,1,5,1,1,'2024-12-29 06:39:42',856603,'2024-12-29 06:39:44',863420,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674161,2,23553,0,0,1,10,1,1,'2024-12-29 06:39:52',906150,'2024-12-29 06:39:54',913122,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674162,2,28533,0,0,1,1,0,1,'2024-12-29 06:39:54',914189,'2024-12-29 06:39:54',919870,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674163,2,21395,0,0,1,5,1,1,'2024-12-29 06:39:57',950385,'2024-12-29 06:39:59',957759,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674164,2,23548,0,0,1,5,1,1,'2024-12-29 06:39:59',960164,'2024-12-29 06:40:02',983326,26989,'','',30,0,2.00619,2.96,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674165,2,23553,0,0,1,10,1,1,'2024-12-29 06:40:08',52,'2024-12-29 06:40:10',6339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674166,2,28533,0,0,1,1,0,1,'2024-12-29 06:40:12',3,'2024-12-29 06:40:12',2369,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674167,2,23551,0,0,1,1,0,1,'2024-12-29 06:40:12',19110,'2024-12-29 06:40:12',22397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674168,2,23552,0,0,1,1,0,1,'2024-12-29 06:40:12',22644,'2024-12-29 06:40:12',3205,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674169,2,28279,0,0,1,1,0,1,'2024-12-29 06:40:12',402,'2024-12-29 06:40:12',55,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674170,2,21396,0,0,1,5,0,1,'2024-12-29 06:40:12',3604,'2024-12-29 06:40:17',0,26989,'','',30,0,0.02721,0.07,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674171,2,23553,0,0,1,10,1,1,'2024-12-29 06:40:12',29809,'2024-12-29 06:40:17',0,26989,'','',30,0,2.00644,0.072,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674172,2,23554,0,0,1,1,0,1,'2024-12-29 06:40:17',0,'2024-12-29 06:40:22',110594,26989,'','',30,0,0.00814,0.096,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674173,2,28533,0,0,1,1,0,1,'2024-12-29 06:40:17',0,'2024-12-29 06:40:22',110423,26989,'','',30,0,0.00622,0.094,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674175,2,21397,0,0,1,5,1,1,'2024-12-29 06:40:17',0,'2024-12-29 06:40:22',110771,26989,'','',30,0,2.00753,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674176,2,21395,0,0,1,5,1,1,'2024-12-29 06:40:17',100710,'2024-12-29 06:40:22',110944,26989,'','',30,0,2.00718,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674177,2,28279,0,0,1,1,0,1,'2024-12-29 06:40:32',145521,'2024-12-29 06:40:37',169124,26989,'','',30,0,0.00524,0.145,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674178,2,23551,0,0,1,1,0,1,'2024-12-29 06:40:32',147549,'2024-12-29 06:40:37',169320,26989,'','',30,0,0.00789,0.147,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674179,2,23552,0,0,1,1,0,1,'2024-12-29 06:40:32',149312,'2024-12-29 06:40:37',169515,26989,'','',30,0,0.00802,0.149,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674180,2,23549,0,0,1,10,0,1,'2024-12-29 06:40:37',171752,'2024-12-29 06:40:42',198484,26989,'','',30,0,0.00984,0.171,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674181,2,23553,0,0,1,10,1,1,'2024-12-29 06:40:52',251086,'2024-12-29 06:40:54',259180,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674182,2,23554,0,0,1,1,0,1,'2024-12-29 06:40:54',259704,'2024-12-29 06:40:54',268181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674183,2,23551,0,0,1,1,0,1,'2024-12-29 06:40:57',292423,'2024-12-29 06:40:57',301661,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674184,2,23549,0,0,1,10,0,1,'2024-12-29 06:40:57',302381,'2024-12-29 06:40:57',312212,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674185,2,23548,0,0,1,5,1,1,'2024-12-29 06:41:02',341733,'2024-12-29 06:41:07',368862,26989,'','',30,0,2.00707,0.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674186,2,21396,0,0,1,5,0,1,'2024-12-29 06:41:07',368927,'2024-12-29 06:41:07',396714,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674187,2,21397,0,0,1,5,1,1,'2024-12-29 06:41:17',440552,'2024-12-29 06:41:19',448473,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674188,2,23553,0,0,1,10,1,1,'2024-12-29 06:41:19',448752,'2024-12-29 06:41:20',446811,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674189,2,21396,0,0,1,5,0,1,'2024-12-29 06:41:20',449236,'2024-12-29 06:41:22',471456,26989,'','',30,0,0.01936,3.449,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674190,2,23553,0,0,1,10,1,1,'2024-12-29 06:41:20',451137,'2024-12-29 06:41:27',511638,26989,'','',30,0,2.00546,3.451,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674191,2,28533,0,0,1,1,0,1,'2024-12-29 06:41:22',473643,'2024-12-29 06:41:27',511867,26989,'','',30,0,0.0051,0.473,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674192,2,23554,0,0,1,1,0,1,'2024-12-29 06:41:22',475667,'2024-12-29 06:41:27',512075,26989,'','',30,0,0.00787,0.475,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674193,2,21397,0,0,1,5,1,1,'2024-12-29 06:41:22',476535,'2024-12-29 06:41:27',512295,26989,'','',30,0,0.98037,0.476,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674194,2,21395,0,0,1,5,1,1,'2024-12-29 06:41:22',478301,'2024-12-29 06:41:27',512513,26989,'','',30,0,2.00829,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674195,2,23549,0,0,1,10,0,1,'2024-12-29 06:41:27',513031,'2024-12-29 06:41:27',522962,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674196,2,23551,0,0,1,1,0,1,'2024-12-29 06:41:27',523230,'2024-12-29 06:41:27',531657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674197,2,28279,0,0,1,1,0,1,'2024-12-29 06:41:37',590587,'2024-12-29 06:41:37',596584,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674198,2,28279,0,0,1,1,0,1,'2024-12-29 06:41:37',599703,'2024-12-29 06:41:42',630869,26989,'','',30,0,0.00607,0.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674199,2,23551,0,0,1,1,0,1,'2024-12-29 06:41:37',601403,'2024-12-29 06:41:42',631074,26989,'','',30,0,0.00843,0.601,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674200,2,23552,0,0,1,1,0,1,'2024-12-29 06:41:37',602039,'2024-12-29 06:41:42',631268,26989,'','',30,0,0.00935,0.602,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674201,2,23554,0,0,1,1,0,1,'2024-12-29 06:41:42',631321,'2024-12-29 06:41:42',640546,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674202,2,23549,0,0,1,10,0,1,'2024-12-29 06:41:42',642948,'2024-12-29 06:41:47',670624,26989,'','',30,0,0.0087,0.642,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674203,2,21397,0,0,1,5,1,1,'2024-12-29 06:41:47',670685,'2024-12-29 06:41:49',677628,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674204,2,23553,0,0,1,10,1,1,'2024-12-29 06:41:49',677896,'2024-12-29 06:41:50',676789,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674205,2,23553,0,0,1,10,1,1,'2024-12-29 06:42:07',769660,'2024-12-29 06:42:09',778048,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674206,2,23548,0,0,1,5,1,1,'2024-12-29 06:42:09',780458,'2024-12-29 06:42:12',798425,26989,'','',30,0,0.99473,2.78,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674207,2,23554,0,0,1,1,0,1,'2024-12-29 06:42:17',844634,'2024-12-29 06:42:17',853432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674208,2,23551,0,0,1,1,0,1,'2024-12-29 06:42:22',872643,'2024-12-29 06:42:22',881914,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674209,2,21396,0,0,1,5,0,1,'2024-12-29 06:42:22',884263,'2024-12-29 06:42:27',910440,26989,'','',30,0,0.02589,0.884,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674210,2,23552,0,0,1,1,0,1,'2024-12-29 06:42:27',910485,'2024-12-29 06:42:27',919160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674211,2,28533,0,0,1,1,0,1,'2024-12-29 06:42:27',923396,'2024-12-29 06:42:32',954322,26989,'','',30,0,0.0059,0.923,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674212,2,23554,0,0,1,1,0,1,'2024-12-29 06:42:27',924686,'2024-12-29 06:42:32',954524,26989,'','',30,0,0.00919,0.924,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674213,2,21395,0,0,1,5,1,1,'2024-12-29 06:42:32',954563,'2024-12-29 06:42:34',963045,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674214,2,23553,0,0,1,10,1,1,'2024-12-29 06:42:27',921497,'2024-12-29 06:42:34',963452,26989,'','',30,0,2.00683,0.921,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674215,2,21397,0,0,1,5,1,1,'2024-12-29 06:42:27',925999,'2024-12-29 06:42:34',963646,26989,'','',30,0,2.00593,0.925,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674216,2,21395,0,0,1,5,1,1,'2024-12-29 06:42:27',928179,'2024-12-29 06:42:34',963844,26989,'','',30,0,2.00672,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674217,2,23551,0,0,1,1,0,1,'2024-12-29 06:42:42',0,'2024-12-29 06:42:42',7727,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674218,2,23548,0,0,1,5,1,1,'2024-12-29 06:42:42',8022,'2024-12-29 06:42:44',10863,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674219,2,28279,0,0,1,1,0,1,'2024-12-29 06:42:44',37,'2024-12-29 06:42:47',406,26989,'','',30,0,0.00504,2.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674220,2,23551,0,0,1,1,0,1,'2024-12-29 06:42:44',39,'2024-12-29 06:42:47',50,26989,'','',30,0,0.00861,2.047,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674221,2,23552,0,0,1,1,0,1,'2024-12-29 06:42:44',4,'2024-12-29 06:42:47',26130,26989,'','',30,0,0.00851,2.049,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674222,2,23549,0,0,1,10,0,1,'2024-12-29 06:42:47',28168,'2024-12-29 06:42:52',0,26989,'','',30,0,0.0103,0.066,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674223,2,23553,0,0,1,10,1,1,'2024-12-29 06:42:52',0,'2024-12-29 06:42:54',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674224,2,28533,0,0,1,1,0,1,'2024-12-29 06:42:54',0,'2024-12-29 06:42:54',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674225,2,21395,0,0,1,5,1,1,'2024-12-29 06:42:57',112942,'2024-12-29 06:42:59',121172,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674226,2,28533,0,0,1,1,0,1,'2024-12-29 06:43:12',201079,'2024-12-29 06:43:12',207680,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674227,2,23551,0,0,1,1,0,1,'2024-12-29 06:43:12',207929,'2024-12-29 06:43:12',216407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674228,2,23552,0,0,1,1,0,1,'2024-12-29 06:43:12',217057,'2024-12-29 06:43:12',224686,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674229,2,28279,0,0,1,1,0,1,'2024-12-29 06:43:12',224945,'2024-12-29 06:43:12',230611,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674230,2,23548,0,0,1,5,1,1,'2024-12-29 06:43:12',232940,'2024-12-29 06:43:17',258604,26989,'','',30,0,2.00574,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674231,2,23554,0,0,1,1,0,1,'2024-12-29 06:43:17',258666,'2024-12-29 06:43:17',267546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674232,2,23553,0,0,1,10,1,1,'2024-12-29 06:43:22',295102,'2024-12-29 06:43:24',303422,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674233,2,21396,0,0,1,5,0,1,'2024-12-29 06:43:27',324727,'2024-12-29 06:43:32',346952,26989,'','',30,0,0.02895,0.324,0,'OK - 192.168.77.159: rta 1.208ms, lost 0%','rta=1.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674234,2,28533,0,0,1,1,0,1,'2024-12-29 06:43:32',349003,'2024-12-29 06:43:37',380801,26989,'','',30,0,0.00517,0.348,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674235,2,23554,0,0,1,1,0,1,'2024-12-29 06:43:32',350967,'2024-12-29 06:43:37',380991,26989,'','',30,0,0.00835,0.35,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674236,2,23553,0,0,1,10,1,1,'2024-12-29 06:43:34',355068,'2024-12-29 06:43:37',381184,26989,'','',30,0,2.00633,0.355,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674237,2,21397,0,0,1,5,1,1,'2024-12-29 06:43:34',357069,'2024-12-29 06:43:37',381381,26989,'','',30,0,2.00847,0.357,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674238,2,21395,0,0,1,5,1,1,'2024-12-29 06:43:34',359164,'2024-12-29 06:43:37',381584,26989,'','',30,0,2.00759,0.359,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674239,2,28279,0,0,1,1,0,1,'2024-12-29 06:43:47',432191,'2024-12-29 06:43:52',470347,26989,'','',30,0,0.00537,0.432,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674240,2,23551,0,0,1,1,0,1,'2024-12-29 06:43:47',434183,'2024-12-29 06:43:52',470554,26989,'','',30,0,0.00843,0.434,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674241,2,23552,0,0,1,1,0,1,'2024-12-29 06:43:47',436361,'2024-12-29 06:43:52',470735,26989,'','',30,0,0.00769,0.436,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674242,2,23553,0,0,1,10,1,1,'2024-12-29 06:43:52',470797,'2024-12-29 06:43:54',478247,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674243,2,23554,0,0,1,1,0,1,'2024-12-29 06:43:54',478744,'2024-12-29 06:43:54',487283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674244,2,23549,0,0,1,10,0,1,'2024-12-29 06:43:54',489705,'2024-12-29 06:43:57',515102,26989,'','',30,0,0.00908,2.489,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674245,2,21396,0,0,1,5,0,1,'2024-12-29 06:44:07',573867,'2024-12-29 06:44:07',600660,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674246,2,21397,0,0,1,5,1,1,'2024-12-29 06:44:17',647772,'2024-12-29 06:44:19',655593,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674247,2,23553,0,0,1,10,1,1,'2024-12-29 06:44:19',655840,'2024-12-29 06:44:20',653772,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674248,2,23548,0,0,1,5,1,1,'2024-12-29 06:44:20',656157,'2024-12-29 06:44:27',712000,26989,'','',30,0,2.00588,3.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674249,2,28533,0,0,1,1,0,1,'2024-12-29 06:44:27',712299,'2024-12-29 06:44:27',719589,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674250,2,23549,0,0,1,10,0,1,'2024-12-29 06:44:27',719839,'2024-12-29 06:44:27',729548,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674251,2,23551,0,0,1,1,0,1,'2024-12-29 06:44:27',729797,'2024-12-29 06:44:27',738286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674252,2,21396,0,0,1,5,0,1,'2024-12-29 06:44:32',767037,'2024-12-29 06:44:37',794792,26989,'','',30,0,0.02839,0.767,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674253,2,28279,0,0,1,1,0,1,'2024-12-29 06:44:37',794849,'2024-12-29 06:44:37',800977,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674254,2,28533,0,0,1,1,0,1,'2024-12-29 06:44:37',803938,'2024-12-29 06:44:42',840009,26989,'','',30,0,0.00502,0.803,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674255,2,23554,0,0,1,1,0,1,'2024-12-29 06:44:37',805880,'2024-12-29 06:44:42',840196,26989,'','',30,0,0.00792,0.805,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674256,2,21397,0,0,1,5,1,1,'2024-12-29 06:44:37',808636,'2024-12-29 06:44:42',840402,26989,'','',30,0,0.07736,0.808,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674257,2,23553,0,0,1,10,1,1,'2024-12-29 06:44:37',807697,'2024-12-29 06:44:42',840592,26989,'','',30,0,0.07834,0.807,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674258,2,21395,0,0,1,5,1,1,'2024-12-29 06:44:37',811584,'2024-12-29 06:44:42',840802,26989,'','',30,0,2.00758,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674259,2,28279,0,0,1,1,0,1,'2024-12-29 06:44:52',881105,'2024-12-29 06:44:57',905382,26989,'','',30,0,0.00529,0.881,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674260,2,23551,0,0,1,1,0,1,'2024-12-29 06:44:52',883079,'2024-12-29 06:44:57',905568,26989,'','',30,0,0.00856,0.883,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674261,2,23552,0,0,1,1,0,1,'2024-12-29 06:44:52',884923,'2024-12-29 06:44:57',905759,26989,'','',30,0,0.00857,0.884,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674262,2,23549,0,0,1,10,0,1,'2024-12-29 06:44:57',908571,'2024-12-29 06:45:02',939550,26989,'','',30,0,0.00917,0.908,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674263,2,23553,0,0,1,10,1,1,'2024-12-29 06:45:07',968708,'2024-12-29 06:45:09',976139,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674264,2,23548,0,0,1,5,1,1,'2024-12-29 06:45:17',15,'2024-12-29 06:45:19',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674265,2,23554,0,0,1,1,0,1,'2024-12-29 06:45:19',3,'2024-12-29 06:45:19',19977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674266,2,23551,0,0,1,1,0,1,'2024-12-29 06:45:22',5,'2024-12-29 06:45:22',28641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674267,2,23552,0,0,1,1,0,1,'2024-12-29 06:45:27',0,'2024-12-29 06:45:27',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674268,2,21395,0,0,1,5,1,1,'2024-12-29 06:45:32',127030,'2024-12-29 06:45:34',134025,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674269,2,23548,0,0,1,5,1,1,'2024-12-29 06:45:27',0,'2024-12-29 06:45:34',134435,26989,'','',30,0,2.00659,0.099,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674270,2,21396,0,0,1,5,0,1,'2024-12-29 06:45:37',169023,'2024-12-29 06:45:42',191996,26989,'','',30,0,0.01913,0.168,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674271,2,23551,0,0,1,1,0,1,'2024-12-29 06:45:42',192051,'2024-12-29 06:45:42',200840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674272,2,28533,0,0,1,1,0,1,'2024-12-29 06:45:42',203782,'2024-12-29 06:45:47',257083,26989,'','',30,0,0.00502,0.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674273,2,23554,0,0,1,1,0,1,'2024-12-29 06:45:42',205714,'2024-12-29 06:45:47',257312,26989,'','',30,0,0.00913,0.205,0,'OK - 192.168.77.208: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674274,2,21397,0,0,1,5,1,1,'2024-12-29 06:45:42',207842,'2024-12-29 06:45:47',257543,26989,'','',30,0,2.00612,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674275,2,23553,0,0,1,10,1,1,'2024-12-29 06:45:42',209721,'2024-12-29 06:45:47',257759,26989,'','',30,0,2.00606,0.209,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674276,2,21395,0,0,1,5,1,1,'2024-12-29 06:45:42',212239,'2024-12-29 06:45:47',257980,26989,'','',30,0,2.00589,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674277,2,28279,0,0,1,1,0,1,'2024-12-29 06:45:57',324334,'2024-12-29 06:46:02',348946,26989,'','',30,0,0.00543,0.324,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674278,2,23551,0,0,1,1,0,1,'2024-12-29 06:45:57',326454,'2024-12-29 06:46:02',349145,26989,'','',30,0,0.00816,0.326,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674279,2,23552,0,0,1,1,0,1,'2024-12-29 06:45:57',328599,'2024-12-29 06:46:02',349350,26989,'','',30,0,0.00853,0.328,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674280,2,23549,0,0,1,10,0,1,'2024-12-29 06:46:02',351536,'2024-12-29 06:46:07',374220,26989,'','',30,0,0.00883,0.351,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674281,2,23553,0,0,1,10,1,1,'2024-12-29 06:46:07',374272,'2024-12-29 06:46:09',381310,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674282,2,28533,0,0,1,1,0,1,'2024-12-29 06:46:12',418753,'2024-12-29 06:46:12',425392,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674283,2,23554,0,0,1,1,0,1,'2024-12-29 06:46:17',458222,'2024-12-29 06:46:17',466983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674284,2,23548,0,0,1,5,1,1,'2024-12-29 06:46:34',536717,'2024-12-29 06:46:37',548528,26989,'','',30,0,2.00522,0.536,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674285,2,21396,0,0,1,5,0,1,'2024-12-29 06:46:42',574886,'2024-12-29 06:46:47',595265,26989,'','',30,0,0.02921,0.574,0,'OK - 192.168.77.159: rta 1.209ms, lost 0%','rta=1.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674286,2,28533,0,0,1,1,0,1,'2024-12-29 06:46:47',597622,'2024-12-29 06:46:52',638701,26989,'','',30,0,0.00521,0.597,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674287,2,23554,0,0,1,1,0,1,'2024-12-29 06:46:47',599531,'2024-12-29 06:46:52',638909,26989,'','',30,0,0.00795,0.599,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674288,2,23553,0,0,1,10,1,1,'2024-12-29 06:46:47',602650,'2024-12-29 06:46:52',639106,26989,'','',30,0,0.62176,0.602,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674289,2,21397,0,0,1,5,1,1,'2024-12-29 06:46:47',600187,'2024-12-29 06:46:52',639321,26989,'','',30,0,0.62463,0.6,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674290,2,21395,0,0,1,5,1,1,'2024-12-29 06:46:47',604846,'2024-12-29 06:46:52',639766,26989,'','',30,0,2.00614,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674291,2,23551,0,0,1,1,0,1,'2024-12-29 06:46:57',685105,'2024-12-29 06:46:57',694468,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674292,2,23549,0,0,1,10,0,1,'2024-12-29 06:46:57',695135,'2024-12-29 06:46:57',704754,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674293,2,28279,0,0,1,1,0,1,'2024-12-29 06:47:02',746751,'2024-12-29 06:47:07',772710,26989,'','',30,0,0.00543,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674294,2,23551,0,0,1,1,0,1,'2024-12-29 06:47:02',748769,'2024-12-29 06:47:07',772894,26989,'','',30,0,0.00809,0.748,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674295,2,23552,0,0,1,1,0,1,'2024-12-29 06:47:02',750875,'2024-12-29 06:47:07',773085,26989,'','',30,0,0.00799,0.75,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674296,2,21396,0,0,1,5,0,1,'2024-12-29 06:47:07',773132,'2024-12-29 06:47:07',794171,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674297,2,23549,0,0,1,10,0,1,'2024-12-29 06:47:07',796684,'2024-12-29 06:47:12',820833,26989,'','',30,0,0.00863,0.796,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674298,2,21397,0,0,1,5,1,1,'2024-12-29 06:47:17',836468,'2024-12-29 06:47:19',844082,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674299,2,23553,0,0,1,10,1,1,'2024-12-29 06:47:19',844333,'2024-12-29 06:47:20',843231,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674300,2,28533,0,0,1,1,0,1,'2024-12-29 06:47:27',903123,'2024-12-29 06:47:27',909563,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674301,2,23549,0,0,1,10,0,1,'2024-12-29 06:47:27',909782,'2024-12-29 06:47:27',919825,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674302,2,23551,0,0,1,1,0,1,'2024-12-29 06:47:27',920043,'2024-12-29 06:47:27',928443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674303,2,28279,0,0,1,1,0,1,'2024-12-29 06:47:37',985105,'2024-12-29 06:47:37',991359,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674304,2,23548,0,0,1,5,1,1,'2024-12-29 06:47:37',994223,'2024-12-29 06:47:42',2954,26989,'','',30,0,0.08182,0.994,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674305,2,23554,0,0,1,1,0,1,'2024-12-29 06:47:42',46,'2024-12-29 06:47:42',12,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674306,2,21397,0,0,1,5,1,1,'2024-12-29 06:47:47',12401,'2024-12-29 06:47:49',16138,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674307,2,23553,0,0,1,10,1,1,'2024-12-29 06:47:49',41,'2024-12-29 06:47:50',245,26989,'','',30,0,0.985,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674308,2,21396,0,0,1,5,0,1,'2024-12-29 06:47:50',3,'2024-12-29 06:47:52',35,26989,'','',30,0,0.01899,3.039,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674309,2,28533,0,0,1,1,0,1,'2024-12-29 06:47:52',19516,'2024-12-29 06:47:57',0,26989,'','',30,0,0.00847,0.046,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674310,2,23554,0,0,1,1,0,1,'2024-12-29 06:47:52',19947,'2024-12-29 06:47:57',0,26989,'','',30,0,0.00893,0.046,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674311,2,23553,0,0,1,10,1,1,'2024-12-29 06:47:52',4,'2024-12-29 06:47:57',0,26989,'','',30,0,2.00603,0.048,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674312,2,21397,0,0,1,5,1,1,'2024-12-29 06:47:52',4,'2024-12-29 06:47:57',0,26989,'','',30,0,2.00634,0.049,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674313,2,21395,0,0,1,5,1,1,'2024-12-29 06:47:52',41,'2024-12-29 06:47:57',0,26989,'','',30,0,2.00674,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674314,2,28279,0,0,1,1,0,1,'2024-12-29 06:48:07',118183,'2024-12-29 06:48:12',134074,26989,'','',30,0,0.00525,0.118,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674315,2,23551,0,0,1,1,0,1,'2024-12-29 06:48:07',120097,'2024-12-29 06:48:12',134258,26989,'','',30,0,0.00813,0.12,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674316,2,23552,0,0,1,1,0,1,'2024-12-29 06:48:07',121998,'2024-12-29 06:48:12',134438,26989,'','',30,0,0.00791,0.121,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674317,2,23549,0,0,1,10,0,1,'2024-12-29 06:48:12',136726,'2024-12-29 06:48:17',162369,26989,'','',30,0,0.01357,0.136,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674318,2,23548,0,0,1,5,1,1,'2024-12-29 06:48:17',162419,'2024-12-29 06:48:19',169215,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674319,2,23554,0,0,1,1,0,1,'2024-12-29 06:48:19',169453,'2024-12-29 06:48:19',177930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674320,2,23552,0,0,1,1,0,1,'2024-12-29 06:48:27',235028,'2024-12-29 06:48:27',243033,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674321,2,21395,0,0,1,5,1,1,'2024-12-29 06:48:32',267357,'2024-12-29 06:48:34',275158,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674322,2,23551,0,0,1,1,0,1,'2024-12-29 06:48:42',324474,'2024-12-29 06:48:42',333239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674323,2,23548,0,0,1,5,1,1,'2024-12-29 06:48:42',333645,'2024-12-29 06:48:44',340765,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674324,2,23548,0,0,1,5,1,1,'2024-12-29 06:48:44',343219,'2024-12-29 06:48:47',371482,26989,'','',30,0,0.99597,2.343,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674325,2,23553,0,0,1,10,1,1,'2024-12-29 06:48:52',404313,'2024-12-29 06:48:54',412368,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674326,2,28533,0,0,1,1,0,1,'2024-12-29 06:48:54',413452,'2024-12-29 06:48:54',478731,26989,'','',30,0,0.065,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674327,2,21396,0,0,1,5,0,1,'2024-12-29 06:48:54',481181,'2024-12-29 06:48:57',513316,26989,'','',30,0,0.02623,2.481,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674328,2,21395,0,0,1,5,1,1,'2024-12-29 06:48:57',513613,'2024-12-29 06:48:59',521178,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674329,2,28533,0,0,1,1,0,1,'2024-12-29 06:48:59',523584,'2024-12-29 06:49:02',560424,26989,'','',30,0,0.00503,2.523,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674330,2,23554,0,0,1,1,0,1,'2024-12-29 06:48:59',525521,'2024-12-29 06:49:02',560615,26989,'','',30,0,0.00832,2.525,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674331,2,21395,0,0,1,5,1,1,'2024-12-29 06:48:59',530524,'2024-12-29 06:49:02',560812,26989,'','',30,0,0.98897,2.53,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674332,2,21397,0,0,1,5,1,1,'2024-12-29 06:48:59',528371,'2024-12-29 06:49:02',561010,26989,'','',30,0,2.00608,2.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674333,2,23553,0,0,1,10,1,1,'2024-12-29 06:48:59',527656,'2024-12-29 06:49:02',561199,26989,'','',30,0,2.00718,2.527,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674334,2,23551,0,0,1,1,0,1,'2024-12-29 06:49:12',627406,'2024-12-29 06:49:12',636876,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674335,2,23552,0,0,1,1,0,1,'2024-12-29 06:49:12',637518,'2024-12-29 06:49:12',645460,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674336,2,28279,0,0,1,1,0,1,'2024-12-29 06:49:12',645708,'2024-12-29 06:49:12',651390,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674337,2,28279,0,0,1,1,0,1,'2024-12-29 06:49:12',653817,'2024-12-29 06:49:17',695191,26989,'','',30,0,0.005,0.653,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674338,2,23551,0,0,1,1,0,1,'2024-12-29 06:49:12',655718,'2024-12-29 06:49:17',695376,26989,'','',30,0,0.00819,0.655,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674339,2,23552,0,0,1,1,0,1,'2024-12-29 06:49:12',657777,'2024-12-29 06:49:17',695565,26989,'','',30,0,0.00788,0.657,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674340,2,23554,0,0,1,1,0,1,'2024-12-29 06:49:17',695606,'2024-12-29 06:49:17',704377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674341,2,23549,0,0,1,10,0,1,'2024-12-29 06:49:17',706676,'2024-12-29 06:49:22',730897,26989,'','',30,0,0.01075,0.706,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674342,2,23553,0,0,1,10,1,1,'2024-12-29 06:49:22',730941,'2024-12-29 06:49:24',738103,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674343,2,23548,0,0,1,5,1,1,'2024-12-29 06:49:47',845456,'2024-12-29 06:49:52',880465,26989,'','',30,0,0.64502,0.845,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674344,2,23553,0,0,1,10,1,1,'2024-12-29 06:49:52',880523,'2024-12-29 06:49:54',886860,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674345,2,23554,0,0,1,1,0,1,'2024-12-29 06:49:54',887340,'2024-12-29 06:49:54',895873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674346,2,23551,0,0,1,1,0,1,'2024-12-29 06:49:57',933166,'2024-12-29 06:49:57',942542,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674347,2,23549,0,0,1,10,0,1,'2024-12-29 06:49:57',943223,'2024-12-29 06:49:58',859008,26989,'','',30,0,0.916,0,0,'OK - 84.38.95.222: rta 45.516ms, lost 0%','rta=45.516ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674348,2,21396,0,0,1,5,0,1,'2024-12-29 06:49:58',861439,'2024-12-29 06:50:02',875566,26989,'','',30,0,0.02322,1.861,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674349,2,28533,0,0,1,1,0,1,'2024-12-29 06:50:02',878428,'2024-12-29 06:50:07',919179,26989,'','',30,0,0.00706,0.878,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674350,2,23554,0,0,1,1,0,1,'2024-12-29 06:50:02',880542,'2024-12-29 06:50:07',919391,26989,'','',30,0,0.01111,0.88,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674351,2,21395,0,0,1,5,1,1,'2024-12-29 06:50:02',881334,'2024-12-29 06:50:07',919599,26989,'','',30,0,2.00929,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674352,2,21397,0,0,1,5,1,1,'2024-12-29 06:50:02',883567,'2024-12-29 06:50:07',919795,26989,'','',30,0,2.00723,0.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674353,2,23553,0,0,1,10,1,1,'2024-12-29 06:50:02',885098,'2024-12-29 06:50:07',919993,26989,'','',30,0,2.00749,0.885,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674354,2,28279,0,0,1,1,0,1,'2024-12-29 06:50:17',975832,'2024-12-29 06:50:23',4,26989,'','',30,0,0.00542,0.975,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674355,2,23551,0,0,1,1,0,1,'2024-12-29 06:50:17',977989,'2024-12-29 06:50:23',52,26989,'','',30,0,0.00802,0.977,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674356,2,23552,0,0,1,1,0,1,'2024-12-29 06:50:17',979029,'2024-12-29 06:50:23',0,26989,'','',30,0,0.00857,0.978,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674357,2,23549,0,0,1,10,0,1,'2024-12-29 06:50:23',2,'2024-12-29 06:50:27',8708,26989,'','',30,0,0.01052,1.002,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674358,2,28533,0,0,1,1,0,1,'2024-12-29 06:50:27',8891,'2024-12-29 06:50:27',12097,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674359,2,28279,0,0,1,1,0,1,'2024-12-29 06:50:37',32399,'2024-12-29 06:50:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674360,2,23554,0,0,1,1,0,1,'2024-12-29 06:50:42',0,'2024-12-29 06:50:42',106582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674361,2,21397,0,0,1,5,1,1,'2024-12-29 06:50:47',118611,'2024-12-29 06:50:49',125749,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674362,2,23553,0,0,1,10,1,1,'2024-12-29 06:50:49',126031,'2024-12-29 06:50:50',125050,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674363,2,23548,0,0,1,5,1,1,'2024-12-29 06:50:52',143189,'2024-12-29 06:50:57',159873,26989,'','',30,0,2.00696,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674364,2,21396,0,0,1,5,0,1,'2024-12-29 06:51:02',187361,'2024-12-29 06:51:07',216794,26989,'','',30,0,0.06738,0.187,0,'OK - 192.168.77.159: rta 3.130ms, lost 0%','rta=3.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674365,2,23553,0,0,1,10,1,1,'2024-12-29 06:51:07',217501,'2024-12-29 06:51:09',224802,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674366,2,28533,0,0,1,1,0,1,'2024-12-29 06:51:09',227247,'2024-12-29 06:51:12',252689,26989,'','',30,0,0.0052,2.227,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674367,2,23554,0,0,1,1,0,1,'2024-12-29 06:51:09',229126,'2024-12-29 06:51:12',252880,26989,'','',30,0,0.00797,2.229,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674368,2,21397,0,0,1,5,1,1,'2024-12-29 06:51:09',233464,'2024-12-29 06:51:12',253088,26989,'','',30,0,0.98969,2.233,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674369,2,23553,0,0,1,10,1,1,'2024-12-29 06:51:09',235571,'2024-12-29 06:51:12',253286,26989,'','',30,0,0.98799,2.235,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674370,2,21395,0,0,1,5,1,1,'2024-12-29 06:51:09',231046,'2024-12-29 06:51:12',253486,26989,'','',30,0,2.00703,2.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674371,2,23548,0,0,1,5,1,1,'2024-12-29 06:51:17',278954,'2024-12-29 06:51:19',286800,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674372,2,23551,0,0,1,1,0,1,'2024-12-29 06:51:22',311201,'2024-12-29 06:51:22',320394,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674373,2,28279,0,0,1,1,0,1,'2024-12-29 06:51:23',324073,'2024-12-29 06:51:27',353789,26989,'','',30,0,0.00613,0.324,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674374,2,23551,0,0,1,1,0,1,'2024-12-29 06:51:23',326028,'2024-12-29 06:51:27',353983,26989,'','',30,0,0.00787,0.326,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674375,2,23552,0,0,1,1,0,1,'2024-12-29 06:51:23',328058,'2024-12-29 06:51:27',354172,26989,'','',30,0,0.00845,0.328,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674376,2,23549,0,0,1,10,0,1,'2024-12-29 06:51:27',356482,'2024-12-29 06:51:32',386920,26989,'','',30,0,0.00885,0.356,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674377,2,21395,0,0,1,5,1,1,'2024-12-29 06:51:32',386961,'2024-12-29 06:51:34',394241,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674378,2,23551,0,0,1,1,0,1,'2024-12-29 06:51:42',445925,'2024-12-29 06:51:42',454825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674379,2,23548,0,0,1,5,1,1,'2024-12-29 06:51:42',455257,'2024-12-29 06:51:44',461824,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674380,2,23553,0,0,1,10,1,1,'2024-12-29 06:51:52',516246,'2024-12-29 06:51:54',524992,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674381,2,28533,0,0,1,1,0,1,'2024-12-29 06:51:54',526080,'2024-12-29 06:51:54',531905,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674382,2,21395,0,0,1,5,1,1,'2024-12-29 06:51:57',563766,'2024-12-29 06:51:59',571452,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674383,2,23548,0,0,1,5,1,1,'2024-12-29 06:51:59',574003,'2024-12-29 06:52:02',601443,26989,'','',30,0,2.00608,2.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674384,2,21396,0,0,1,5,0,1,'2024-12-29 06:52:07',627410,'2024-12-29 06:52:12',667545,26989,'','',30,0,0.01948,0.627,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674385,2,28533,0,0,1,1,0,1,'2024-12-29 06:52:12',667871,'2024-12-29 06:52:12',674371,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674386,2,23551,0,0,1,1,0,1,'2024-12-29 06:52:12',674899,'2024-12-29 06:52:12',683285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674387,2,23552,0,0,1,1,0,1,'2024-12-29 06:52:12',683983,'2024-12-29 06:52:12',691956,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674388,2,28279,0,0,1,1,0,1,'2024-12-29 06:52:12',692234,'2024-12-29 06:52:12',697951,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674389,2,28533,0,0,1,1,0,1,'2024-12-29 06:52:12',700378,'2024-12-29 06:52:17',734824,26989,'','',30,0,0.00491,0.7,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674390,2,23554,0,0,1,1,0,1,'2024-12-29 06:52:12',702292,'2024-12-29 06:52:17',735026,26989,'','',30,0,0.01028,0.702,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674391,2,21397,0,0,1,5,1,1,'2024-12-29 06:52:12',704386,'2024-12-29 06:52:17',735230,26989,'','',30,0,2.00704,0.704,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674392,2,23553,0,0,1,10,1,1,'2024-12-29 06:52:12',706570,'2024-12-29 06:52:17',735435,26989,'','',30,0,2.00662,0.706,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674393,2,21395,0,0,1,5,1,1,'2024-12-29 06:52:12',708723,'2024-12-29 06:52:17',735643,26989,'','',30,0,2.00581,0.708,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674394,2,28279,0,0,1,1,0,1,'2024-12-29 06:52:27',781210,'2024-12-29 06:52:32',799078,26989,'','',30,0,0.00584,0.781,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674395,2,23551,0,0,1,1,0,1,'2024-12-29 06:52:27',783095,'2024-12-29 06:52:32',799283,26989,'','',30,0,0.00896,0.783,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674396,2,23552,0,0,1,1,0,1,'2024-12-29 06:52:27',783911,'2024-12-29 06:52:32',799473,26989,'','',30,0,0.00947,0.783,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674397,2,23549,0,0,1,10,0,1,'2024-12-29 06:52:32',801586,'2024-12-29 06:52:37',824202,26989,'','',30,0,0.01145,0.801,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674398,2,23553,0,0,1,10,1,1,'2024-12-29 06:52:52',899267,'2024-12-29 06:52:54',907546,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674399,2,23554,0,0,1,1,0,1,'2024-12-29 06:52:54',908064,'2024-12-29 06:52:54',916601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674400,2,23551,0,0,1,1,0,1,'2024-12-29 06:52:57',947656,'2024-12-29 06:52:57',956983,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674401,2,23549,0,0,1,10,0,1,'2024-12-29 06:52:57',957738,'2024-12-29 06:52:57',967254,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674402,2,23548,0,0,1,5,1,1,'2024-12-29 06:53:02',995552,'2024-12-29 06:53:07',7,26989,'','',30,0,2.00813,0.995,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674403,2,21396,0,0,1,5,0,1,'2024-12-29 06:53:07',7,'2024-12-29 06:53:07',2,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674404,2,21396,0,0,1,5,0,1,'2024-12-29 06:53:12',17647,'2024-12-29 06:53:17',45,26989,'','',30,0,0.01934,0.042,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674405,2,21397,0,0,1,5,1,1,'2024-12-29 06:53:17',2953,'2024-12-29 06:53:19',50,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674406,2,23553,0,0,1,10,1,1,'2024-12-29 06:53:19',3279,'2024-12-29 06:53:20',3272,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674407,2,28533,0,0,1,1,0,1,'2024-12-29 06:53:20',27475,'2024-12-29 06:53:22',0,26989,'','',30,0,0.00815,3.065,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674408,2,23554,0,0,1,1,0,1,'2024-12-29 06:53:20',28471,'2024-12-29 06:53:22',0,26989,'','',30,0,0.00832,3.067,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674409,2,21397,0,0,1,5,1,1,'2024-12-29 06:53:20',6,'2024-12-29 06:53:22',0,26989,'','',30,0,2.00743,3.069,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674410,2,23553,0,0,1,10,1,1,'2024-12-29 06:53:20',29690,'2024-12-29 06:53:27',122046,26989,'','',30,0,2.00724,3.071,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674411,2,21395,0,0,1,5,1,1,'2024-12-29 06:53:20',59,'2024-12-29 06:53:27',122266,26989,'','',30,0,2.00742,3.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674412,2,23549,0,0,1,10,0,1,'2024-12-29 06:53:27',122728,'2024-12-29 06:53:27',186490,26989,'','',30,0,0.063,0,0,'OK - 84.38.95.222: rta 2.894ms, lost 0%','rta=2.894ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674413,2,23551,0,0,1,1,0,1,'2024-12-29 06:53:27',186733,'2024-12-29 06:53:27',195180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674414,2,28279,0,0,1,1,0,1,'2024-12-29 06:53:32',224666,'2024-12-29 06:53:37',258097,26989,'','',30,0,0.00516,0.224,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674415,2,23551,0,0,1,1,0,1,'2024-12-29 06:53:32',226627,'2024-12-29 06:53:37',258306,26989,'','',30,0,0.00798,0.226,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674416,2,23552,0,0,1,1,0,1,'2024-12-29 06:53:32',227360,'2024-12-29 06:53:37',258499,26989,'','',30,0,0.00838,0.227,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674417,2,23549,0,0,1,10,0,1,'2024-12-29 06:53:37',261517,'2024-12-29 06:53:42',304565,26989,'','',30,0,0.07544,0.261,0,'OK - 84.38.95.222: rta 3.518ms, lost 0%','rta=3.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674418,2,23554,0,0,1,1,0,1,'2024-12-29 06:53:42',304615,'2024-12-29 06:53:42',313567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674419,2,21397,0,0,1,5,1,1,'2024-12-29 06:53:47',338333,'2024-12-29 06:53:49',346441,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674420,2,23553,0,0,1,10,1,1,'2024-12-29 06:53:49',346724,'2024-12-29 06:53:50',344623,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674421,2,23553,0,0,1,10,1,1,'2024-12-29 06:54:07',445911,'2024-12-29 06:54:09',453172,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674422,2,23548,0,0,1,5,1,1,'2024-12-29 06:54:09',455585,'2024-12-29 06:54:12',478553,26989,'','',30,0,0.99589,2.455,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674423,2,23554,0,0,1,1,0,1,'2024-12-29 06:54:17',507103,'2024-12-29 06:54:17',515715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674424,2,21396,0,0,1,5,0,1,'2024-12-29 06:54:17',518268,'2024-12-29 06:54:22',545013,26989,'','',30,0,0.01952,0.518,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674425,2,23551,0,0,1,1,0,1,'2024-12-29 06:54:22',545498,'2024-12-29 06:54:22',554705,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674426,2,28533,0,0,1,1,0,1,'2024-12-29 06:54:22',557159,'2024-12-29 06:54:27',589713,26989,'','',30,0,0.00546,0.557,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674427,2,23554,0,0,1,1,0,1,'2024-12-29 06:54:22',559063,'2024-12-29 06:54:27',589904,26989,'','',30,0,0.00798,0.559,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674428,2,21397,0,0,1,5,1,1,'2024-12-29 06:54:22',561068,'2024-12-29 06:54:27',590102,26989,'','',30,0,2.00642,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674429,2,23552,0,0,1,1,0,1,'2024-12-29 06:54:27',590146,'2024-12-29 06:54:27',598270,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674430,2,21395,0,0,1,5,1,1,'2024-12-29 06:54:32',625009,'2024-12-29 06:54:34',632225,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674431,2,23553,0,0,1,10,1,1,'2024-12-29 06:54:27',600608,'2024-12-29 06:54:34',632602,26989,'','',30,0,2.00587,0.6,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674432,2,21395,0,0,1,5,1,1,'2024-12-29 06:54:27',602528,'2024-12-29 06:54:34',632772,26989,'','',30,0,2.00607,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674433,2,28279,0,0,1,1,0,1,'2024-12-29 06:54:37',661392,'2024-12-29 06:54:42',684414,26989,'','',30,0,0.00531,0.661,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674434,2,23552,0,0,1,1,0,1,'2024-12-29 06:54:37',664741,'2024-12-29 06:54:42',684579,26989,'','',30,0,0.00818,0.664,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674435,2,23551,0,0,1,1,0,1,'2024-12-29 06:54:37',663546,'2024-12-29 06:54:42',684737,26989,'','',30,0,0.01061,0.663,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674436,2,23548,0,0,1,5,1,1,'2024-12-29 06:54:42',685182,'2024-12-29 06:54:44',691800,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674437,2,23549,0,0,1,10,0,1,'2024-12-29 06:54:44',694258,'2024-12-29 06:54:47',717709,26989,'','',30,0,0.0086,2.694,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674438,2,23553,0,0,1,10,1,1,'2024-12-29 06:54:52',748483,'2024-12-29 06:54:54',754979,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674439,2,28533,0,0,1,1,0,1,'2024-12-29 06:54:54',755945,'2024-12-29 06:54:54',761718,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674440,2,21395,0,0,1,5,1,1,'2024-12-29 06:54:57',781842,'2024-12-29 06:54:59',789646,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674441,2,28533,0,0,1,1,0,1,'2024-12-29 06:55:12',860848,'2024-12-29 06:55:12',867427,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674442,2,23551,0,0,1,1,0,1,'2024-12-29 06:55:12',867714,'2024-12-29 06:55:12',876178,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674443,2,28279,0,0,1,1,0,1,'2024-12-29 06:55:12',876842,'2024-12-29 06:55:12',882546,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674444,2,23552,0,0,1,1,0,1,'2024-12-29 06:55:12',882800,'2024-12-29 06:55:12',890614,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674445,2,23548,0,0,1,5,1,1,'2024-12-29 06:55:12',892935,'2024-12-29 06:55:17',921334,26989,'','',30,0,2.00625,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674446,2,23554,0,0,1,1,0,1,'2024-12-29 06:55:17',921381,'2024-12-29 06:55:17',930216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674447,2,23553,0,0,1,10,1,1,'2024-12-29 06:55:22',952255,'2024-12-29 06:55:24',958836,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674448,2,21396,0,0,1,5,0,1,'2024-12-29 06:55:24',961220,'2024-12-29 06:55:27',985249,26989,'','',30,0,0.01847,2.961,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674449,2,28533,0,0,1,1,0,1,'2024-12-29 06:55:27',987331,'2024-12-29 06:55:32',692,26989,'','',30,0,0.00621,0.987,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674450,2,23554,0,0,1,1,0,1,'2024-12-29 06:55:27',989285,'2024-12-29 06:55:32',817,26989,'','',30,0,0.00829,0.989,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674451,2,21397,0,0,1,5,1,1,'2024-12-29 06:55:27',991443,'2024-12-29 06:55:32',944,26989,'','',30,0,2.00628,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674452,2,23553,0,0,1,10,1,1,'2024-12-29 06:55:34',51,'2024-12-29 06:55:37',163,26989,'','',30,0,2.01534,0.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674453,2,21395,0,0,1,5,1,1,'2024-12-29 06:55:34',7881,'2024-12-29 06:55:37',165,26989,'','',30,0,2.00664,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674454,2,28279,0,0,1,1,0,1,'2024-12-29 06:55:42',2085,'2024-12-29 06:55:47',43,26989,'','',30,0,0.00599,0.04,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674455,2,23552,0,0,1,1,0,1,'2024-12-29 06:55:42',17648,'2024-12-29 06:55:47',22585,26989,'','',30,0,0.00787,0.042,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674456,2,23551,0,0,1,1,0,1,'2024-12-29 06:55:42',2344,'2024-12-29 06:55:47',22712,26989,'','',30,0,0.00789,0.044,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674457,2,23549,0,0,1,10,0,1,'2024-12-29 06:55:47',23972,'2024-12-29 06:55:52',0,26989,'','',30,0,0.00881,0.056,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674458,2,23553,0,0,1,10,1,1,'2024-12-29 06:55:52',0,'2024-12-29 06:55:54',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674459,2,23554,0,0,1,1,0,1,'2024-12-29 06:55:54',0,'2024-12-29 06:55:54',105733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674460,2,21396,0,0,1,5,0,1,'2024-12-29 06:56:07',196720,'2024-12-29 06:56:07',216712,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674461,2,21397,0,0,1,5,1,1,'2024-12-29 06:56:17',261399,'2024-12-29 06:56:19',269256,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674462,2,23553,0,0,1,10,1,1,'2024-12-29 06:56:19',269529,'2024-12-29 06:56:20',268553,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674463,2,23548,0,0,1,5,1,1,'2024-12-29 06:56:20',271080,'2024-12-29 06:56:27',316559,26989,'','',30,0,2.006,3.271,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674464,2,28533,0,0,1,1,0,1,'2024-12-29 06:56:27',316855,'2024-12-29 06:56:27',322814,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674465,2,23549,0,0,1,10,0,1,'2024-12-29 06:56:27',323088,'2024-12-29 06:56:27',332569,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674466,2,23551,0,0,1,1,0,1,'2024-12-29 06:56:27',332849,'2024-12-29 06:56:27',341360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674467,2,21396,0,0,1,5,0,1,'2024-12-29 06:56:27',343833,'2024-12-29 06:56:32',372584,26989,'','',30,0,0.02509,0.343,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674468,2,28533,0,0,1,1,0,1,'2024-12-29 06:56:32',374981,'2024-12-29 06:56:37',411756,26989,'','',30,0,0.00499,0.374,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674469,2,23554,0,0,1,1,0,1,'2024-12-29 06:56:32',376903,'2024-12-29 06:56:37',411978,26989,'','',30,0,0.00813,0.376,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674470,2,28279,0,0,1,1,0,1,'2024-12-29 06:56:37',412027,'2024-12-29 06:56:37',418218,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674471,2,21397,0,0,1,5,1,1,'2024-12-29 06:56:32',377798,'2024-12-29 06:56:37',419067,26989,'','',30,0,2.00709,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674472,2,23553,0,0,1,10,1,1,'2024-12-29 06:56:37',421373,'2024-12-29 06:56:42',451105,26989,'','',30,0,2.00735,0.421,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674473,2,21395,0,0,1,5,1,1,'2024-12-29 06:56:37',423301,'2024-12-29 06:56:42',451319,26989,'','',30,0,2.00648,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674474,2,28279,0,0,1,1,0,1,'2024-12-29 06:56:47',480371,'2024-12-29 06:56:52',504854,26989,'','',30,0,0.00538,0.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674475,2,23552,0,0,1,1,0,1,'2024-12-29 06:56:47',482361,'2024-12-29 06:56:52',505043,26989,'','',30,0,0.00798,0.482,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674476,2,23551,0,0,1,1,0,1,'2024-12-29 06:56:47',483789,'2024-12-29 06:56:52',505232,26989,'','',30,0,0.00901,0.483,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674477,2,23549,0,0,1,10,0,1,'2024-12-29 06:56:52',507322,'2024-12-29 06:56:57',538370,26989,'','',30,0,0.01489,0.507,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674478,2,23553,0,0,1,10,1,1,'2024-12-29 06:57:07',598925,'2024-12-29 06:57:09',606870,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674479,2,23548,0,0,1,5,1,1,'2024-12-29 06:57:17',661567,'2024-12-29 06:57:19',669611,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276674480,2,23554,0,0,1,1,0,1,'2024-12-29 06:57:19',669881,'2024-12-29 06:57:19',678462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674481,2,23551,0,0,1,1,0,1,'2024-12-29 06:57:22',705325,'2024-12-29 06:57:22',714575,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674482,2,23552,0,0,1,1,0,1,'2024-12-29 06:57:27',742024,'2024-12-29 06:57:27',750212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674483,2,21395,0,0,1,5,1,1,'2024-12-29 06:57:32',779241,'2024-12-29 06:57:34',786595,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674484,2,23548,0,0,1,5,1,1,'2024-12-29 06:57:27',752537,'2024-12-29 06:57:34',786989,26989,'','',30,0,2.00541,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674485,2,21396,0,0,1,5,0,1,'2024-12-29 06:57:34',789302,'2024-12-29 06:57:37',796252,26989,'','',30,0,0.02068,2.789,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674486,2,23554,0,0,1,1,0,1,'2024-12-29 06:57:37',807981,'2024-12-29 06:57:42',833377,26989,'','',30,0,0.00787,0.807,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674487,2,28533,0,0,1,1,0,1,'2024-12-29 06:57:37',806768,'2024-12-29 06:57:42',833579,26989,'','',30,0,0.00931,0.806,0,'OK - 172.50.1.2: rta 0.048ms, lost 0%','rta=0.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674488,2,23551,0,0,1,1,0,1,'2024-12-29 06:57:42',833646,'2024-12-29 06:57:42',842375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674489,2,21397,0,0,1,5,1,1,'2024-12-29 06:57:37',809959,'2024-12-29 06:57:42',843280,26989,'','',30,0,2.00719,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674490,2,23553,0,0,1,10,1,1,'2024-12-29 06:57:42',845695,'2024-12-29 06:57:47',876689,26989,'','',30,0,2.00673,0.845,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674491,2,21395,0,0,1,5,1,1,'2024-12-29 06:57:42',847621,'2024-12-29 06:57:47',876911,26989,'','',30,0,2.00683,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674492,2,28279,0,0,1,1,0,1,'2024-12-29 06:57:52',918300,'2024-12-29 06:57:57',962481,26989,'','',30,0,0.00549,0.918,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674493,2,23552,0,0,1,1,0,1,'2024-12-29 06:57:52',920173,'2024-12-29 06:57:57',962679,26989,'','',30,0,0.00806,0.92,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674494,2,23551,0,0,1,1,0,1,'2024-12-29 06:57:52',922145,'2024-12-29 06:57:57',962860,26989,'','',30,0,0.00822,0.922,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674495,2,23549,0,0,1,10,0,1,'2024-12-29 06:57:57',965542,'2024-12-29 06:58:02',985052,26989,'','',30,0,0.00938,0.965,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674496,2,23553,0,0,1,10,1,1,'2024-12-29 06:58:08',2448,'2024-12-29 06:58:10',682,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674497,2,28533,0,0,1,1,0,1,'2024-12-29 06:58:12',3,'2024-12-29 06:58:12',19224,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674498,2,23551,0,0,1,1,0,1,'2024-12-29 06:58:12',302,'2024-12-29 06:58:12',22624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674499,2,28279,0,0,1,1,0,1,'2024-12-29 06:58:12',44,'2024-12-29 06:58:12',3109,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674500,2,23552,0,0,1,1,0,1,'2024-12-29 06:58:12',25054,'2024-12-29 06:58:12',6,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674501,2,23554,0,0,1,1,0,1,'2024-12-29 06:58:17',0,'2024-12-29 06:58:17',106286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674502,2,23548,0,0,1,5,1,1,'2024-12-29 06:58:34',162797,'2024-12-29 06:58:37',178029,26989,'','',30,0,2.00723,0.162,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674503,2,21396,0,0,1,5,0,1,'2024-12-29 06:58:37',180088,'2024-12-29 06:58:42',201861,26989,'','',30,0,0.02048,0.18,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674504,2,28533,0,0,1,1,0,1,'2024-12-29 06:58:42',206012,'2024-12-29 06:58:47',230772,26989,'','',30,0,0.00575,0.205,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674505,2,23554,0,0,1,1,0,1,'2024-12-29 06:58:42',203956,'2024-12-29 06:58:47',230955,26989,'','',30,0,0.00795,0.203,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674506,2,21397,0,0,1,5,1,1,'2024-12-29 06:58:42',208092,'2024-12-29 06:58:47',231172,26989,'','',30,0,2.00644,0.208,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674507,2,23553,0,0,1,10,1,1,'2024-12-29 06:58:52',263824,'2024-12-29 06:58:54',271084,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674508,2,23553,0,0,1,10,1,1,'2024-12-29 06:58:47',233432,'2024-12-29 06:58:54',271516,26989,'','',30,0,0.62081,0.233,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674509,2,21395,0,0,1,5,1,1,'2024-12-29 06:58:47',235345,'2024-12-29 06:58:54',271717,26989,'','',30,0,2.00739,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674510,2,23551,0,0,1,1,0,1,'2024-12-29 06:58:57',295103,'2024-12-29 06:58:57',304393,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674511,2,23549,0,0,1,10,0,1,'2024-12-29 06:58:57',305075,'2024-12-29 06:58:57',314744,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674512,2,28279,0,0,1,1,0,1,'2024-12-29 06:58:57',317091,'2024-12-29 06:59:02',354468,26989,'','',30,0,0.00494,0.317,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674513,2,23551,0,0,1,1,0,1,'2024-12-29 06:58:57',319616,'2024-12-29 06:59:02',354655,26989,'','',30,0,0.00797,0.319,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674514,2,23552,0,0,1,1,0,1,'2024-12-29 06:58:57',319002,'2024-12-29 06:59:02',354855,26989,'','',30,0,0.00874,0.318,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674515,2,23549,0,0,1,10,0,1,'2024-12-29 06:59:02',357643,'2024-12-29 06:59:07',442901,26989,'','',30,0,0.00945,0.357,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674516,2,21396,0,0,1,5,0,1,'2024-12-29 06:59:07',442949,'2024-12-29 06:59:07',463401,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674517,2,21397,0,0,1,5,1,1,'2024-12-29 06:59:17',514275,'2024-12-29 06:59:19',521516,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674518,2,23553,0,0,1,10,1,1,'2024-12-29 06:59:19',521764,'2024-12-29 06:59:20',521700,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674519,2,28533,0,0,1,1,0,1,'2024-12-29 06:59:27',572584,'2024-12-29 06:59:27',578579,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674520,2,23549,0,0,1,10,0,1,'2024-12-29 06:59:27',578841,'2024-12-29 06:59:27',588312,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674521,2,23551,0,0,1,1,0,1,'2024-12-29 06:59:27',588565,'2024-12-29 06:59:27',596932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674522,2,28279,0,0,1,1,0,1,'2024-12-29 06:59:37',654571,'2024-12-29 06:59:37',661061,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674523,2,23548,0,0,1,5,1,1,'2024-12-29 06:59:37',664043,'2024-12-29 06:59:42',687673,26989,'','',30,0,0.08204,0.664,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674524,2,23554,0,0,1,1,0,1,'2024-12-29 06:59:42',687721,'2024-12-29 06:59:42',696678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674525,2,21396,0,0,1,5,0,1,'2024-12-29 06:59:42',698990,'2024-12-29 06:59:47',723285,26989,'','',30,0,0.02102,0.698,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674526,2,21397,0,0,1,5,1,1,'2024-12-29 06:59:47',723330,'2024-12-29 06:59:49',731433,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674527,2,23553,0,0,1,10,1,1,'2024-12-29 06:59:49',731676,'2024-12-29 06:59:50',730623,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674528,2,28533,0,0,1,1,0,1,'2024-12-29 06:59:50',733144,'2024-12-29 06:59:52',755928,26989,'','',30,0,0.0059,3.733,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674529,2,23554,0,0,1,1,0,1,'2024-12-29 06:59:50',735063,'2024-12-29 06:59:52',756127,26989,'','',30,0,0.00798,3.735,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674530,2,21397,0,0,1,5,1,1,'2024-12-29 06:59:50',737125,'2024-12-29 06:59:57',781608,26989,'','',30,0,2.00716,3.737,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674531,2,23553,0,0,1,10,1,1,'2024-12-29 06:59:54',765347,'2024-12-29 06:59:57',782417,26989,'','',30,0,2.00619,0.765,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674532,2,21395,0,0,1,5,1,1,'2024-12-29 06:59:54',767480,'2024-12-29 06:59:57',782608,26989,'','',30,0,2.00626,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674533,2,28279,0,0,1,1,0,1,'2024-12-29 07:00:02',810981,'2024-12-29 07:00:07',843449,26989,'','',30,0,0.00507,0.81,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674534,2,23551,0,0,1,1,0,1,'2024-12-29 07:00:02',812922,'2024-12-29 07:00:07',843663,26989,'','',30,0,0.00795,0.812,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674535,2,23552,0,0,1,1,0,1,'2024-12-29 07:00:02',814586,'2024-12-29 07:00:07',843871,26989,'','',30,0,0.00818,0.814,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674536,2,23549,0,0,1,10,0,1,'2024-12-29 07:00:07',847021,'2024-12-29 07:00:12',868298,26989,'','',30,0,0.01086,0.847,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674537,2,23548,0,0,1,5,1,1,'2024-12-29 07:00:17',896466,'2024-12-29 07:00:19',902673,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674538,2,23554,0,0,1,1,0,1,'2024-12-29 07:00:19',902965,'2024-12-29 07:00:19',911510,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674539,2,23551,0,0,1,1,0,1,'2024-12-29 07:00:22',936670,'2024-12-29 07:00:22',945623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674540,2,23552,0,0,1,1,0,1,'2024-12-29 07:00:27',976958,'2024-12-29 07:00:27',985161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674541,2,21395,0,0,1,5,1,1,'2024-12-29 07:00:33',6240,'2024-12-29 07:00:35',8990,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674542,2,23551,0,0,1,1,0,1,'2024-12-29 07:00:42',326,'2024-12-29 07:00:42',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674543,2,23548,0,0,1,5,1,1,'2024-12-29 07:00:42',385,'2024-12-29 07:00:44',3573,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674544,2,23548,0,0,1,5,1,1,'2024-12-29 07:00:44',0,'2024-12-29 07:00:47',0,26989,'','',30,0,0.9749,2.09,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674545,2,21396,0,0,1,5,0,1,'2024-12-29 07:00:47',104606,'2024-12-29 07:00:52',121393,26989,'','',30,0,0.01933,0.104,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674546,2,23553,0,0,1,10,1,1,'2024-12-29 07:00:52',121446,'2024-12-29 07:00:54',129302,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674547,2,28533,0,0,1,1,0,1,'2024-12-29 07:00:54',130383,'2024-12-29 07:00:54',136085,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674548,2,28533,0,0,1,1,0,1,'2024-12-29 07:00:54',138481,'2024-12-29 07:00:57',153242,26989,'','',30,0,0.00495,2.138,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674549,2,23554,0,0,1,1,0,1,'2024-12-29 07:00:54',140397,'2024-12-29 07:00:57',153445,26989,'','',30,0,0.00815,2.14,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674550,2,21395,0,0,1,5,1,1,'2024-12-29 07:00:57',153756,'2024-12-29 07:00:59',161428,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674551,2,21395,0,0,1,5,1,1,'2024-12-29 07:00:59',167985,'2024-12-29 07:01:02',175914,26989,'','',30,0,0.9917,2.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674552,2,21397,0,0,1,5,1,1,'2024-12-29 07:00:59',163925,'2024-12-29 07:01:02',176139,26989,'','',30,0,2.00596,2.163,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674553,2,23553,0,0,1,10,1,1,'2024-12-29 07:00:59',165887,'2024-12-29 07:01:02',176374,26989,'','',30,0,2.00599,2.165,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674554,2,28279,0,0,1,1,0,1,'2024-12-29 07:01:07',189133,'2024-12-29 07:01:12',220732,26989,'','',30,0,0.00569,0.189,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674555,2,23552,0,0,1,1,0,1,'2024-12-29 07:01:07',192286,'2024-12-29 07:01:12',220916,26989,'','',30,0,0.00802,0.192,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674556,2,23551,0,0,1,1,0,1,'2024-12-29 07:01:07',191115,'2024-12-29 07:01:12',221085,26989,'','',30,0,0.00948,0.191,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674557,2,28533,0,0,1,1,0,1,'2024-12-29 07:01:12',221567,'2024-12-29 07:01:12',228208,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674558,2,23549,0,0,1,10,0,1,'2024-12-29 07:01:12',231571,'2024-12-29 07:01:17',245030,26989,'','',30,0,0.01564,0.231,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%','rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674559,2,23554,0,0,1,1,0,1,'2024-12-29 07:01:17',245087,'2024-12-29 07:01:17',254335,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674560,2,23553,0,0,1,10,1,1,'2024-12-29 07:01:22',266407,'2024-12-29 07:01:24',274523,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674561,2,23548,0,0,1,5,1,1,'2024-12-29 07:01:47',352426,'2024-12-29 07:01:52',365615,26989,'','',30,0,0.6316,0.352,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674562,2,23553,0,0,1,10,1,1,'2024-12-29 07:01:52',365673,'2024-12-29 07:01:54',373122,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674563,2,23554,0,0,1,1,0,1,'2024-12-29 07:01:54',373542,'2024-12-29 07:01:54',382742,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674564,2,21396,0,0,1,5,0,1,'2024-12-29 07:01:54',411786,'2024-12-29 07:01:57',427374,26989,'','',30,0,0.01926,2.411,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674565,2,23551,0,0,1,1,0,1,'2024-12-29 07:01:57',427425,'2024-12-29 07:01:57',436853,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674566,2,23549,0,0,1,10,0,1,'2024-12-29 07:01:57',437437,'2024-12-29 07:01:57',450664,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674567,2,28533,0,0,1,1,0,1,'2024-12-29 07:01:57',452999,'2024-12-29 07:02:02',487887,26989,'','',30,0,0.00542,0.452,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674568,2,23554,0,0,1,1,0,1,'2024-12-29 07:01:57',454925,'2024-12-29 07:02:02',488051,26989,'','',30,0,0.00804,0.454,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674569,2,21395,0,0,1,5,1,1,'2024-12-29 07:02:02',490720,'2024-12-29 07:02:07',513252,26989,'','',30,0,2.00721,0.49,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674570,2,21397,0,0,1,5,1,1,'2024-12-29 07:02:02',492638,'2024-12-29 07:02:07',513443,26989,'','',30,0,2.00724,0.492,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674571,2,23553,0,0,1,10,1,1,'2024-12-29 07:02:02',494773,'2024-12-29 07:02:07',513627,26989,'','',30,0,2.00732,0.494,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674572,2,28279,0,0,1,1,0,1,'2024-12-29 07:02:12',543217,'2024-12-29 07:02:17',561720,26989,'','',30,0,0.00585,0.543,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674573,2,23552,0,0,1,1,0,1,'2024-12-29 07:02:12',545416,'2024-12-29 07:02:17',561934,26989,'','',30,0,0.00905,0.545,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674574,2,23551,0,0,1,1,0,1,'2024-12-29 07:02:12',547228,'2024-12-29 07:02:17',562143,26989,'','',30,0,0.00855,0.547,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674575,2,23549,0,0,1,10,0,1,'2024-12-29 07:02:17',565128,'2024-12-29 07:02:22',575031,26989,'','',30,0,0.00938,0.565,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674576,2,28533,0,0,1,1,0,1,'2024-12-29 07:02:27',619203,'2024-12-29 07:02:27',638145,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674577,2,28279,0,0,1,1,0,1,'2024-12-29 07:02:37',680684,'2024-12-29 07:02:37',687253,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674578,2,23554,0,0,1,1,0,1,'2024-12-29 07:02:42',703247,'2024-12-29 07:02:42',712343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674579,2,21397,0,0,1,5,1,1,'2024-12-29 07:02:47',726147,'2024-12-29 07:02:49',733841,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674580,2,23553,0,0,1,10,1,1,'2024-12-29 07:02:49',734161,'2024-12-29 07:02:50',733027,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674581,2,23548,0,0,1,5,1,1,'2024-12-29 07:02:52',740738,'2024-12-29 07:02:57',758469,26989,'','',30,0,2.00846,0.74,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674582,2,21396,0,0,1,5,0,1,'2024-12-29 07:02:57',761034,'2024-12-29 07:03:02',774064,26989,'','',30,0,0.02233,0.761,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674583,2,28533,0,0,1,1,0,1,'2024-12-29 07:03:02',776685,'2024-12-29 07:03:07',811175,26989,'','',30,0,0.005,0.776,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674584,2,23554,0,0,1,1,0,1,'2024-12-29 07:03:02',778628,'2024-12-29 07:03:07',811380,26989,'','',30,0,0.00815,0.778,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674585,2,23553,0,0,1,10,1,1,'2024-12-29 07:03:07',812117,'2024-12-29 07:03:09',820022,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674586,2,23553,0,0,1,10,1,1,'2024-12-29 07:03:09',826474,'2024-12-29 07:03:12',848193,26989,'','',30,0,0.99166,2.826,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674587,2,21397,0,0,1,5,1,1,'2024-12-29 07:03:09',824461,'2024-12-29 07:03:12',848438,26989,'','',30,0,0.99408,2.824,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674588,2,21395,0,0,1,5,1,1,'2024-12-29 07:03:09',822516,'2024-12-29 07:03:12',848651,26989,'','',30,0,2.00674,2.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674589,2,23548,0,0,1,5,1,1,'2024-12-29 07:03:17',864047,'2024-12-29 07:03:19',876729,26989,'','',30,0,2.012,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674590,2,23554,0,0,1,1,0,1,'2024-12-29 07:03:19',876992,'2024-12-29 07:03:19',885533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674591,2,28279,0,0,1,1,0,1,'2024-12-29 07:03:19',888095,'2024-12-29 07:03:22',916417,26989,'','',30,0,0.00616,2.888,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674592,2,23552,0,0,1,1,0,1,'2024-12-29 07:03:19',890029,'2024-12-29 07:03:22',916605,26989,'','',30,0,0.00769,2.89,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674593,2,23551,0,0,1,1,0,1,'2024-12-29 07:03:19',892101,'2024-12-29 07:03:22',916789,26989,'','',30,0,0.00833,2.892,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674594,2,23549,0,0,1,10,0,1,'2024-12-29 07:03:22',919634,'2024-12-29 07:03:27',943076,26989,'','',30,0,0.00989,0.919,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674595,2,21395,0,0,1,5,1,1,'2024-12-29 07:03:32',967925,'2024-12-29 07:03:34',975021,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674596,2,23551,0,0,1,1,0,1,'2024-12-29 07:03:42',15,'2024-12-29 07:03:42',11756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674597,2,23548,0,0,1,5,1,1,'2024-12-29 07:03:42',11924,'2024-12-29 07:03:44',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674598,2,23553,0,0,1,10,1,1,'2024-12-29 07:03:52',0,'2024-12-29 07:03:54',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674599,2,28533,0,0,1,1,0,1,'2024-12-29 07:03:54',0,'2024-12-29 07:03:54',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674600,2,21395,0,0,1,5,1,1,'2024-12-29 07:03:57',111613,'2024-12-29 07:03:59',118963,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674601,2,23548,0,0,1,5,1,1,'2024-12-29 07:03:59',121407,'2024-12-29 07:04:02',129724,26989,'','',30,0,2.00699,2.121,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674602,2,21396,0,0,1,5,0,1,'2024-12-29 07:04:02',131801,'2024-12-29 07:04:07',140153,26989,'','',30,0,0.02751,0.131,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674603,2,28533,0,0,1,1,0,1,'2024-12-29 07:04:07',142642,'2024-12-29 07:04:12',189329,26989,'','',30,0,0.00504,0.142,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674604,2,23554,0,0,1,1,0,1,'2024-12-29 07:04:07',144584,'2024-12-29 07:04:12',189527,26989,'','',30,0,0.00822,0.144,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674605,2,23551,0,0,1,1,0,1,'2024-12-29 07:04:12',190234,'2024-12-29 07:04:12',199501,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674606,2,28279,0,0,1,1,0,1,'2024-12-29 07:04:12',200168,'2024-12-29 07:04:12',205821,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674607,2,23552,0,0,1,1,0,1,'2024-12-29 07:04:12',206067,'2024-12-29 07:04:12',213685,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674608,2,23553,0,0,1,10,1,1,'2024-12-29 07:04:12',216026,'2024-12-29 07:04:17',242953,26989,'','',30,0,2.00635,0.216,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674609,2,21395,0,0,1,5,1,1,'2024-12-29 07:04:12',218833,'2024-12-29 07:04:17',243161,26989,'','',30,0,2.00653,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674610,2,21397,0,0,1,5,1,1,'2024-12-29 07:04:12',217901,'2024-12-29 07:04:17',243351,26989,'','',30,0,2.00757,0.217,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674611,2,28279,0,0,1,1,0,1,'2024-12-29 07:04:22',274068,'2024-12-29 07:04:27',300670,26989,'','',30,0,0.00551,0.274,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674612,2,23552,0,0,1,1,0,1,'2024-12-29 07:04:22',276145,'2024-12-29 07:04:27',300855,26989,'','',30,0,0.00763,0.276,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674613,2,23551,0,0,1,1,0,1,'2024-12-29 07:04:22',278211,'2024-12-29 07:04:27',301038,26989,'','',30,0,0.00799,0.278,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674614,2,23549,0,0,1,10,0,1,'2024-12-29 07:04:27',303094,'2024-12-29 07:04:32',318669,26989,'','',30,0,0.00952,0.303,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674615,2,23553,0,0,1,10,1,1,'2024-12-29 07:04:52',429449,'2024-12-29 07:04:54',435889,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674616,2,23554,0,0,1,1,0,1,'2024-12-29 07:04:54',436367,'2024-12-29 07:04:54',444954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674617,2,23551,0,0,1,1,0,1,'2024-12-29 07:04:57',475926,'2024-12-29 07:04:57',485218,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674618,2,23549,0,0,1,10,0,1,'2024-12-29 07:04:57',485900,'2024-12-29 07:04:57',495341,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674619,2,23548,0,0,1,5,1,1,'2024-12-29 07:05:02',531659,'2024-12-29 07:05:07',559556,26989,'','',30,0,2.00746,0.531,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674620,2,21396,0,0,1,5,0,1,'2024-12-29 07:05:07',559607,'2024-12-29 07:05:07',579468,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674621,2,21396,0,0,1,5,0,1,'2024-12-29 07:05:07',581976,'2024-12-29 07:05:12',604832,26989,'','',30,0,0.02611,0.581,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674622,2,28533,0,0,1,1,0,1,'2024-12-29 07:05:12',606994,'2024-12-29 07:05:17',639638,26989,'','',30,0,0.00504,0.606,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674623,2,23554,0,0,1,1,0,1,'2024-12-29 07:05:12',608931,'2024-12-29 07:05:17',639830,26989,'','',30,0,0.00834,0.608,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674624,2,21397,0,0,1,5,1,1,'2024-12-29 07:05:17',639876,'2024-12-29 07:05:19',646143,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674625,2,23553,0,0,1,10,1,1,'2024-12-29 07:05:19',646610,'2024-12-29 07:05:20',646348,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674626,2,23553,0,0,1,10,1,1,'2024-12-29 07:05:20',648801,'2024-12-29 07:05:22',675436,26989,'','',30,0,2.00696,3.648,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674627,2,21395,0,0,1,5,1,1,'2024-12-29 07:05:20',650730,'2024-12-29 07:05:22',675655,26989,'','',30,0,2.007,3.65,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674628,2,21397,0,0,1,5,1,1,'2024-12-29 07:05:20',652759,'2024-12-29 07:05:27',705562,26989,'','',30,0,2.00699,3.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674629,2,23549,0,0,1,10,0,1,'2024-12-29 07:05:27',706059,'2024-12-29 07:05:27',715983,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674630,2,23551,0,0,1,1,0,1,'2024-12-29 07:05:27',716244,'2024-12-29 07:05:27',724668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674631,2,28279,0,0,1,1,0,1,'2024-12-29 07:05:27',727102,'2024-12-29 07:05:32',755364,26989,'','',30,0,0.00507,0.727,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674632,2,23552,0,0,1,1,0,1,'2024-12-29 07:05:27',729009,'2024-12-29 07:05:32',755567,26989,'','',30,0,0.00731,0.728,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674633,2,23551,0,0,1,1,0,1,'2024-12-29 07:05:27',730687,'2024-12-29 07:05:32',755764,26989,'','',30,0,0.00868,0.73,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674634,2,23549,0,0,1,10,0,1,'2024-12-29 07:05:32',758303,'2024-12-29 07:05:37',789488,26989,'','',30,0,0.00878,0.758,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674635,2,23554,0,0,1,1,0,1,'2024-12-29 07:05:42',819146,'2024-12-29 07:05:42',828253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674636,2,21397,0,0,1,5,1,1,'2024-12-29 07:05:47',849510,'2024-12-29 07:05:49',857720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674637,2,23553,0,0,1,10,1,1,'2024-12-29 07:05:49',857984,'2024-12-29 07:05:50',856849,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674638,2,23553,0,0,1,10,1,1,'2024-12-29 07:06:07',959701,'2024-12-29 07:06:09',966972,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674639,2,23548,0,0,1,5,1,1,'2024-12-29 07:06:09',969427,'2024-12-29 07:06:12',994131,26989,'','',30,0,0.9967,2.969,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674640,2,21396,0,0,1,5,0,1,'2024-12-29 07:06:12',996197,'2024-12-29 07:06:17',4652,26989,'','',30,0,0.01937,0.996,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674641,2,23554,0,0,1,1,0,1,'2024-12-29 07:06:17',4973,'2024-12-29 07:06:17',133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674642,2,28533,0,0,1,1,0,1,'2024-12-29 07:06:17',18,'2024-12-29 07:06:22',2834,26989,'','',30,0,0.00504,0.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674643,2,23554,0,0,1,1,0,1,'2024-12-29 07:06:17',20,'2024-12-29 07:06:22',22807,26989,'','',30,0,0.00798,0.024,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674644,2,23551,0,0,1,1,0,1,'2024-12-29 07:06:22',44,'2024-12-29 07:06:22',26625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674645,2,23553,0,0,1,10,1,1,'2024-12-29 07:06:22',27895,'2024-12-29 07:06:27',0,26989,'','',30,0,2.00559,0.066,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674646,2,21395,0,0,1,5,1,1,'2024-12-29 07:06:22',6,'2024-12-29 07:06:27',0,26989,'','',30,0,2.0068,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674647,2,23552,0,0,1,1,0,1,'2024-12-29 07:06:27',0,'2024-12-29 07:06:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674648,2,21397,0,0,1,5,1,1,'2024-12-29 07:06:27',0,'2024-12-29 07:06:32',106651,26989,'','',30,0,2.00659,0.091,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674649,2,28279,0,0,1,1,0,1,'2024-12-29 07:06:32',108920,'2024-12-29 07:06:37',135017,26989,'','',30,0,0.00519,0.108,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674650,2,23552,0,0,1,1,0,1,'2024-12-29 07:06:32',110842,'2024-12-29 07:06:37',135196,26989,'','',30,0,0.00802,0.11,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674651,2,23551,0,0,1,1,0,1,'2024-12-29 07:06:32',112038,'2024-12-29 07:06:37',135389,26989,'','',30,0,0.00928,0.112,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674652,2,23549,0,0,1,10,0,1,'2024-12-29 07:06:37',137714,'2024-12-29 07:06:42',176009,26989,'','',30,0,0.00876,0.137,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674653,2,23548,0,0,1,5,1,1,'2024-12-29 07:06:42',176480,'2024-12-29 07:06:44',184110,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674654,2,23553,0,0,1,10,1,1,'2024-12-29 07:06:52',238949,'2024-12-29 07:06:54',246849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674655,2,28533,0,0,1,1,0,1,'2024-12-29 07:06:54',247690,'2024-12-29 07:06:54',253441,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674656,2,21395,0,0,1,5,1,1,'2024-12-29 07:06:57',282032,'2024-12-29 07:06:59',289659,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674657,2,28533,0,0,1,1,0,1,'2024-12-29 07:07:12',379517,'2024-12-29 07:07:12',386078,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674658,2,23551,0,0,1,1,0,1,'2024-12-29 07:07:12',386537,'2024-12-29 07:07:12',395044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674659,2,28279,0,0,1,1,0,1,'2024-12-29 07:07:12',395707,'2024-12-29 07:07:12',401396,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674660,2,23552,0,0,1,1,0,1,'2024-12-29 07:07:12',401652,'2024-12-29 07:07:12',409370,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674661,2,23548,0,0,1,5,1,1,'2024-12-29 07:07:12',411705,'2024-12-29 07:07:17',437810,26989,'','',30,0,2.00545,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674662,2,23554,0,0,1,1,0,1,'2024-12-29 07:07:17',437851,'2024-12-29 07:07:17',446582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674663,2,21396,0,0,1,5,0,1,'2024-12-29 07:07:17',448861,'2024-12-29 07:07:22',469257,26989,'','',30,0,0.02763,0.448,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674664,2,23553,0,0,1,10,1,1,'2024-12-29 07:07:22',469302,'2024-12-29 07:07:24',476707,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674665,2,28533,0,0,1,1,0,1,'2024-12-29 07:07:24',479058,'2024-12-29 07:07:27',502936,26989,'','',30,0,0.00497,2.479,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674666,2,23554,0,0,1,1,0,1,'2024-12-29 07:07:24',480977,'2024-12-29 07:07:27',503117,26989,'','',30,0,0.00815,2.48,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674667,2,21395,0,0,1,5,1,1,'2024-12-29 07:07:27',505817,'2024-12-29 07:07:32',529156,26989,'','',30,0,2.00642,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674668,2,23553,0,0,1,10,1,1,'2024-12-29 07:07:27',505231,'2024-12-29 07:07:32',529356,26989,'','',30,0,2.008,0.505,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674669,2,21397,0,0,1,5,1,1,'2024-12-29 07:07:32',531440,'2024-12-29 07:07:37',550509,26989,'','',30,0,2.00511,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674670,2,28279,0,0,1,1,0,1,'2024-12-29 07:07:37',552600,'2024-12-29 07:07:42',580106,26989,'','',30,0,0.00505,0.552,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674671,2,23552,0,0,1,1,0,1,'2024-12-29 07:07:37',554474,'2024-12-29 07:07:42',580303,26989,'','',30,0,0.00825,0.554,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674672,2,23551,0,0,1,1,0,1,'2024-12-29 07:07:37',556060,'2024-12-29 07:07:42',580499,26989,'','',30,0,0.0084,0.556,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674673,2,23549,0,0,1,10,0,1,'2024-12-29 07:07:42',582765,'2024-12-29 07:07:47',605031,26989,'','',30,0,0.0089,0.582,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674674,2,23553,0,0,1,10,1,1,'2024-12-29 07:07:52',630058,'2024-12-29 07:07:54',636909,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674675,2,23554,0,0,1,1,0,1,'2024-12-29 07:07:54',637443,'2024-12-29 07:07:54',645967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674676,2,23551,0,0,1,1,0,1,'2024-12-29 07:07:57',673675,'2024-12-29 07:07:57',683031,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674677,2,21396,0,0,1,5,0,1,'2024-12-29 07:08:07',736017,'2024-12-29 07:08:07',755935,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674678,2,21397,0,0,1,5,1,1,'2024-12-29 07:08:17',804809,'2024-12-29 07:08:19',812242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674679,2,23553,0,0,1,10,1,1,'2024-12-29 07:08:19',812755,'2024-12-29 07:08:20',811568,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674680,2,23548,0,0,1,5,1,1,'2024-12-29 07:08:20',814057,'2024-12-29 07:08:27',861994,26989,'','',30,0,2.00596,3.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674681,2,21396,0,0,1,5,0,1,'2024-12-29 07:08:22',834038,'2024-12-29 07:08:27',862181,26989,'','',30,0,0.02642,0.834,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674682,2,28533,0,0,1,1,0,1,'2024-12-29 07:08:27',862469,'2024-12-29 07:08:27',868731,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674683,2,23549,0,0,1,10,0,1,'2024-12-29 07:08:27',868980,'2024-12-29 07:08:27',879547,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674684,2,23551,0,0,1,1,0,1,'2024-12-29 07:08:27',879792,'2024-12-29 07:08:27',888378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674685,2,28533,0,0,1,1,0,1,'2024-12-29 07:08:27',890798,'2024-12-29 07:08:32',916405,26989,'','',30,0,0.00495,0.89,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674686,2,23554,0,0,1,1,0,1,'2024-12-29 07:08:27',892733,'2024-12-29 07:08:32',916578,26989,'','',30,0,0.0079,0.892,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674687,2,28279,0,0,1,1,0,1,'2024-12-29 07:08:37',950364,'2024-12-29 07:08:37',956570,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674688,2,21395,0,0,1,5,1,1,'2024-12-29 07:08:32',918952,'2024-12-29 07:08:37',957408,26989,'','',30,0,2.00642,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674689,2,23553,0,0,1,10,1,1,'2024-12-29 07:08:32',920857,'2024-12-29 07:08:37',957602,26989,'','',30,0,2.00648,0.92,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674690,2,21397,0,0,1,5,1,1,'2024-12-29 07:08:37',959938,'2024-12-29 07:08:42',994934,26989,'','',30,0,2.00653,0.959,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674691,2,28279,0,0,1,1,0,1,'2024-12-29 07:08:42',997307,'2024-12-29 07:08:47',4511,26989,'','',30,0,0.00545,0.997,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674692,2,23552,0,0,1,1,0,1,'2024-12-29 07:08:42',999494,'2024-12-29 07:08:47',8,26989,'','',30,0,0.00918,0.999,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674693,2,23551,0,0,1,1,0,1,'2024-12-29 07:08:43',596,'2024-12-29 07:08:47',579,26989,'','',30,0,0.01015,1.001,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674694,2,23549,0,0,1,10,0,1,'2024-12-29 07:08:47',11,'2024-12-29 07:08:52',1235,26989,'','',30,0,0.00905,0.013,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674695,2,23553,0,0,1,10,1,1,'2024-12-29 07:09:07',105026,'2024-12-29 07:09:09',113359,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674696,2,23548,0,0,1,5,1,1,'2024-12-29 07:09:17',162780,'2024-12-29 07:09:19',170019,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674697,2,23554,0,0,1,1,0,1,'2024-12-29 07:09:19',170249,'2024-12-29 07:09:19',178741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674698,2,23551,0,0,1,1,0,1,'2024-12-29 07:09:22',204143,'2024-12-29 07:09:22',213104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674699,2,23552,0,0,1,1,0,1,'2024-12-29 07:09:27',235989,'2024-12-29 07:09:27',244311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674700,2,21396,0,0,1,5,0,1,'2024-12-29 07:09:27',248562,'2024-12-29 07:09:32',273996,26989,'','',30,0,0.02544,0.248,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%','rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674701,2,21395,0,0,1,5,1,1,'2024-12-29 07:09:32',274040,'2024-12-29 07:09:34',281331,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674702,2,23548,0,0,1,5,1,1,'2024-12-29 07:09:27',246650,'2024-12-29 07:09:34',281708,26989,'','',30,0,2.00602,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674703,2,28533,0,0,1,1,0,1,'2024-12-29 07:09:34',314658,'2024-12-29 07:09:37',342177,26989,'','',30,0,0.00591,2.314,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674704,2,23554,0,0,1,1,0,1,'2024-12-29 07:09:34',316961,'2024-12-29 07:09:37',342378,26989,'','',30,0,0.00817,2.316,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674705,2,23551,0,0,1,1,0,1,'2024-12-29 07:09:42',374149,'2024-12-29 07:09:42',383148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674706,2,21395,0,0,1,5,1,1,'2024-12-29 07:09:37',344645,'2024-12-29 07:09:42',383800,26989,'','',30,0,2.00672,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674707,2,23553,0,0,1,10,1,1,'2024-12-29 07:09:37',346617,'2024-12-29 07:09:42',384015,26989,'','',30,0,2.00672,0.346,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674708,2,21397,0,0,1,5,1,1,'2024-12-29 07:09:42',386535,'2024-12-29 07:09:47',410831,26989,'','',30,0,2.0056,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674709,2,28279,0,0,1,1,0,1,'2024-12-29 07:09:47',415696,'2024-12-29 07:09:52',453897,26989,'','',30,0,0.00687,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674710,2,23552,0,0,1,1,0,1,'2024-12-29 07:09:47',417483,'2024-12-29 07:09:52',454090,26989,'','',30,0,0.00775,0.417,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674711,2,23551,0,0,1,1,0,1,'2024-12-29 07:09:47',418514,'2024-12-29 07:09:52',454279,26989,'','',30,0,0.00812,0.418,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674712,2,28533,0,0,1,1,0,1,'2024-12-29 07:09:52',455347,'2024-12-29 07:09:52',461692,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674713,2,23549,0,0,1,10,0,1,'2024-12-29 07:09:52',464097,'2024-12-29 07:09:57',497595,26989,'','',30,0,0.00982,0.464,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674714,2,21395,0,0,1,5,1,1,'2024-12-29 07:09:57',497904,'2024-12-29 07:09:59',505424,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674715,2,23553,0,0,1,10,1,1,'2024-12-29 07:10:07',547615,'2024-12-29 07:10:09',555098,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674716,2,28533,0,0,1,1,0,1,'2024-12-29 07:10:12',594195,'2024-12-29 07:10:12',600739,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674717,2,23551,0,0,1,1,0,1,'2024-12-29 07:10:12',601206,'2024-12-29 07:10:12',609653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674718,2,28279,0,0,1,1,0,1,'2024-12-29 07:10:12',610310,'2024-12-29 07:10:12',615970,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674719,2,23552,0,0,1,1,0,1,'2024-12-29 07:10:12',616230,'2024-12-29 07:10:12',624348,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674720,2,23554,0,0,1,1,0,1,'2024-12-29 07:10:17',646719,'2024-12-29 07:10:17',655554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674721,2,21396,0,0,1,5,0,1,'2024-12-29 07:10:32',730262,'2024-12-29 07:10:37',745945,26989,'','',30,0,0.02021,0.73,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674722,2,23548,0,0,1,5,1,1,'2024-12-29 07:10:34',735043,'2024-12-29 07:10:37',746142,26989,'','',30,0,2.00584,0.735,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674723,2,28533,0,0,1,1,0,1,'2024-12-29 07:10:37',748232,'2024-12-29 07:10:42',771071,26989,'','',30,0,0.00497,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674724,2,23554,0,0,1,1,0,1,'2024-12-29 07:10:37',750150,'2024-12-29 07:10:42',771276,26989,'','',30,0,0.00837,0.75,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674725,2,21395,0,0,1,5,1,1,'2024-12-29 07:10:42',773391,'2024-12-29 07:10:47',798397,26989,'','',30,0,2.00594,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674726,2,23553,0,0,1,10,1,1,'2024-12-29 07:10:42',775410,'2024-12-29 07:10:47',798596,26989,'','',30,0,2.00592,0.775,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674727,2,21397,0,0,1,5,1,1,'2024-12-29 07:10:47',800912,'2024-12-29 07:10:52',835131,26989,'','',30,0,0.62406,0.8,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674728,2,28279,0,0,1,1,0,1,'2024-12-29 07:10:52',837984,'2024-12-29 07:10:57',867285,26989,'','',30,0,0.00521,0.837,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674729,2,23552,0,0,1,1,0,1,'2024-12-29 07:10:52',840083,'2024-12-29 07:10:57',867462,26989,'','',30,0,0.0079,0.84,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674730,2,23551,0,0,1,1,0,1,'2024-12-29 07:10:52',841660,'2024-12-29 07:10:57',867630,26989,'','',30,0,0.00862,0.841,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674731,2,23549,0,0,1,10,0,1,'2024-12-29 07:10:57',868226,'2024-12-29 07:10:57',882566,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674732,2,23549,0,0,1,10,0,1,'2024-12-29 07:10:57',884903,'2024-12-29 07:11:02',917215,26989,'','',30,0,0.01288,0.884,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674733,2,21396,0,0,1,5,0,1,'2024-12-29 07:11:07',948012,'2024-12-29 07:11:07',967852,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674734,2,21397,0,0,1,5,1,1,'2024-12-29 07:11:17',2403,'2024-12-29 07:11:19',10,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674735,2,23553,0,0,1,10,1,1,'2024-12-29 07:11:19',5894,'2024-12-29 07:11:20',4839,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674736,2,28533,0,0,1,1,0,1,'2024-12-29 07:11:27',16186,'2024-12-29 07:11:27',2293,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674737,2,23549,0,0,1,10,0,1,'2024-12-29 07:11:27',35,'2024-12-29 07:11:27',22202,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674738,2,23551,0,0,1,1,0,1,'2024-12-29 07:11:27',22338,'2024-12-29 07:11:27',49,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674739,2,28279,0,0,1,1,0,1,'2024-12-29 07:11:37',0,'2024-12-29 07:11:37',102574,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674740,2,21396,0,0,1,5,0,1,'2024-12-29 07:11:37',105695,'2024-12-29 07:11:42',123632,26989,'','',30,0,0.01925,0.105,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674741,2,23548,0,0,1,5,1,1,'2024-12-29 07:11:37',107588,'2024-12-29 07:11:42',123848,26989,'','',30,0,0.08976,0.107,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674742,2,23554,0,0,1,1,0,1,'2024-12-29 07:11:42',123904,'2024-12-29 07:11:42',132841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674743,2,28533,0,0,1,1,0,1,'2024-12-29 07:11:42',135280,'2024-12-29 07:11:47',148136,26989,'','',30,0,0.00532,0.135,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674744,2,23554,0,0,1,1,0,1,'2024-12-29 07:11:42',137178,'2024-12-29 07:11:47',148301,26989,'','',30,0,0.00819,0.137,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674745,2,21397,0,0,1,5,1,1,'2024-12-29 07:11:47',148342,'2024-12-29 07:11:49',155425,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674746,2,23553,0,0,1,10,1,1,'2024-12-29 07:11:49',155656,'2024-12-29 07:11:50',154824,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674747,2,21395,0,0,1,5,1,1,'2024-12-29 07:11:50',165338,'2024-12-29 07:11:57',221483,26989,'','',30,0,2.00604,3.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674748,2,23553,0,0,1,10,1,1,'2024-12-29 07:11:50',167273,'2024-12-29 07:11:57',221721,26989,'','',30,0,2.00721,3.167,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674749,2,21397,0,0,1,5,1,1,'2024-12-29 07:11:52',189094,'2024-12-29 07:11:57',221940,26989,'','',30,0,0.98465,0.189,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674750,2,28279,0,0,1,1,0,1,'2024-12-29 07:11:57',224887,'2024-12-29 07:12:02',251607,26989,'','',30,0,0.00559,0.224,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674751,2,23552,0,0,1,1,0,1,'2024-12-29 07:11:57',226970,'2024-12-29 07:12:02',251809,26989,'','',30,0,0.00774,0.226,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674752,2,23551,0,0,1,1,0,1,'2024-12-29 07:11:57',229037,'2024-12-29 07:12:02',252008,26989,'','',30,0,0.00826,0.229,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674753,2,23549,0,0,1,10,0,1,'2024-12-29 07:12:02',254618,'2024-12-29 07:12:07',291600,26989,'','',30,0,0.00878,0.254,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674754,2,23553,0,0,1,10,1,1,'2024-12-29 07:12:07',292319,'2024-12-29 07:12:09',299392,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674755,2,23548,0,0,1,5,1,1,'2024-12-29 07:12:17',341620,'2024-12-29 07:12:19',349760,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674756,2,23554,0,0,1,1,0,1,'2024-12-29 07:12:19',350035,'2024-12-29 07:12:19',358555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674757,2,23551,0,0,1,1,0,1,'2024-12-29 07:12:22',398019,'2024-12-29 07:12:22',406970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674758,2,23552,0,0,1,1,0,1,'2024-12-29 07:12:27',427073,'2024-12-29 07:12:27',435754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674759,2,21395,0,0,1,5,1,1,'2024-12-29 07:12:32',461593,'2024-12-29 07:12:34',468528,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674760,2,23551,0,0,1,1,0,1,'2024-12-29 07:12:42',532143,'2024-12-29 07:12:42',541122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674761,2,23548,0,0,1,5,1,1,'2024-12-29 07:12:42',541630,'2024-12-29 07:12:44',548050,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674762,2,21396,0,0,1,5,0,1,'2024-12-29 07:12:44',550730,'2024-12-29 07:12:47',575808,26989,'','',30,0,0.01973,2.55,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674763,2,23548,0,0,1,5,1,1,'2024-12-29 07:12:44',552650,'2024-12-29 07:12:47',576048,26989,'','',30,0,0.99385,2.552,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674764,2,28533,0,0,1,1,0,1,'2024-12-29 07:12:47',580898,'2024-12-29 07:12:52',622085,26989,'','',30,0,0.00528,0.58,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674765,2,23554,0,0,1,1,0,1,'2024-12-29 07:12:47',582977,'2024-12-29 07:12:52',622303,26989,'','',30,0,0.00802,0.582,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674766,2,23553,0,0,1,10,1,1,'2024-12-29 07:12:52',622598,'2024-12-29 07:12:54',630611,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674767,2,21395,0,0,1,5,1,1,'2024-12-29 07:12:57',662841,'2024-12-29 07:12:59',670828,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674768,2,21395,0,0,1,5,1,1,'2024-12-29 07:12:59',673289,'2024-12-29 07:13:02',698894,26989,'','',30,0,0.99593,2.673,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674769,2,23553,0,0,1,10,1,1,'2024-12-29 07:12:59',675169,'2024-12-29 07:13:02',699124,26989,'','',30,0,2.00584,2.675,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674770,2,21397,0,0,1,5,1,1,'2024-12-29 07:12:59',676814,'2024-12-29 07:13:02',699331,26989,'','',30,0,2.00658,2.676,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674771,2,28279,0,0,1,1,0,1,'2024-12-29 07:13:02',701567,'2024-12-29 07:13:07',717661,26989,'','',30,0,0.00509,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674772,2,23552,0,0,1,1,0,1,'2024-12-29 07:13:02',703506,'2024-12-29 07:13:07',717865,26989,'','',30,0,0.00841,0.703,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674773,2,23551,0,0,1,1,0,1,'2024-12-29 07:13:02',705628,'2024-12-29 07:13:07',718059,26989,'','',30,0,0.00823,0.705,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674774,2,23549,0,0,1,10,0,1,'2024-12-29 07:13:07',720702,'2024-12-29 07:13:12',760998,26989,'','',30,0,0.00899,0.72,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674775,2,28533,0,0,1,1,0,1,'2024-12-29 07:13:12',761288,'2024-12-29 07:13:12',767795,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674776,2,23554,0,0,1,1,0,1,'2024-12-29 07:13:17',791942,'2024-12-29 07:13:17',800832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674777,2,23553,0,0,1,10,1,1,'2024-12-29 07:13:22',828321,'2024-12-29 07:13:24',835577,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674778,2,23553,0,0,1,10,1,1,'2024-12-29 07:13:52',975100,'2024-12-29 07:13:54',982610,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674779,2,23548,0,0,1,5,1,1,'2024-12-29 07:13:47',946777,'2024-12-29 07:13:54',983046,26989,'','',30,0,0.62712,0.946,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674780,2,21396,0,0,1,5,0,1,'2024-12-29 07:13:47',944778,'2024-12-29 07:13:54',983237,26989,'','',30,0,1.23083,0.944,0,'OK - 192.168.77.159: rta 92.081ms, lost 0%','rta=92.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674781,2,23554,0,0,1,1,0,1,'2024-12-29 07:13:54',983470,'2024-12-29 07:13:54',992023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674782,2,28533,0,0,1,1,0,1,'2024-12-29 07:13:54',994363,'2024-12-29 07:13:57',0,26989,'','',30,0,0.00504,2.994,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674783,2,23554,0,0,1,1,0,1,'2024-12-29 07:13:54',996267,'2024-12-29 07:13:57',0,26989,'','',30,0,0.00835,2.996,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674784,2,23551,0,0,1,1,0,1,'2024-12-29 07:13:57',0,'2024-12-29 07:13:57',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674785,2,23549,0,0,1,10,0,1,'2024-12-29 07:13:57',1,'2024-12-29 07:13:57',2,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674786,2,21395,0,0,1,5,1,1,'2024-12-29 07:14:02',4,'2024-12-29 07:14:07',3871,26989,'','',30,0,2.00662,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674787,2,23553,0,0,1,10,1,1,'2024-12-29 07:14:02',21425,'2024-12-29 07:14:07',485,26989,'','',30,0,2.00598,0.051,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674788,2,21397,0,0,1,5,1,1,'2024-12-29 07:14:02',2813,'2024-12-29 07:14:07',487,26989,'','',30,0,2.00608,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674789,2,21396,0,0,1,5,0,1,'2024-12-29 07:14:07',60,'2024-12-29 07:14:07',0,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.686ms, lost 0%','rta=0.686ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674790,2,28279,0,0,1,1,0,1,'2024-12-29 07:14:07',0,'2024-12-29 07:14:12',111375,26989,'','',30,0,0.00515,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674791,2,23552,0,0,1,1,0,1,'2024-12-29 07:14:07',0,'2024-12-29 07:14:12',111565,26989,'','',30,0,0.00795,0.099,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674792,2,23551,0,0,1,1,0,1,'2024-12-29 07:14:07',0,'2024-12-29 07:14:12',111763,26989,'','',30,0,0.00806,0.099,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674793,2,23549,0,0,1,10,0,1,'2024-12-29 07:14:12',113879,'2024-12-29 07:14:17',136321,26989,'','',30,0,0.00933,0.113,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674794,2,28533,0,0,1,1,0,1,'2024-12-29 07:14:27',190312,'2024-12-29 07:14:27',196412,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674795,2,23551,0,0,1,1,0,1,'2024-12-29 07:14:27',196861,'2024-12-29 07:14:27',205363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674796,2,28279,0,0,1,1,0,1,'2024-12-29 07:14:37',260455,'2024-12-29 07:14:37',266602,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674797,2,23554,0,0,1,1,0,1,'2024-12-29 07:14:42',293186,'2024-12-29 07:14:42',302119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674798,2,21397,0,0,1,5,1,1,'2024-12-29 07:14:47',323317,'2024-12-29 07:14:49',330512,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674799,2,23553,0,0,1,10,1,1,'2024-12-29 07:14:49',330772,'2024-12-29 07:14:50',329676,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674800,2,21396,0,0,1,5,0,1,'2024-12-29 07:14:54',362778,'2024-12-29 07:14:57',378157,26989,'','',30,0,0.02083,0.362,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674801,2,23548,0,0,1,5,1,1,'2024-12-29 07:14:54',360775,'2024-12-29 07:14:57',378762,26989,'','',30,0,2.00747,0.36,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674802,2,28533,0,0,1,1,0,1,'2024-12-29 07:14:57',380895,'2024-12-29 07:15:02',410485,26989,'','',30,0,0.00549,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674803,2,23554,0,0,1,1,0,1,'2024-12-29 07:14:57',382977,'2024-12-29 07:15:02',410672,26989,'','',30,0,0.00823,0.382,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674804,2,23553,0,0,1,10,1,1,'2024-12-29 07:15:07',443720,'2024-12-29 07:15:09',450941,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674805,2,21397,0,0,1,5,1,1,'2024-12-29 07:15:09',457397,'2024-12-29 07:15:12',485002,26989,'','',30,0,0.99175,2.457,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674806,2,23553,0,0,1,10,1,1,'2024-12-29 07:15:09',455272,'2024-12-29 07:15:12',485203,26989,'','',30,0,0.99426,2.455,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674807,2,21395,0,0,1,5,1,1,'2024-12-29 07:15:09',453370,'2024-12-29 07:15:12',485404,26989,'','',30,0,2.00687,2.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674808,2,28279,0,0,1,1,0,1,'2024-12-29 07:15:12',487435,'2024-12-29 07:15:17',517692,26989,'','',30,0,0.00513,0.487,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674809,2,23552,0,0,1,1,0,1,'2024-12-29 07:15:12',489323,'2024-12-29 07:15:17',517879,26989,'','',30,0,0.00781,0.489,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674810,2,23551,0,0,1,1,0,1,'2024-12-29 07:15:12',491367,'2024-12-29 07:15:17',518062,26989,'','',30,0,0.00777,0.491,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674811,2,23548,0,0,1,5,1,1,'2024-12-29 07:15:17',518326,'2024-12-29 07:15:19',525612,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674812,2,23554,0,0,1,1,0,1,'2024-12-29 07:15:19',525877,'2024-12-29 07:15:19',534451,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674813,2,23549,0,0,1,10,0,1,'2024-12-29 07:15:19',536857,'2024-12-29 07:15:22',567092,26989,'','',30,0,0.00866,2.536,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674814,2,21395,0,0,1,5,1,1,'2024-12-29 07:15:32',616806,'2024-12-29 07:15:34',624110,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674815,2,23551,0,0,1,1,0,1,'2024-12-29 07:15:42',677987,'2024-12-29 07:15:42',686837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674816,2,23548,0,0,1,5,1,1,'2024-12-29 07:15:42',687330,'2024-12-29 07:15:44',694623,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674817,2,23553,0,0,1,10,1,1,'2024-12-29 07:15:52',749970,'2024-12-29 07:15:54',756822,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674818,2,28533,0,0,1,1,0,1,'2024-12-29 07:15:54',757804,'2024-12-29 07:15:54',763649,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674819,2,21395,0,0,1,5,1,1,'2024-12-29 07:15:57',797089,'2024-12-29 07:15:59',804792,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674820,2,21396,0,0,1,5,0,1,'2024-12-29 07:15:59',807293,'2024-12-29 07:16:02',829572,26989,'','',30,0,0.01973,2.807,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674821,2,23548,0,0,1,5,1,1,'2024-12-29 07:15:59',809239,'2024-12-29 07:16:02',829795,26989,'','',30,0,2.00622,2.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674822,2,28533,0,0,1,1,0,1,'2024-12-29 07:16:02',831963,'2024-12-29 07:16:07',866703,26989,'','',30,0,0.00505,0.831,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674823,2,23554,0,0,1,1,0,1,'2024-12-29 07:16:02',833829,'2024-12-29 07:16:07',866901,26989,'','',30,0,0.00794,0.833,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674824,2,23551,0,0,1,1,0,1,'2024-12-29 07:16:12',912850,'2024-12-29 07:16:12',922261,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674825,2,23552,0,0,1,1,0,1,'2024-12-29 07:16:12',922705,'2024-12-29 07:16:12',931083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674826,2,28279,0,0,1,1,0,1,'2024-12-29 07:16:12',931366,'2024-12-29 07:16:12',937043,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674827,2,23553,0,0,1,10,1,1,'2024-12-29 07:16:12',940117,'2024-12-29 07:16:17',967206,26989,'','',30,0,2.00659,0.94,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674828,2,21395,0,0,1,5,1,1,'2024-12-29 07:16:12',942046,'2024-12-29 07:16:17',967430,26989,'','',30,0,2.00664,0.942,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674829,2,21397,0,0,1,5,1,1,'2024-12-29 07:16:12',939400,'2024-12-29 07:16:17',967645,26989,'','',30,0,2.01032,0.939,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674830,2,28279,0,0,1,1,0,1,'2024-12-29 07:16:17',970151,'2024-12-29 07:16:23',837,26989,'','',30,0,0.00537,0.97,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674831,2,23552,0,0,1,1,0,1,'2024-12-29 07:16:17',972074,'2024-12-29 07:16:23',960,26989,'','',30,0,0.00958,0.972,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674832,2,23551,0,0,1,1,0,1,'2024-12-29 07:16:17',974174,'2024-12-29 07:16:23',1,26989,'','',30,0,0.00828,0.974,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674833,2,23549,0,0,1,10,0,1,'2024-12-29 07:16:23',2297,'2024-12-29 07:16:27',10,26989,'','',30,0,0.0127,1.004,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674834,2,23553,0,0,1,10,1,1,'2024-12-29 07:16:52',114402,'2024-12-29 07:16:54',121165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674835,2,23554,0,0,1,1,0,1,'2024-12-29 07:16:54',121682,'2024-12-29 07:16:54',130182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674836,2,23551,0,0,1,1,0,1,'2024-12-29 07:16:57',161489,'2024-12-29 07:16:57',170834,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674837,2,23549,0,0,1,10,0,1,'2024-12-29 07:16:57',171507,'2024-12-29 07:16:57',180891,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674838,2,21396,0,0,1,5,0,1,'2024-12-29 07:17:02',215391,'2024-12-29 07:17:07',247797,26989,'','',30,0,0.02055,0.215,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674839,2,23548,0,0,1,5,1,1,'2024-12-29 07:17:02',217480,'2024-12-29 07:17:07',247997,26989,'','',30,0,2.00623,0.217,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674840,2,28533,0,0,1,1,0,1,'2024-12-29 07:17:07',250492,'2024-12-29 07:17:12',277360,26989,'','',30,0,0.00553,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674841,2,23554,0,0,1,1,0,1,'2024-12-29 07:17:07',251405,'2024-12-29 07:17:12',277547,26989,'','',30,0,0.00927,0.251,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674842,2,21397,0,0,1,5,1,1,'2024-12-29 07:17:17',303622,'2024-12-29 07:17:19',311259,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674843,2,23553,0,0,1,10,1,1,'2024-12-29 07:17:19',311537,'2024-12-29 07:17:20',310405,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674844,2,23553,0,0,1,10,1,1,'2024-12-29 07:17:20',312811,'2024-12-29 07:17:27',366389,26989,'','',30,0,2.00603,3.312,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674845,2,21395,0,0,1,5,1,1,'2024-12-29 07:17:20',314716,'2024-12-29 07:17:27',366622,26989,'','',30,0,2.00579,3.314,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674846,2,21397,0,0,1,5,1,1,'2024-12-29 07:17:20',316791,'2024-12-29 07:17:27',366813,26989,'','',30,0,2.00632,3.316,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674847,2,28279,0,0,1,1,0,1,'2024-12-29 07:17:23',333461,'2024-12-29 07:17:27',366999,26989,'','',30,0,0.00517,0.333,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674848,2,23552,0,0,1,1,0,1,'2024-12-29 07:17:23',335468,'2024-12-29 07:17:27',367175,26989,'','',30,0,0.00721,0.335,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674849,2,23551,0,0,1,1,0,1,'2024-12-29 07:17:23',337508,'2024-12-29 07:17:27',367360,26989,'','',30,0,0.00806,0.337,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674850,2,28533,0,0,1,1,0,1,'2024-12-29 07:17:27',367638,'2024-12-29 07:17:27',373879,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674851,2,23549,0,0,1,10,0,1,'2024-12-29 07:17:27',374128,'2024-12-29 07:17:27',383574,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674852,2,23549,0,0,1,10,0,1,'2024-12-29 07:17:27',386137,'2024-12-29 07:17:32',408981,26989,'','',30,0,0.00889,0.386,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674853,2,23554,0,0,1,1,0,1,'2024-12-29 07:17:42',469855,'2024-12-29 07:17:42',479004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674854,2,21397,0,0,1,5,1,1,'2024-12-29 07:17:47',502772,'2024-12-29 07:17:49',509179,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674855,2,23553,0,0,1,10,1,1,'2024-12-29 07:17:49',509396,'2024-12-29 07:17:50',509350,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674856,2,23553,0,0,1,10,1,1,'2024-12-29 07:18:07',608759,'2024-12-29 07:18:09',616295,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674857,2,21396,0,0,1,5,0,1,'2024-12-29 07:18:09',618621,'2024-12-29 07:18:12',645055,26989,'','',30,0,0.02178,2.618,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674858,2,23548,0,0,1,5,1,1,'2024-12-29 07:18:09',620516,'2024-12-29 07:18:12',645234,26989,'','',30,0,0.9932,2.62,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674859,2,28533,0,0,1,1,0,1,'2024-12-29 07:18:12',647280,'2024-12-29 07:18:17',672689,26989,'','',30,0,0.00757,0.647,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674860,2,23554,0,0,1,1,0,1,'2024-12-29 07:18:12',648367,'2024-12-29 07:18:17',672857,26989,'','',30,0,0.0079,0.648,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674861,2,23551,0,0,1,1,0,1,'2024-12-29 07:18:22',691777,'2024-12-29 07:18:22',700882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674862,2,23552,0,0,1,1,0,1,'2024-12-29 07:18:27',726491,'2024-12-29 07:18:27',734442,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674863,2,28279,0,0,1,1,0,1,'2024-12-29 07:18:27',742856,'2024-12-29 07:18:32',771930,26989,'','',30,0,0.00555,0.742,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674864,2,23552,0,0,1,1,0,1,'2024-12-29 07:18:27',745068,'2024-12-29 07:18:32',772132,26989,'','',30,0,0.00833,0.745,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674865,2,23551,0,0,1,1,0,1,'2024-12-29 07:18:27',745788,'2024-12-29 07:18:32',772324,26989,'','',30,0,0.00915,0.745,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674866,2,21395,0,0,1,5,1,1,'2024-12-29 07:18:32',772366,'2024-12-29 07:18:34',779933,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674867,2,23553,0,0,1,10,1,1,'2024-12-29 07:18:27',736701,'2024-12-29 07:18:34',780356,26989,'','',30,0,2.00571,0.736,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674868,2,21395,0,0,1,5,1,1,'2024-12-29 07:18:27',738594,'2024-12-29 07:18:34',780556,26989,'','',30,0,2.0068,0.738,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674869,2,21397,0,0,1,5,1,1,'2024-12-29 07:18:27',740791,'2024-12-29 07:18:34',780758,26989,'','',30,0,2.00559,0.74,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674870,2,23549,0,0,1,10,0,1,'2024-12-29 07:18:34',783104,'2024-12-29 07:18:37',808936,26989,'','',30,0,0.00876,2.783,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674871,2,23548,0,0,1,5,1,1,'2024-12-29 07:18:42',838620,'2024-12-29 07:18:44',846650,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674872,2,23553,0,0,1,10,1,1,'2024-12-29 07:18:52',917160,'2024-12-29 07:18:54',930732,26989,'','',30,0,2.013,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674873,2,28533,0,0,1,1,0,1,'2024-12-29 07:18:54',931594,'2024-12-29 07:18:54',937435,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674874,2,21395,0,0,1,5,1,1,'2024-12-29 07:18:57',965823,'2024-12-29 07:18:59',973175,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674875,2,23553,0,0,1,10,1,1,'2024-12-29 07:19:08',758,'2024-12-29 07:19:10',143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674876,2,28533,0,0,1,1,0,1,'2024-12-29 07:19:12',20375,'2024-12-29 07:19:12',22620,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674877,2,23551,0,0,1,1,0,1,'2024-12-29 07:19:12',357,'2024-12-29 07:19:12',3265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674878,2,23552,0,0,1,1,0,1,'2024-12-29 07:19:12',414,'2024-12-29 07:19:12',459,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674879,2,28279,0,0,1,1,0,1,'2024-12-29 07:19:12',29623,'2024-12-29 07:19:12',4054,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674880,2,21396,0,0,1,5,0,1,'2024-12-29 07:19:12',7,'2024-12-29 07:19:17',0,26989,'','',30,0,0.02125,0.079,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674881,2,23548,0,0,1,5,1,1,'2024-12-29 07:19:12',0,'2024-12-29 07:19:17',0,26989,'','',30,0,2.00653,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674882,2,23554,0,0,1,1,0,1,'2024-12-29 07:19:17',0,'2024-12-29 07:19:17',100163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674883,2,28533,0,0,1,1,0,1,'2024-12-29 07:19:17',102443,'2024-12-29 07:19:22',113277,26989,'','',30,0,0.00497,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674884,2,23554,0,0,1,1,0,1,'2024-12-29 07:19:17',104348,'2024-12-29 07:19:22',113487,26989,'','',30,0,0.00794,0.104,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674885,2,28279,0,0,1,1,0,1,'2024-12-29 07:19:32',147709,'2024-12-29 07:19:37',193399,26989,'','',30,0,0.00579,0.147,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674886,2,23552,0,0,1,1,0,1,'2024-12-29 07:19:32',149689,'2024-12-29 07:19:37',193597,26989,'','',30,0,0.00801,0.149,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674887,2,23551,0,0,1,1,0,1,'2024-12-29 07:19:32',150402,'2024-12-29 07:19:37',193791,26989,'','',30,0,0.00958,0.15,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674888,2,23553,0,0,1,10,1,1,'2024-12-29 07:19:34',155638,'2024-12-29 07:19:37',194000,26989,'','',30,0,2.0064,0.155,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674889,2,21395,0,0,1,5,1,1,'2024-12-29 07:19:34',157475,'2024-12-29 07:19:37',194213,26989,'','',30,0,2.00622,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674890,2,21397,0,0,1,5,1,1,'2024-12-29 07:19:34',159472,'2024-12-29 07:19:37',194422,26989,'','',30,0,2.00766,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674891,2,23549,0,0,1,10,0,1,'2024-12-29 07:19:37',196519,'2024-12-29 07:19:42',234867,26989,'','',30,0,0.01288,0.196,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674892,2,23553,0,0,1,10,1,1,'2024-12-29 07:19:52',377255,'2024-12-29 07:19:54',384659,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674893,2,23554,0,0,1,1,0,1,'2024-12-29 07:19:54',385126,'2024-12-29 07:19:54',393723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674894,2,23551,0,0,1,1,0,1,'2024-12-29 07:19:57',423996,'2024-12-29 07:19:57',433464,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674895,2,23549,0,0,1,10,0,1,'2024-12-29 07:19:57',434112,'2024-12-29 07:19:57',443637,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674896,2,21396,0,0,1,5,0,1,'2024-12-29 07:20:07',501108,'2024-12-29 07:20:07',521967,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674897,2,21397,0,0,1,5,1,1,'2024-12-29 07:20:17',586568,'2024-12-29 07:20:19',593457,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674898,2,23553,0,0,1,10,1,1,'2024-12-29 07:20:19',593699,'2024-12-29 07:20:20',593592,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674899,2,21396,0,0,1,5,0,1,'2024-12-29 07:20:20',596007,'2024-12-29 07:20:22',617767,26989,'','',30,0,0.02143,3.595,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674900,2,23548,0,0,1,5,1,1,'2024-12-29 07:20:20',597910,'2024-12-29 07:20:27',655183,26989,'','',30,0,2.00714,3.597,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674901,2,28533,0,0,1,1,0,1,'2024-12-29 07:20:22',619930,'2024-12-29 07:20:27',655383,26989,'','',30,0,0.00498,0.619,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674902,2,23554,0,0,1,1,0,1,'2024-12-29 07:20:22',621809,'2024-12-29 07:20:27',655585,26989,'','',30,0,0.00823,0.621,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674903,2,23549,0,0,1,10,0,1,'2024-12-29 07:20:27',656039,'2024-12-29 07:20:27',665970,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674904,2,23551,0,0,1,1,0,1,'2024-12-29 07:20:27',666222,'2024-12-29 07:20:27',674691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674905,2,28279,0,0,1,1,0,1,'2024-12-29 07:20:37',719025,'2024-12-29 07:20:37',725181,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674906,2,28279,0,0,1,1,0,1,'2024-12-29 07:20:37',728105,'2024-12-29 07:20:42',764216,26989,'','',30,0,0.00498,0.728,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674907,2,23552,0,0,1,1,0,1,'2024-12-29 07:20:37',730033,'2024-12-29 07:20:42',764401,26989,'','',30,0,0.00853,0.73,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674908,2,23551,0,0,1,1,0,1,'2024-12-29 07:20:37',732125,'2024-12-29 07:20:42',764584,26989,'','',30,0,0.0085,0.732,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674909,2,23553,0,0,1,10,1,1,'2024-12-29 07:20:37',733669,'2024-12-29 07:20:42',764784,26989,'','',30,0,0.07513,0.733,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674910,2,21397,0,0,1,5,1,1,'2024-12-29 07:20:37',737644,'2024-12-29 07:20:42',764986,26989,'','',30,0,0.07129,0.737,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674911,2,21395,0,0,1,5,1,1,'2024-12-29 07:20:37',735804,'2024-12-29 07:20:42',765190,26989,'','',30,0,2.00734,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674912,2,23554,0,0,1,1,0,1,'2024-12-29 07:20:42',765249,'2024-12-29 07:20:42',774048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674913,2,23549,0,0,1,10,0,1,'2024-12-29 07:20:42',776413,'2024-12-29 07:20:47',808247,26989,'','',30,0,0.00948,0.776,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674914,2,23553,0,0,1,10,1,1,'2024-12-29 07:21:07',926867,'2024-12-29 07:21:09',933717,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674915,2,23548,0,0,1,5,1,1,'2024-12-29 07:21:17',994402,'2024-12-29 07:21:20',11,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674916,2,23554,0,0,1,1,0,1,'2024-12-29 07:21:20',932,'2024-12-29 07:21:20',4137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674917,2,23551,0,0,1,1,0,1,'2024-12-29 07:21:22',9490,'2024-12-29 07:21:22',13055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674918,2,21396,0,0,1,5,0,1,'2024-12-29 07:21:22',222,'2024-12-29 07:21:27',19197,26989,'','',30,0,0.0213,0.033,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674919,2,23552,0,0,1,1,0,1,'2024-12-29 07:21:27',2404,'2024-12-29 07:21:27',22487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674920,2,28533,0,0,1,1,0,1,'2024-12-29 07:21:27',47,'2024-12-29 07:21:32',487,26989,'','',30,0,0.00545,0.057,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674921,2,23554,0,0,1,1,0,1,'2024-12-29 07:21:27',5,'2024-12-29 07:21:32',60,26989,'','',30,0,0.00803,0.059,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674922,2,21395,0,0,1,5,1,1,'2024-12-29 07:21:32',31249,'2024-12-29 07:21:34',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674923,2,23548,0,0,1,5,1,1,'2024-12-29 07:21:27',23604,'2024-12-29 07:21:34',0,26989,'','',30,0,2.0069,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674924,2,23551,0,0,1,1,0,1,'2024-12-29 07:21:42',137730,'2024-12-29 07:21:42',146499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674925,2,28279,0,0,1,1,0,1,'2024-12-29 07:21:42',149493,'2024-12-29 07:21:47',188026,26989,'','',30,0,0.00516,0.149,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674926,2,23552,0,0,1,1,0,1,'2024-12-29 07:21:42',151427,'2024-12-29 07:21:47',188234,26989,'','',30,0,0.00778,0.151,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674927,2,23551,0,0,1,1,0,1,'2024-12-29 07:21:42',152161,'2024-12-29 07:21:47',188442,26989,'','',30,0,0.00829,0.152,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674928,2,23553,0,0,1,10,1,1,'2024-12-29 07:21:42',154602,'2024-12-29 07:21:47',188636,26989,'','',30,0,2.00579,0.154,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674929,2,21397,0,0,1,5,1,1,'2024-12-29 07:21:42',156758,'2024-12-29 07:21:47',188859,26989,'','',30,0,2.00557,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674930,2,21395,0,0,1,5,1,1,'2024-12-29 07:21:42',158597,'2024-12-29 07:21:47',189077,26989,'','',30,0,2.00678,0.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674931,2,23549,0,0,1,10,0,1,'2024-12-29 07:21:47',193929,'2024-12-29 07:21:52',227189,26989,'','',30,0,0.00916,0.193,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674932,2,28533,0,0,1,1,0,1,'2024-12-29 07:21:52',228405,'2024-12-29 07:21:52',234820,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674933,2,23553,0,0,1,10,1,1,'2024-12-29 07:22:07',364469,'2024-12-29 07:22:09',372178,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674934,2,28533,0,0,1,1,0,1,'2024-12-29 07:22:12',407404,'2024-12-29 07:22:12',414019,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674935,2,23551,0,0,1,1,0,1,'2024-12-29 07:22:12',414503,'2024-12-29 07:22:12',422993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674936,2,23552,0,0,1,1,0,1,'2024-12-29 07:22:12',423651,'2024-12-29 07:22:12',431540,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674937,2,28279,0,0,1,1,0,1,'2024-12-29 07:22:12',431805,'2024-12-29 07:22:12',437432,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674938,2,23554,0,0,1,1,0,1,'2024-12-29 07:22:17',464604,'2024-12-29 07:22:17',473383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674939,2,21396,0,0,1,5,0,1,'2024-12-29 07:22:27',515509,'2024-12-29 07:22:32',540166,26989,'','',30,0,0.02617,0.515,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674940,2,28533,0,0,1,1,0,1,'2024-12-29 07:22:32',542244,'2024-12-29 07:22:37',564140,26989,'','',30,0,0.00502,0.542,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674941,2,23554,0,0,1,1,0,1,'2024-12-29 07:22:32',544155,'2024-12-29 07:22:37',564331,26989,'','',30,0,0.0085,0.544,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674942,2,23548,0,0,1,5,1,1,'2024-12-29 07:22:34',547906,'2024-12-29 07:22:37',564527,26989,'','',30,0,2.006,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674943,2,28279,0,0,1,1,0,1,'2024-12-29 07:22:47',617461,'2024-12-29 07:22:52',655383,26989,'','',30,0,0.00538,0.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674944,2,23552,0,0,1,1,0,1,'2024-12-29 07:22:47',619384,'2024-12-29 07:22:52',655590,26989,'','',30,0,0.00785,0.619,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674945,2,23551,0,0,1,1,0,1,'2024-12-29 07:22:47',621418,'2024-12-29 07:22:52',655773,26989,'','',30,0,0.01088,0.621,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674946,2,23553,0,0,1,10,1,1,'2024-12-29 07:22:52',655823,'2024-12-29 07:22:54',664002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674947,2,21397,0,0,1,5,1,1,'2024-12-29 07:22:47',625251,'2024-12-29 07:22:54',664436,26989,'','',30,0,0.62427,0.625,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674948,2,23553,0,0,1,10,1,1,'2024-12-29 07:22:47',623933,'2024-12-29 07:22:54',664634,26989,'','',30,0,0.62562,0.623,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674949,2,21395,0,0,1,5,1,1,'2024-12-29 07:22:47',627274,'2024-12-29 07:22:54',664826,26989,'','',30,0,2.00638,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674950,2,23554,0,0,1,1,0,1,'2024-12-29 07:22:54',665087,'2024-12-29 07:22:54',673835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674951,2,23549,0,0,1,10,0,1,'2024-12-29 07:22:54',676213,'2024-12-29 07:22:57',690935,26989,'','',30,0,0.00869,2.676,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674952,2,21396,0,0,1,5,0,1,'2024-12-29 07:23:07',750948,'2024-12-29 07:23:07',778345,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674953,2,21397,0,0,1,5,1,1,'2024-12-29 07:23:17',827247,'2024-12-29 07:23:19',835155,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674954,2,23553,0,0,1,10,1,1,'2024-12-29 07:23:19',835419,'2024-12-29 07:23:20',834387,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674955,2,28533,0,0,1,1,0,1,'2024-12-29 07:23:27',878461,'2024-12-29 07:23:27',884515,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674956,2,23549,0,0,1,10,0,1,'2024-12-29 07:23:27',884776,'2024-12-29 07:23:27',894604,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674957,2,23551,0,0,1,1,0,1,'2024-12-29 07:23:27',894866,'2024-12-29 07:23:27',903340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674958,2,21396,0,0,1,5,0,1,'2024-12-29 07:23:32',933908,'2024-12-29 07:23:37',962552,26989,'','',30,0,0.02336,0.933,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674959,2,28279,0,0,1,1,0,1,'2024-12-29 07:23:37',962605,'2024-12-29 07:23:37',968790,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674960,2,28533,0,0,1,1,0,1,'2024-12-29 07:23:37',971778,'2024-12-29 07:23:43',17,26989,'','',30,0,0.00609,0.971,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674961,2,23554,0,0,1,1,0,1,'2024-12-29 07:23:37',973700,'2024-12-29 07:23:43',1286,26989,'','',30,0,0.00823,0.973,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674962,2,23548,0,0,1,5,1,1,'2024-12-29 07:23:37',975810,'2024-12-29 07:23:43',1422,26989,'','',30,0,0.08001,0.975,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674963,2,21397,0,0,1,5,1,1,'2024-12-29 07:23:47',6857,'2024-12-29 07:23:49',17,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674964,2,23553,0,0,1,10,1,1,'2024-12-29 07:23:49',9312,'2024-12-29 07:23:50',8873,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674965,2,28279,0,0,1,1,0,1,'2024-12-29 07:23:52',2,'2024-12-29 07:23:57',6,26989,'','',30,0,0.00515,0.029,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674966,2,23552,0,0,1,1,0,1,'2024-12-29 07:23:52',12821,'2024-12-29 07:23:57',6,26989,'','',30,0,0.00765,0.031,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674967,2,23551,0,0,1,1,0,1,'2024-12-29 07:23:52',217,'2024-12-29 07:23:57',6,26989,'','',30,0,0.00849,0.033,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674968,2,21397,0,0,1,5,1,1,'2024-12-29 07:23:54',5,'2024-12-29 07:23:57',28802,26989,'','',30,0,2.00742,0.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674969,2,23553,0,0,1,10,1,1,'2024-12-29 07:23:54',24702,'2024-12-29 07:23:57',28928,26989,'','',30,0,2.00793,0.06,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674970,2,21395,0,0,1,5,1,1,'2024-12-29 07:23:54',25370,'2024-12-29 07:23:57',29056,26989,'','',30,0,2.00669,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674971,2,23549,0,0,1,10,0,1,'2024-12-29 07:23:57',30183,'2024-12-29 07:24:02',0,26989,'','',30,0,0.00982,0.072,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674972,2,23548,0,0,1,5,1,1,'2024-12-29 07:24:17',152091,'2024-12-29 07:24:19',159197,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674973,2,23554,0,0,1,1,0,1,'2024-12-29 07:24:19',159438,'2024-12-29 07:24:19',167969,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674974,2,23551,0,0,1,1,0,1,'2024-12-29 07:24:22',206455,'2024-12-29 07:24:22',215438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674975,2,23552,0,0,1,1,0,1,'2024-12-29 07:24:27',236875,'2024-12-29 07:24:27',245173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674976,2,21395,0,0,1,5,1,1,'2024-12-29 07:24:32',310665,'2024-12-29 07:24:34',319029,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674977,2,21396,0,0,1,5,0,1,'2024-12-29 07:24:37',347947,'2024-12-29 07:24:42',382581,26989,'','',30,0,0.02792,0.347,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674978,2,23551,0,0,1,1,0,1,'2024-12-29 07:24:42',382656,'2024-12-29 07:24:42',391526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674979,2,23548,0,0,1,5,1,1,'2024-12-29 07:24:42',392013,'2024-12-29 07:24:44',398609,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674980,2,28533,0,0,1,1,0,1,'2024-12-29 07:24:44',401183,'2024-12-29 07:24:47',434349,26989,'','',30,0,0.00625,1.401,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674981,2,23554,0,0,1,1,0,1,'2024-12-29 07:24:44',403172,'2024-12-29 07:24:47',434546,26989,'','',30,0,0.00827,1.403,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674982,2,23548,0,0,1,5,1,1,'2024-12-29 07:24:44',405358,'2024-12-29 07:24:47',434745,26989,'','',30,0,0.99254,1.405,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674983,2,23553,0,0,1,10,1,1,'2024-12-29 07:24:52',475498,'2024-12-29 07:24:54',482963,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674984,2,21395,0,0,1,5,1,1,'2024-12-29 07:24:57',510374,'2024-12-29 07:24:59',518225,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674985,2,28279,0,0,1,1,0,1,'2024-12-29 07:24:59',520636,'2024-12-29 07:25:02',551472,26989,'','',30,0,0.00511,2.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674986,2,23551,0,0,1,1,0,1,'2024-12-29 07:24:59',524133,'2024-12-29 07:25:02',551671,26989,'','',30,0,0.00803,2.524,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674987,2,23552,0,0,1,1,0,1,'2024-12-29 07:24:59',522584,'2024-12-29 07:25:02',551853,26989,'','',30,0,0.01166,2.522,0,'OK - 192.168.77.8: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674988,2,21395,0,0,1,5,1,1,'2024-12-29 07:24:59',530072,'2024-12-29 07:25:02',552056,26989,'','',30,0,0.98646,2.53,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674989,2,21397,0,0,1,5,1,1,'2024-12-29 07:24:59',526335,'2024-12-29 07:25:02',552247,26989,'','',30,0,2.00728,2.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674990,2,23553,0,0,1,10,1,1,'2024-12-29 07:24:59',527935,'2024-12-29 07:25:02',552446,26989,'','',30,0,2.00668,2.527,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674991,2,23549,0,0,1,10,0,1,'2024-12-29 07:25:02',554554,'2024-12-29 07:25:07',584348,26989,'','',30,0,0.00985,0.554,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674992,2,28533,0,0,1,1,0,1,'2024-12-29 07:25:12',628819,'2024-12-29 07:25:12',635417,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674993,2,23554,0,0,1,1,0,1,'2024-12-29 07:25:17',664978,'2024-12-29 07:25:17',673735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674994,2,23553,0,0,1,10,1,1,'2024-12-29 07:25:22',683464,'2024-12-29 07:25:24',691229,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674995,2,21396,0,0,1,5,0,1,'2024-12-29 07:25:42',776595,'2024-12-29 07:25:47',800083,26989,'','',30,0,0.02026,0.776,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674996,2,28533,0,0,1,1,0,1,'2024-12-29 07:25:47',802437,'2024-12-29 07:25:52',836451,26989,'','',30,0,0.00527,0.802,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674997,2,23554,0,0,1,1,0,1,'2024-12-29 07:25:47',804384,'2024-12-29 07:25:52',836664,26989,'','',30,0,0.00831,0.804,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276674998,2,23553,0,0,1,10,1,1,'2024-12-29 07:25:52',836729,'2024-12-29 07:25:54',843827,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276674999,2,23548,0,0,1,5,1,1,'2024-12-29 07:25:47',806545,'2024-12-29 07:25:54',844295,26989,'','',30,0,0.624,0.806,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675000,2,23551,0,0,1,1,0,1,'2024-12-29 07:25:57',871317,'2024-12-29 07:25:57',880555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675001,2,23549,0,0,1,10,0,1,'2024-12-29 07:25:57',881305,'2024-12-29 07:25:57',890734,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675002,2,28279,0,0,1,1,0,1,'2024-12-29 07:26:02',926937,'2024-12-29 07:26:07',963154,26989,'','',30,0,0.00555,0.926,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675003,2,23551,0,0,1,1,0,1,'2024-12-29 07:26:02',927797,'2024-12-29 07:26:07',963353,26989,'','',30,0,0.00919,0.927,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675004,2,23552,0,0,1,1,0,1,'2024-12-29 07:26:02',929825,'2024-12-29 07:26:07',963553,26989,'','',30,0,0.00796,0.929,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675005,2,21395,0,0,1,5,1,1,'2024-12-29 07:26:02',932015,'2024-12-29 07:26:07',963783,26989,'','',30,0,2.00754,0.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675006,2,21397,0,0,1,5,1,1,'2024-12-29 07:26:02',933018,'2024-12-29 07:26:07',963995,26989,'','',30,0,2.00746,0.932,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675007,2,23553,0,0,1,10,1,1,'2024-12-29 07:26:02',935390,'2024-12-29 07:26:07',964199,26989,'','',30,0,2.00803,0.935,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675008,2,21396,0,0,1,5,0,1,'2024-12-29 07:26:07',964251,'2024-12-29 07:26:07',984698,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675009,2,23549,0,0,1,10,0,1,'2024-12-29 07:26:07',987376,'2024-12-29 07:26:13',5322,26989,'','',30,0,0.00992,0.987,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675010,2,28533,0,0,1,1,0,1,'2024-12-29 07:26:27',55,'2024-12-29 07:26:27',480,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675011,2,23549,0,0,1,10,0,1,'2024-12-29 07:26:27',30951,'2024-12-29 07:26:27',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675012,2,23551,0,0,1,1,0,1,'2024-12-29 07:26:27',0,'2024-12-29 07:26:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675013,2,28279,0,0,1,1,0,1,'2024-12-29 07:26:37',152685,'2024-12-29 07:26:37',158824,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675014,2,23554,0,0,1,1,0,1,'2024-12-29 07:26:42',190702,'2024-12-29 07:26:42',199710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675015,2,21397,0,0,1,5,1,1,'2024-12-29 07:26:47',229491,'2024-12-29 07:26:49',236849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675016,2,23553,0,0,1,10,1,1,'2024-12-29 07:26:49',237112,'2024-12-29 07:26:50',236049,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675017,2,21396,0,0,1,5,0,1,'2024-12-29 07:26:50',238666,'2024-12-29 07:26:52',262000,26989,'','',30,0,0.02677,3.238,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675018,2,28533,0,0,1,1,0,1,'2024-12-29 07:26:52',264070,'2024-12-29 07:26:57',290856,26989,'','',30,0,0.00516,0.264,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675019,2,23554,0,0,1,1,0,1,'2024-12-29 07:26:52',266040,'2024-12-29 07:26:57',291058,26989,'','',30,0,0.00803,0.266,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675020,2,23548,0,0,1,5,1,1,'2024-12-29 07:26:54',277401,'2024-12-29 07:26:57',291893,26989,'','',30,0,2.00553,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675021,2,23553,0,0,1,10,1,1,'2024-12-29 07:27:07',359719,'2024-12-29 07:27:09',366315,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675022,2,28279,0,0,1,1,0,1,'2024-12-29 07:27:09',368768,'2024-12-29 07:27:12',402660,26989,'','',30,0,0.00515,2.368,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675023,2,23551,0,0,1,1,0,1,'2024-12-29 07:27:09',370724,'2024-12-29 07:27:12',402827,26989,'','',30,0,0.00835,2.37,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675024,2,23552,0,0,1,1,0,1,'2024-12-29 07:27:09',372920,'2024-12-29 07:27:12',402985,26989,'','',30,0,0.00783,2.372,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675025,2,21397,0,0,1,5,1,1,'2024-12-29 07:27:09',377038,'2024-12-29 07:27:12',403188,26989,'','',30,0,0.98852,2.377,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675026,2,23553,0,0,1,10,1,1,'2024-12-29 07:27:09',379271,'2024-12-29 07:27:12',403372,26989,'','',30,0,0.98669,2.379,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675027,2,21395,0,0,1,5,1,1,'2024-12-29 07:27:09',374660,'2024-12-29 07:27:12',403544,26989,'','',30,0,2.00691,2.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675028,2,23549,0,0,1,10,0,1,'2024-12-29 07:27:13',406837,'2024-12-29 07:27:17',429510,26989,'','',30,0,0.00873,0.406,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675029,2,23548,0,0,1,5,1,1,'2024-12-29 07:27:17',429730,'2024-12-29 07:27:19',437657,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675030,2,23554,0,0,1,1,0,1,'2024-12-29 07:27:19',437875,'2024-12-29 07:27:19',446344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675031,2,23552,0,0,1,1,0,1,'2024-12-29 07:27:27',492634,'2024-12-29 07:27:27',500789,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675032,2,21395,0,0,1,5,1,1,'2024-12-29 07:27:32',528288,'2024-12-29 07:27:34',535616,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675033,2,23551,0,0,1,1,0,1,'2024-12-29 07:27:42',594297,'2024-12-29 07:27:42',602952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675034,2,23548,0,0,1,5,1,1,'2024-12-29 07:27:42',603376,'2024-12-29 07:27:44',611090,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675035,2,23553,0,0,1,10,1,1,'2024-12-29 07:27:52',651960,'2024-12-29 07:27:54',660058,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675036,2,28533,0,0,1,1,0,1,'2024-12-29 07:27:54',660920,'2024-12-29 07:27:54',666725,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675037,2,21396,0,0,1,5,0,1,'2024-12-29 07:27:54',669132,'2024-12-29 07:27:57',698852,26989,'','',30,0,0.02879,2.669,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675038,2,21395,0,0,1,5,1,1,'2024-12-29 07:27:57',699190,'2024-12-29 07:27:59',706870,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675039,2,28533,0,0,1,1,0,1,'2024-12-29 07:27:59',709297,'2024-12-29 07:28:02',729842,26989,'','',30,0,0.00655,2.709,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675040,2,23554,0,0,1,1,0,1,'2024-12-29 07:27:59',710880,'2024-12-29 07:28:02',730030,26989,'','',30,0,0.0089,2.71,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675041,2,23548,0,0,1,5,1,1,'2024-12-29 07:27:59',711898,'2024-12-29 07:28:02',730236,26989,'','',30,0,2.00792,2.711,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675042,2,23551,0,0,1,1,0,1,'2024-12-29 07:28:12',789714,'2024-12-29 07:28:12',799066,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675043,2,23552,0,0,1,1,0,1,'2024-12-29 07:28:12',799526,'2024-12-29 07:28:12',807177,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675044,2,28279,0,0,1,1,0,1,'2024-12-29 07:28:12',807430,'2024-12-29 07:28:12',813070,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675045,2,28279,0,0,1,1,0,1,'2024-12-29 07:28:12',815462,'2024-12-29 07:28:17',844720,26989,'','',30,0,0.00519,0.815,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675046,2,23552,0,0,1,1,0,1,'2024-12-29 07:28:12',817919,'2024-12-29 07:28:17',844928,26989,'','',30,0,0.00838,0.817,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675047,2,23551,0,0,1,1,0,1,'2024-12-29 07:28:12',816882,'2024-12-29 07:28:17',845150,26989,'','',30,0,0.00961,0.816,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675048,2,21397,0,0,1,5,1,1,'2024-12-29 07:28:12',819571,'2024-12-29 07:28:17',845360,26989,'','',30,0,2.00723,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675049,2,23553,0,0,1,10,1,1,'2024-12-29 07:28:12',822027,'2024-12-29 07:28:17',845568,26989,'','',30,0,2.0067,0.822,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675050,2,21395,0,0,1,5,1,1,'2024-12-29 07:28:12',824245,'2024-12-29 07:28:17',845779,26989,'','',30,0,2.0067,0.824,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675051,2,23554,0,0,1,1,0,1,'2024-12-29 07:28:17',845830,'2024-12-29 07:28:17',854476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675052,2,23549,0,0,1,10,0,1,'2024-12-29 07:28:17',856916,'2024-12-29 07:28:22',882399,26989,'','',30,0,0.00877,0.856,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675053,2,23553,0,0,1,10,1,1,'2024-12-29 07:28:52',139,'2024-12-29 07:28:54',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675054,2,23554,0,0,1,1,0,1,'2024-12-29 07:28:57',11195,'2024-12-29 07:28:57',28,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675055,2,23551,0,0,1,1,0,1,'2024-12-29 07:28:57',14985,'2024-12-29 07:28:57',2291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675056,2,23549,0,0,1,10,0,1,'2024-12-29 07:28:57',18670,'2024-12-29 07:28:57',22497,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675057,2,21396,0,0,1,5,0,1,'2024-12-29 07:28:57',23691,'2024-12-29 07:29:02',464,26989,'','',30,0,0.01892,0.056,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675058,2,28533,0,0,1,1,0,1,'2024-12-29 07:29:02',60,'2024-12-29 07:29:07',0,26989,'','',30,0,0.00526,0.074,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675059,2,23554,0,0,1,1,0,1,'2024-12-29 07:29:02',4028,'2024-12-29 07:29:07',0,26989,'','',30,0,0.0083,0.076,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675060,2,23548,0,0,1,5,1,1,'2024-12-29 07:29:02',7,'2024-12-29 07:29:07',0,26989,'','',30,0,2.00669,0.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675061,2,21397,0,0,1,5,1,1,'2024-12-29 07:29:17',129197,'2024-12-29 07:29:19',137351,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675062,2,23553,0,0,1,10,1,1,'2024-12-29 07:29:19',137607,'2024-12-29 07:29:20',135514,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675063,2,28279,0,0,1,1,0,1,'2024-12-29 07:29:20',137975,'2024-12-29 07:29:22',176993,26989,'','',30,0,0.00722,3.137,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675064,2,23552,0,0,1,1,0,1,'2024-12-29 07:29:20',139854,'2024-12-29 07:29:22',177208,26989,'','',30,0,0.00908,3.139,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675065,2,23551,0,0,1,1,0,1,'2024-12-29 07:29:20',141632,'2024-12-29 07:29:22',177391,26989,'','',30,0,0.00793,3.141,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675066,2,21397,0,0,1,5,1,1,'2024-12-29 07:29:20',142494,'2024-12-29 07:29:22',177611,26989,'','',30,0,2.00782,3.142,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675067,2,23553,0,0,1,10,1,1,'2024-12-29 07:29:20',144863,'2024-12-29 07:29:27',210378,26989,'','',30,0,2.0067,3.144,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675068,2,21395,0,0,1,5,1,1,'2024-12-29 07:29:20',147108,'2024-12-29 07:29:27',210582,26989,'','',30,0,2.00631,3.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675069,2,23549,0,0,1,10,0,1,'2024-12-29 07:29:22',179850,'2024-12-29 07:29:27',210761,26989,'','',30,0,0.00964,0.179,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675070,2,28533,0,0,1,1,0,1,'2024-12-29 07:29:27',211020,'2024-12-29 07:29:27',217090,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675071,2,28279,0,0,1,1,0,1,'2024-12-29 07:29:37',273670,'2024-12-29 07:29:37',279896,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675072,2,23554,0,0,1,1,0,1,'2024-12-29 07:29:42',306719,'2024-12-29 07:29:42',315701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675073,2,21397,0,0,1,5,1,1,'2024-12-29 07:29:47',343191,'2024-12-29 07:29:49',350755,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675074,2,23553,0,0,1,10,1,1,'2024-12-29 07:29:49',351014,'2024-12-29 07:29:50',349927,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675075,2,21396,0,0,1,5,0,1,'2024-12-29 07:30:02',427026,'2024-12-29 07:30:07',449327,26989,'','',30,0,0.02328,0.427,0,'OK - 192.168.77.159: rta 0.925ms, lost 0%','rta=0.925ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675076,2,23553,0,0,1,10,1,1,'2024-12-29 07:30:07',450033,'2024-12-29 07:30:09',457598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675077,2,28533,0,0,1,1,0,1,'2024-12-29 07:30:09',460069,'2024-12-29 07:30:12',480845,26989,'','',30,0,0.00509,2.46,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675078,2,23554,0,0,1,1,0,1,'2024-12-29 07:30:09',462020,'2024-12-29 07:30:12',481041,26989,'','',30,0,0.00823,2.462,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675079,2,23548,0,0,1,5,1,1,'2024-12-29 07:30:09',464029,'2024-12-29 07:30:12',481243,26989,'','',30,0,0.99095,2.464,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675080,2,23551,0,0,1,1,0,1,'2024-12-29 07:30:22',535038,'2024-12-29 07:30:22',544347,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675081,2,28279,0,0,1,1,0,1,'2024-12-29 07:30:22',546735,'2024-12-29 07:30:27',573857,26989,'','',30,0,0.00511,0.546,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675082,2,23551,0,0,1,1,0,1,'2024-12-29 07:30:22',550142,'2024-12-29 07:30:27',574021,26989,'','',30,0,0.00889,0.55,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675083,2,23552,0,0,1,1,0,1,'2024-12-29 07:30:22',548652,'2024-12-29 07:30:27',574179,26989,'','',30,0,0.0107,0.548,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675084,2,21397,0,0,1,5,1,1,'2024-12-29 07:30:22',551136,'2024-12-29 07:30:27',574365,26989,'','',30,0,2.00764,0.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675085,2,23549,0,0,1,10,0,1,'2024-12-29 07:30:27',579482,'2024-12-29 07:30:32',610905,26989,'','',30,0,0.0093,0.579,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675086,2,21395,0,0,1,5,1,1,'2024-12-29 07:30:32',610950,'2024-12-29 07:30:34',618472,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675087,2,23553,0,0,1,10,1,1,'2024-12-29 07:30:27',576734,'2024-12-29 07:30:34',618893,26989,'','',30,0,2.00642,0.576,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675088,2,21395,0,0,1,5,1,1,'2024-12-29 07:30:27',578664,'2024-12-29 07:30:34',619099,26989,'','',30,0,2.0061,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675089,2,23551,0,0,1,1,0,1,'2024-12-29 07:30:42',665483,'2024-12-29 07:30:42',674332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675090,2,23548,0,0,1,5,1,1,'2024-12-29 07:30:42',674803,'2024-12-29 07:30:44',681550,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675091,2,23553,0,0,1,10,1,1,'2024-12-29 07:30:52',745002,'2024-12-29 07:30:54',752283,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675092,2,28533,0,0,1,1,0,1,'2024-12-29 07:30:54',753126,'2024-12-29 07:30:54',758829,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675093,2,21395,0,0,1,5,1,1,'2024-12-29 07:30:57',793788,'2024-12-29 07:30:59',802077,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675094,2,21396,0,0,1,5,0,1,'2024-12-29 07:31:07',847378,'2024-12-29 07:31:12',887645,26989,'','',30,0,0.01949,0.847,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675095,2,28533,0,0,1,1,0,1,'2024-12-29 07:31:12',887926,'2024-12-29 07:31:12',894460,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675096,2,23551,0,0,1,1,0,1,'2024-12-29 07:31:12',894908,'2024-12-29 07:31:12',903412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675097,2,23552,0,0,1,1,0,1,'2024-12-29 07:31:12',904067,'2024-12-29 07:31:12',911764,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675098,2,28279,0,0,1,1,0,1,'2024-12-29 07:31:12',912038,'2024-12-29 07:31:12',917710,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675099,2,28533,0,0,1,1,0,1,'2024-12-29 07:31:12',920042,'2024-12-29 07:31:17',951974,26989,'','',30,0,0.00601,0.92,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675100,2,23554,0,0,1,1,0,1,'2024-12-29 07:31:12',921914,'2024-12-29 07:31:17',952170,26989,'','',30,0,0.00856,0.921,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675101,2,23548,0,0,1,5,1,1,'2024-12-29 07:31:12',923947,'2024-12-29 07:31:17',952366,26989,'','',30,0,2.00687,0.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675102,2,23553,0,0,1,10,1,1,'2024-12-29 07:31:22',979652,'2024-12-29 07:31:24',987366,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675103,2,28279,0,0,1,1,0,1,'2024-12-29 07:31:28',9,'2024-12-29 07:31:32',10534,26989,'','',30,0,0.00524,1.011,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675104,2,23552,0,0,1,1,0,1,'2024-12-29 07:31:28',13,'2024-12-29 07:31:32',10646,26989,'','',30,0,0.00834,1.015,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675105,2,23551,0,0,1,1,0,1,'2024-12-29 07:31:28',11,'2024-12-29 07:31:32',20,26989,'','',30,0,0.0107,1.013,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675106,2,21397,0,0,1,5,1,1,'2024-12-29 07:31:28',8156,'2024-12-29 07:31:32',10756,26989,'','',30,0,2.00659,1.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675107,2,23549,0,0,1,10,0,1,'2024-12-29 07:31:32',11811,'2024-12-29 07:31:37',16843,26989,'','',30,0,0.00862,0.027,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675108,2,23553,0,0,1,10,1,1,'2024-12-29 07:31:34',13130,'2024-12-29 07:31:37',32,26989,'','',30,0,2.00579,0.031,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675109,2,21395,0,0,1,5,1,1,'2024-12-29 07:31:34',219,'2024-12-29 07:31:37',16966,26989,'','',30,0,2.00672,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675110,2,23553,0,0,1,10,1,1,'2024-12-29 07:31:52',100193,'2024-12-29 07:31:54',108311,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675111,2,23554,0,0,1,1,0,1,'2024-12-29 07:31:54',108782,'2024-12-29 07:31:54',117332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675112,2,23551,0,0,1,1,0,1,'2024-12-29 07:31:57',144250,'2024-12-29 07:31:57',153446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675113,2,23549,0,0,1,10,0,1,'2024-12-29 07:31:57',154106,'2024-12-29 07:31:57',164977,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675114,2,21396,0,0,1,5,0,1,'2024-12-29 07:32:07',226598,'2024-12-29 07:32:07',254098,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675115,2,21396,0,0,1,5,0,1,'2024-12-29 07:32:12',279539,'2024-12-29 07:32:17',305428,26989,'','',30,0,0.02172,0.279,0,'OK - 192.168.77.159: rta 0.845ms, lost 0%','rta=0.845ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675116,2,21397,0,0,1,5,1,1,'2024-12-29 07:32:17',305712,'2024-12-29 07:32:19',314483,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675117,2,23553,0,0,1,10,1,1,'2024-12-29 07:32:19',314747,'2024-12-29 07:32:20',312649,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675118,2,28533,0,0,1,1,0,1,'2024-12-29 07:32:20',315094,'2024-12-29 07:32:22',344727,26989,'','',30,0,0.00531,3.315,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675119,2,23554,0,0,1,1,0,1,'2024-12-29 07:32:20',316055,'2024-12-29 07:32:22',344919,26989,'','',30,0,0.00928,3.316,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675120,2,23548,0,0,1,5,1,1,'2024-12-29 07:32:20',318079,'2024-12-29 07:32:27',372865,26989,'','',30,0,2.00647,3.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675121,2,23549,0,0,1,10,0,1,'2024-12-29 07:32:27',373333,'2024-12-29 07:32:27',383263,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675122,2,23551,0,0,1,1,0,1,'2024-12-29 07:32:27',383512,'2024-12-29 07:32:27',391934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675123,2,28279,0,0,1,1,0,1,'2024-12-29 07:32:32',422201,'2024-12-29 07:32:37',456520,26989,'','',30,0,0.00502,0.422,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675124,2,23552,0,0,1,1,0,1,'2024-12-29 07:32:32',424084,'2024-12-29 07:32:37',456685,26989,'','',30,0,0.00929,0.424,0,'OK - 192.168.77.8: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675125,2,23551,0,0,1,1,0,1,'2024-12-29 07:32:32',426025,'2024-12-29 07:32:37',456846,26989,'','',30,0,0.00963,0.425,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675126,2,21397,0,0,1,5,1,1,'2024-12-29 07:32:32',428513,'2024-12-29 07:32:37',457582,26989,'','',30,0,2.00664,0.428,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675127,2,23549,0,0,1,10,0,1,'2024-12-29 07:32:37',459846,'2024-12-29 07:32:42',487831,26989,'','',30,0,0.00965,0.459,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675128,2,23553,0,0,1,10,1,1,'2024-12-29 07:32:37',461772,'2024-12-29 07:32:42',488064,26989,'','',30,0,2.0065,0.461,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675129,2,21395,0,0,1,5,1,1,'2024-12-29 07:32:37',463419,'2024-12-29 07:32:42',488274,26989,'','',30,0,2.0076,0.463,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675130,2,23554,0,0,1,1,0,1,'2024-12-29 07:32:42',488340,'2024-12-29 07:32:42',497150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675131,2,23553,0,0,1,10,1,1,'2024-12-29 07:33:07',620066,'2024-12-29 07:33:09',628324,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675132,2,23554,0,0,1,1,0,1,'2024-12-29 07:33:17',671612,'2024-12-29 07:33:17',680817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675133,2,23548,0,0,1,5,1,1,'2024-12-29 07:33:17',681120,'2024-12-29 07:33:19',688588,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675134,2,21396,0,0,1,5,0,1,'2024-12-29 07:33:19',691329,'2024-12-29 07:33:22',718010,26989,'','',30,0,0.03911,2.691,0,'OK - 192.168.77.159: rta 1.724ms, lost 0%','rta=1.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675135,2,23551,0,0,1,1,0,1,'2024-12-29 07:33:22',718507,'2024-12-29 07:33:22',727834,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675136,2,28533,0,0,1,1,0,1,'2024-12-29 07:33:22',730277,'2024-12-29 07:33:27',754232,26989,'','',30,0,0.00495,0.73,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675137,2,23554,0,0,1,1,0,1,'2024-12-29 07:33:22',732199,'2024-12-29 07:33:27',754447,26989,'','',30,0,0.00835,0.732,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675138,2,23552,0,0,1,1,0,1,'2024-12-29 07:33:27',754506,'2024-12-29 07:33:27',763679,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675139,2,21395,0,0,1,5,1,1,'2024-12-29 07:33:32',789407,'2024-12-29 07:33:34',795776,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675140,2,23548,0,0,1,5,1,1,'2024-12-29 07:33:27',766184,'2024-12-29 07:33:34',796215,26989,'','',30,0,2.00554,0.766,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675141,2,28279,0,0,1,1,0,1,'2024-12-29 07:33:37',819288,'2024-12-29 07:33:42',858433,26989,'','',30,0,0.00734,0.819,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675142,2,23552,0,0,1,1,0,1,'2024-12-29 07:33:37',821236,'2024-12-29 07:33:42',858619,26989,'','',30,0,0.00805,0.821,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675143,2,23551,0,0,1,1,0,1,'2024-12-29 07:33:37',823355,'2024-12-29 07:33:42',858798,26989,'','',30,0,0.00821,0.823,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675144,2,21397,0,0,1,5,1,1,'2024-12-29 07:33:37',825510,'2024-12-29 07:33:42',859445,26989,'','',30,0,2.00674,0.825,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675145,2,23549,0,0,1,10,0,1,'2024-12-29 07:33:42',861995,'2024-12-29 07:33:47',890299,26989,'','',30,0,0.00906,0.861,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675146,2,23553,0,0,1,10,1,1,'2024-12-29 07:33:42',863910,'2024-12-29 07:33:47',890535,26989,'','',30,0,2.00742,0.863,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675147,2,21395,0,0,1,5,1,1,'2024-12-29 07:33:42',865979,'2024-12-29 07:33:47',890770,26989,'','',30,0,2.00706,0.865,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675148,2,28533,0,0,1,1,0,1,'2024-12-29 07:33:52',937069,'2024-12-29 07:33:52',943660,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675149,2,23553,0,0,1,10,1,1,'2024-12-29 07:34:07',1421,'2024-12-29 07:34:09',4152,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675150,2,28533,0,0,1,1,0,1,'2024-12-29 07:34:12',15592,'2024-12-29 07:34:12',17929,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675151,2,23551,0,0,1,1,0,1,'2024-12-29 07:34:12',284,'2024-12-29 07:34:12',41,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675152,2,23552,0,0,1,1,0,1,'2024-12-29 07:34:12',341,'2024-12-29 07:34:12',25027,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675153,2,28279,0,0,1,1,0,1,'2024-12-29 07:34:12',48,'2024-12-29 07:34:12',3506,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675154,2,23554,0,0,1,1,0,1,'2024-12-29 07:34:17',4065,'2024-12-29 07:34:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675155,2,21396,0,0,1,5,0,1,'2024-12-29 07:34:22',0,'2024-12-29 07:34:27',109748,26989,'','',30,0,0.02021,0.099,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675156,2,28533,0,0,1,1,0,1,'2024-12-29 07:34:27',111828,'2024-12-29 07:34:32',137021,26989,'','',30,0,0.00517,0.111,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675157,2,23554,0,0,1,1,0,1,'2024-12-29 07:34:27',113784,'2024-12-29 07:34:32',137221,26989,'','',30,0,0.00829,0.113,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675158,2,23548,0,0,1,5,1,1,'2024-12-29 07:34:34',142163,'2024-12-29 07:34:37',162039,26989,'','',30,0,2.00675,0.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675159,2,28279,0,0,1,1,0,1,'2024-12-29 07:34:42',184658,'2024-12-29 07:34:47',217666,26989,'','',30,0,0.00528,0.184,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675160,2,23552,0,0,1,1,0,1,'2024-12-29 07:34:42',186709,'2024-12-29 07:34:47',217854,26989,'','',30,0,0.0085,0.186,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675161,2,23551,0,0,1,1,0,1,'2024-12-29 07:34:42',188894,'2024-12-29 07:34:47',218047,26989,'','',30,0,0.00857,0.188,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675162,2,21397,0,0,1,5,1,1,'2024-12-29 07:34:42',191048,'2024-12-29 07:34:47',218253,26989,'','',30,0,2.00633,0.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675163,2,23549,0,0,1,10,0,1,'2024-12-29 07:34:47',220582,'2024-12-29 07:34:52',253196,26989,'','',30,0,0.00916,0.22,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675164,2,23553,0,0,1,10,1,1,'2024-12-29 07:34:52',253249,'2024-12-29 07:34:54',259898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675165,2,23553,0,0,1,10,1,1,'2024-12-29 07:34:47',222541,'2024-12-29 07:34:54',260339,26989,'','',30,0,0.61299,0.222,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675166,2,21395,0,0,1,5,1,1,'2024-12-29 07:34:47',224204,'2024-12-29 07:34:54',260540,26989,'','',30,0,2.00703,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675167,2,23554,0,0,1,1,0,1,'2024-12-29 07:34:54',260769,'2024-12-29 07:34:54',269330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675168,2,21396,0,0,1,5,0,1,'2024-12-29 07:35:07',362558,'2024-12-29 07:35:07',389293,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675169,2,21397,0,0,1,5,1,1,'2024-12-29 07:35:17',447885,'2024-12-29 07:35:19',455057,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675170,2,23553,0,0,1,10,1,1,'2024-12-29 07:35:19',455312,'2024-12-29 07:35:20',455202,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675171,2,28533,0,0,1,1,0,1,'2024-12-29 07:35:27',498277,'2024-12-29 07:35:27',504517,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675172,2,23549,0,0,1,10,0,1,'2024-12-29 07:35:27',504763,'2024-12-29 07:35:27',514938,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675173,2,23551,0,0,1,1,0,1,'2024-12-29 07:35:27',515192,'2024-12-29 07:35:27',523624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675174,2,21396,0,0,1,5,0,1,'2024-12-29 07:35:27',526006,'2024-12-29 07:35:32',550819,26989,'','',30,0,0.01889,0.525,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675175,2,28533,0,0,1,1,0,1,'2024-12-29 07:35:32',553139,'2024-12-29 07:35:37',584394,26989,'','',30,0,0.00499,0.553,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675176,2,23554,0,0,1,1,0,1,'2024-12-29 07:35:32',555062,'2024-12-29 07:35:37',584598,26989,'','',30,0,0.00786,0.555,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675177,2,28279,0,0,1,1,0,1,'2024-12-29 07:35:37',584646,'2024-12-29 07:35:37',590796,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675178,2,23548,0,0,1,5,1,1,'2024-12-29 07:35:37',593785,'2024-12-29 07:35:42',621032,26989,'','',30,0,0.07997,0.593,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675179,2,21397,0,0,1,5,1,1,'2024-12-29 07:35:47',634426,'2024-12-29 07:35:49',641564,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675180,2,23553,0,0,1,10,1,1,'2024-12-29 07:35:49',641817,'2024-12-29 07:35:50',640725,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675181,2,28279,0,0,1,1,0,1,'2024-12-29 07:35:50',643316,'2024-12-29 07:35:52',665606,26989,'','',30,0,0.00648,3.643,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675182,2,23552,0,0,1,1,0,1,'2024-12-29 07:35:50',644782,'2024-12-29 07:35:52',665797,26989,'','',30,0,0.009,3.644,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675183,2,23551,0,0,1,1,0,1,'2024-12-29 07:35:50',645798,'2024-12-29 07:35:52',665983,26989,'','',30,0,0.01008,3.645,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675184,2,21397,0,0,1,5,1,1,'2024-12-29 07:35:50',646533,'2024-12-29 07:35:57',698110,26989,'','',30,0,2.00614,3.646,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675185,2,23549,0,0,1,10,0,1,'2024-12-29 07:35:52',668217,'2024-12-29 07:35:57',698304,26989,'','',30,0,0.00877,0.668,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675186,2,23553,0,0,1,10,1,1,'2024-12-29 07:35:54',677265,'2024-12-29 07:35:57',699101,26989,'','',30,0,2.00672,0.677,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675187,2,21395,0,0,1,5,1,1,'2024-12-29 07:35:54',679098,'2024-12-29 07:35:57',699299,26989,'','',30,0,2.00679,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675188,2,23554,0,0,1,1,0,1,'2024-12-29 07:36:17',805495,'2024-12-29 07:36:17',814226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675189,2,23548,0,0,1,5,1,1,'2024-12-29 07:36:17',814483,'2024-12-29 07:36:19',820302,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675190,2,23551,0,0,1,1,0,1,'2024-12-29 07:36:22',846789,'2024-12-29 07:36:22',855832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675191,2,23552,0,0,1,1,0,1,'2024-12-29 07:36:27',878960,'2024-12-29 07:36:27',887213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675192,2,21395,0,0,1,5,1,1,'2024-12-29 07:36:32',911141,'2024-12-29 07:36:34',918687,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675193,2,21396,0,0,1,5,0,1,'2024-12-29 07:36:34',921224,'2024-12-29 07:36:37',945762,26989,'','',30,0,0.01999,2.921,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675194,2,28533,0,0,1,1,0,1,'2024-12-29 07:36:37',948052,'2024-12-29 07:36:42',981680,26989,'','',30,0,0.00516,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675195,2,23554,0,0,1,1,0,1,'2024-12-29 07:36:37',950006,'2024-12-29 07:36:42',981872,26989,'','',30,0,0.00813,0.949,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675196,2,23551,0,0,1,1,0,1,'2024-12-29 07:36:42',981926,'2024-12-29 07:36:42',990669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675197,2,23548,0,0,1,5,1,1,'2024-12-29 07:36:42',991130,'2024-12-29 07:36:44',998212,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675198,2,23548,0,0,1,5,1,1,'2024-12-29 07:36:45',0,'2024-12-29 07:36:47',0,26989,'','',30,0,0.9957,3,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675199,2,23553,0,0,1,10,1,1,'2024-12-29 07:36:52',2,'2024-12-29 07:36:54',1983,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675200,2,28533,0,0,1,1,0,1,'2024-12-29 07:36:54',2033,'2024-12-29 07:36:54',282,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675201,2,28279,0,0,1,1,0,1,'2024-12-29 07:36:54',19364,'2024-12-29 07:36:57',408,26989,'','',30,0,0.00722,2.045,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675202,2,23551,0,0,1,1,0,1,'2024-12-29 07:36:54',4,'2024-12-29 07:36:57',410,26989,'','',30,0,0.00764,2.048,0,'OK - 192.168.77.29: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675203,2,23552,0,0,1,1,0,1,'2024-12-29 07:36:54',20162,'2024-12-29 07:36:57',3303,26989,'','',30,0,0.00918,2.047,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675204,2,21395,0,0,1,5,1,1,'2024-12-29 07:36:57',26613,'2024-12-29 07:36:59',453,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675205,2,23549,0,0,1,10,0,1,'2024-12-29 07:36:59',3905,'2024-12-29 07:37:02',0,26989,'','',30,0,0.01426,2.074,0,'OK - 84.38.95.222: rta 0.462ms, lost 0%','rta=0.462ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675206,2,21395,0,0,1,5,1,1,'2024-12-29 07:36:59',7,'2024-12-29 07:37:02',0,26989,'','',30,0,0.99101,2.078,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675207,2,21397,0,0,1,5,1,1,'2024-12-29 07:36:59',472,'2024-12-29 07:37:02',0,26989,'','',30,0,2.00694,2.073,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675208,2,23553,0,0,1,10,1,1,'2024-12-29 07:36:59',62,'2024-12-29 07:37:02',0,26989,'','',30,0,2.00714,2.076,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675209,2,28533,0,0,1,1,0,1,'2024-12-29 07:37:12',121049,'2024-12-29 07:37:12',127477,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675210,2,23551,0,0,1,1,0,1,'2024-12-29 07:37:12',127956,'2024-12-29 07:37:12',136436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675211,2,23552,0,0,1,1,0,1,'2024-12-29 07:37:12',137091,'2024-12-29 07:37:12',145160,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675212,2,28279,0,0,1,1,0,1,'2024-12-29 07:37:12',145443,'2024-12-29 07:37:12',151051,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675213,2,23554,0,0,1,1,0,1,'2024-12-29 07:37:17',163278,'2024-12-29 07:37:17',172108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675214,2,23553,0,0,1,10,1,1,'2024-12-29 07:37:22',197696,'2024-12-29 07:37:24',204811,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675215,2,21396,0,0,1,5,0,1,'2024-12-29 07:37:37',267583,'2024-12-29 07:37:42',289424,26989,'','',30,0,0.0266,0.267,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675216,2,28533,0,0,1,1,0,1,'2024-12-29 07:37:42',291751,'2024-12-29 07:37:47',312872,26989,'','',30,0,0.00805,0.291,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675217,2,23554,0,0,1,1,0,1,'2024-12-29 07:37:42',292467,'2024-12-29 07:37:47',313067,26989,'','',30,0,0.00802,0.292,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675218,2,23553,0,0,1,10,1,1,'2024-12-29 07:37:52',340291,'2024-12-29 07:37:54',347840,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675219,2,23548,0,0,1,5,1,1,'2024-12-29 07:37:47',315343,'2024-12-29 07:37:54',348271,26989,'','',30,0,1.63092,0.315,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675220,2,23551,0,0,1,1,0,1,'2024-12-29 07:37:57',378718,'2024-12-29 07:37:57',387932,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675221,2,23549,0,0,1,10,0,1,'2024-12-29 07:37:57',388596,'2024-12-29 07:37:57',398024,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675222,2,28279,0,0,1,1,0,1,'2024-12-29 07:37:57',400419,'2024-12-29 07:38:02',432122,26989,'','',30,0,0.00494,0.4,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675223,2,23551,0,0,1,1,0,1,'2024-12-29 07:37:57',402324,'2024-12-29 07:38:02',432329,26989,'','',30,0,0.00826,0.402,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675224,2,23552,0,0,1,1,0,1,'2024-12-29 07:37:57',403290,'2024-12-29 07:38:02',432532,26989,'','',30,0,0.00806,0.403,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675225,2,23549,0,0,1,10,0,1,'2024-12-29 07:38:02',435597,'2024-12-29 07:38:07',467975,26989,'','',30,0,0.01066,0.435,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675226,2,21395,0,0,1,5,1,1,'2024-12-29 07:38:02',437903,'2024-12-29 07:38:07',468199,26989,'','',30,0,2.00628,0.437,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675227,2,21397,0,0,1,5,1,1,'2024-12-29 07:38:02',439929,'2024-12-29 07:38:07',468429,26989,'','',30,0,2.00622,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675228,2,23553,0,0,1,10,1,1,'2024-12-29 07:38:02',442094,'2024-12-29 07:38:07',468659,26989,'','',30,0,2.00707,0.442,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675229,2,21396,0,0,1,5,0,1,'2024-12-29 07:38:07',468723,'2024-12-29 07:38:07',489692,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675230,2,28533,0,0,1,1,0,1,'2024-12-29 07:38:27',591715,'2024-12-29 07:38:27',597993,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675231,2,23549,0,0,1,10,0,1,'2024-12-29 07:38:27',598234,'2024-12-29 07:38:27',607770,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675232,2,23551,0,0,1,1,0,1,'2024-12-29 07:38:27',608051,'2024-12-29 07:38:27',616472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675233,2,28279,0,0,1,1,0,1,'2024-12-29 07:38:37',661942,'2024-12-29 07:38:37',668229,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675234,2,23554,0,0,1,1,0,1,'2024-12-29 07:38:42',693351,'2024-12-29 07:38:42',702292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675235,2,21396,0,0,1,5,0,1,'2024-12-29 07:38:42',704725,'2024-12-29 07:38:47',728072,26989,'','',30,0,0.03505,0.704,0,'OK - 192.168.77.159: rta 1.518ms, lost 0%','rta=1.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675236,2,21397,0,0,1,5,1,1,'2024-12-29 07:38:47',728124,'2024-12-29 07:38:49',734535,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675237,2,23553,0,0,1,10,1,1,'2024-12-29 07:38:49',734793,'2024-12-29 07:38:50',734671,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675238,2,28533,0,0,1,1,0,1,'2024-12-29 07:38:50',737252,'2024-12-29 07:38:52',760630,26989,'','',30,0,0.00504,3.737,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675239,2,23554,0,0,1,1,0,1,'2024-12-29 07:38:50',739186,'2024-12-29 07:38:52',760839,26989,'','',30,0,0.008,3.739,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675240,2,23548,0,0,1,5,1,1,'2024-12-29 07:38:54',771993,'2024-12-29 07:38:57',805898,26989,'','',30,0,2.00641,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675241,2,28279,0,0,1,1,0,1,'2024-12-29 07:39:02',838992,'2024-12-29 07:39:07',871751,26989,'','',30,0,0.00496,0.838,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675242,2,23551,0,0,1,1,0,1,'2024-12-29 07:39:02',840882,'2024-12-29 07:39:07',871937,26989,'','',30,0,0.00814,0.84,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675243,2,23552,0,0,1,1,0,1,'2024-12-29 07:39:02',842944,'2024-12-29 07:39:07',872123,26989,'','',30,0,0.00799,0.842,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675244,2,23553,0,0,1,10,1,1,'2024-12-29 07:39:07',872769,'2024-12-29 07:39:09',880487,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675245,2,23549,0,0,1,10,0,1,'2024-12-29 07:39:09',882875,'2024-12-29 07:39:12',916829,26989,'','',30,0,0.01475,2.882,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%','rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675246,2,23553,0,0,1,10,1,1,'2024-12-29 07:39:09',889024,'2024-12-29 07:39:12',917056,26989,'','',30,0,0.98995,2.889,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675247,2,21397,0,0,1,5,1,1,'2024-12-29 07:39:09',886706,'2024-12-29 07:39:12',917276,26989,'','',30,0,0.99269,2.886,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675248,2,21395,0,0,1,5,1,1,'2024-12-29 07:39:09',884742,'2024-12-29 07:39:12',917491,26989,'','',30,0,2.00573,2.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675249,2,23554,0,0,1,1,0,1,'2024-12-29 07:39:17',941780,'2024-12-29 07:39:17',950587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675250,2,23548,0,0,1,5,1,1,'2024-12-29 07:39:17',950856,'2024-12-29 07:39:19',958172,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675251,2,23551,0,0,1,1,0,1,'2024-12-29 07:39:22',989122,'2024-12-29 07:39:22',998397,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675252,2,23552,0,0,1,1,0,1,'2024-12-29 07:39:27',0,'2024-12-29 07:39:27',14,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675253,2,21395,0,0,1,5,1,1,'2024-12-29 07:39:32',13630,'2024-12-29 07:39:34',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675254,2,23551,0,0,1,1,0,1,'2024-12-29 07:39:42',6,'2024-12-29 07:39:42',32677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675255,2,23548,0,0,1,5,1,1,'2024-12-29 07:39:42',7,'2024-12-29 07:39:44',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675256,2,21396,0,0,1,5,0,1,'2024-12-29 07:39:47',101858,'2024-12-29 07:39:52',119269,26989,'','',30,0,0.0207,0.101,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675257,2,23553,0,0,1,10,1,1,'2024-12-29 07:39:52',119560,'2024-12-29 07:39:54',127315,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675258,2,28533,0,0,1,1,0,1,'2024-12-29 07:39:54',128236,'2024-12-29 07:39:54',134441,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675259,2,28533,0,0,1,1,0,1,'2024-12-29 07:39:54',136914,'2024-12-29 07:39:57',155557,26989,'','',30,0,0.00492,2.136,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675260,2,23554,0,0,1,1,0,1,'2024-12-29 07:39:54',138813,'2024-12-29 07:39:57',155787,26989,'','',30,0,0.00782,2.138,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675261,2,21395,0,0,1,5,1,1,'2024-12-29 07:39:57',156070,'2024-12-29 07:39:59',164488,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675262,2,23548,0,0,1,5,1,1,'2024-12-29 07:39:59',166930,'2024-12-29 07:40:02',174554,26989,'','',30,0,2.00688,2.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675263,2,28279,0,0,1,1,0,1,'2024-12-29 07:40:07',185235,'2024-12-29 07:40:12',232170,26989,'','',30,0,0.00542,0.185,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675264,2,23551,0,0,1,1,0,1,'2024-12-29 07:40:07',187446,'2024-12-29 07:40:12',232359,26989,'','',30,0,0.00812,0.187,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675265,2,23552,0,0,1,1,0,1,'2024-12-29 07:40:07',189434,'2024-12-29 07:40:12',232559,26989,'','',30,0,0.00829,0.189,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675266,2,28533,0,0,1,1,0,1,'2024-12-29 07:40:12',232836,'2024-12-29 07:40:12',239305,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675267,2,23549,0,0,1,10,0,1,'2024-12-29 07:40:12',242930,'2024-12-29 07:40:17',272672,26989,'','',30,0,0.00892,0.242,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675268,2,23553,0,0,1,10,1,1,'2024-12-29 07:40:12',244878,'2024-12-29 07:40:17',272875,26989,'','',30,0,2.0058,0.244,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675269,2,21397,0,0,1,5,1,1,'2024-12-29 07:40:12',245453,'2024-12-29 07:40:17',273096,26989,'','',30,0,2.00565,0.245,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675270,2,21395,0,0,1,5,1,1,'2024-12-29 07:40:12',247216,'2024-12-29 07:40:17',273299,26989,'','',30,0,2.00648,0.247,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675271,2,23554,0,0,1,1,0,1,'2024-12-29 07:40:17',273341,'2024-12-29 07:40:17',282104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675272,2,23553,0,0,1,10,1,1,'2024-12-29 07:40:52',440304,'2024-12-29 07:40:54',447363,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675273,2,23554,0,0,1,1,0,1,'2024-12-29 07:40:54',447837,'2024-12-29 07:40:54',456426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675274,2,21396,0,0,1,5,0,1,'2024-12-29 07:40:54',458812,'2024-12-29 07:40:57',488237,26989,'','',30,0,0.02666,2.458,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675275,2,23551,0,0,1,1,0,1,'2024-12-29 07:40:57',488296,'2024-12-29 07:40:57',497603,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675276,2,23549,0,0,1,10,0,1,'2024-12-29 07:40:57',498288,'2024-12-29 07:40:57',507885,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675277,2,28533,0,0,1,1,0,1,'2024-12-29 07:40:57',510268,'2024-12-29 07:41:02',540055,26989,'','',30,0,0.00495,0.51,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675278,2,23554,0,0,1,1,0,1,'2024-12-29 07:40:57',512195,'2024-12-29 07:41:02',540269,26989,'','',30,0,0.00778,0.512,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675279,2,23548,0,0,1,5,1,1,'2024-12-29 07:41:02',543233,'2024-12-29 07:41:07',570366,26989,'','',30,0,2.00638,0.543,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675280,2,28279,0,0,1,1,0,1,'2024-12-29 07:41:12',599659,'2024-12-29 07:41:17',630281,26989,'','',30,0,0.00679,0.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675281,2,23551,0,0,1,1,0,1,'2024-12-29 07:41:12',601365,'2024-12-29 07:41:17',630492,26989,'','',30,0,0.00862,0.601,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675282,2,23552,0,0,1,1,0,1,'2024-12-29 07:41:12',602342,'2024-12-29 07:41:17',630695,26989,'','',30,0,0.00963,0.602,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675283,2,21397,0,0,1,5,1,1,'2024-12-29 07:41:17',630995,'2024-12-29 07:41:19',637907,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675284,2,23553,0,0,1,10,1,1,'2024-12-29 07:41:19',638178,'2024-12-29 07:41:20',638125,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675285,2,23549,0,0,1,10,0,1,'2024-12-29 07:41:20',640642,'2024-12-29 07:41:22',669937,26989,'','',30,0,0.00883,3.64,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675286,2,23553,0,0,1,10,1,1,'2024-12-29 07:41:20',642559,'2024-12-29 07:41:27',699606,26989,'','',30,0,2.00698,3.642,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675287,2,21397,0,0,1,5,1,1,'2024-12-29 07:41:20',644236,'2024-12-29 07:41:27',699805,26989,'','',30,0,2.00824,3.644,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675288,2,21395,0,0,1,5,1,1,'2024-12-29 07:41:20',646463,'2024-12-29 07:41:27',700003,26989,'','',30,0,2.00711,3.646,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675289,2,28533,0,0,1,1,0,1,'2024-12-29 07:41:27',700250,'2024-12-29 07:41:27',706367,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675290,2,28279,0,0,1,1,0,1,'2024-12-29 07:41:37',763589,'2024-12-29 07:41:37',769841,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675291,2,23554,0,0,1,1,0,1,'2024-12-29 07:41:42',795918,'2024-12-29 07:41:42',804637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675292,2,21397,0,0,1,5,1,1,'2024-12-29 07:41:47',829637,'2024-12-29 07:41:49',836579,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675293,2,23553,0,0,1,10,1,1,'2024-12-29 07:41:49',836845,'2024-12-29 07:41:50',835763,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675294,2,21396,0,0,1,5,0,1,'2024-12-29 07:41:57',888981,'2024-12-29 07:42:02',912228,26989,'','',30,0,0.02272,0.888,0,'OK - 192.168.77.159: rta 0.882ms, lost 0%','rta=0.882ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675295,2,28533,0,0,1,1,0,1,'2024-12-29 07:42:02',914700,'2024-12-29 07:42:07',947277,26989,'','',30,0,0.00497,0.914,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675296,2,23554,0,0,1,1,0,1,'2024-12-29 07:42:02',916623,'2024-12-29 07:42:07',947468,26989,'','',30,0,0.00836,0.916,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675297,2,23553,0,0,1,10,1,1,'2024-12-29 07:42:07',948137,'2024-12-29 07:42:09',955849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675298,2,23548,0,0,1,5,1,1,'2024-12-29 07:42:09',958284,'2024-12-29 07:42:12',976138,26989,'','',30,0,0.9949,2.958,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675299,2,23554,0,0,1,1,0,1,'2024-12-29 07:42:18',1,'2024-12-29 07:42:18',4527,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675300,2,28279,0,0,1,1,0,1,'2024-12-29 07:42:18',5727,'2024-12-29 07:42:22',2,26989,'','',30,0,0.00492,1.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675301,2,23551,0,0,1,1,0,1,'2024-12-29 07:42:18',834,'2024-12-29 07:42:22',2,26989,'','',30,0,0.0084,1.015,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675302,2,23552,0,0,1,1,0,1,'2024-12-29 07:42:18',14,'2024-12-29 07:42:22',2,26989,'','',30,0,0.00804,1.016,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675303,2,23549,0,0,1,10,0,1,'2024-12-29 07:42:22',1723,'2024-12-29 07:42:27',2434,26989,'','',30,0,0.00911,0.032,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675304,2,21395,0,0,1,5,1,1,'2024-12-29 07:42:32',6,'2024-12-29 07:42:34',31917,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675305,2,23553,0,0,1,10,1,1,'2024-12-29 07:42:27',4,'2024-12-29 07:42:34',32182,26989,'','',30,0,2.00717,0.048,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675306,2,21397,0,0,1,5,1,1,'2024-12-29 07:42:27',20667,'2024-12-29 07:42:34',62,26989,'','',30,0,2.00723,0.05,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675307,2,21395,0,0,1,5,1,1,'2024-12-29 07:42:27',21812,'2024-12-29 07:42:34',32309,26989,'','',30,0,2.00703,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675308,2,23551,0,0,1,1,0,1,'2024-12-29 07:42:42',126845,'2024-12-29 07:42:42',135782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675309,2,23548,0,0,1,5,1,1,'2024-12-29 07:42:42',136242,'2024-12-29 07:42:44',143350,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675310,2,23553,0,0,1,10,1,1,'2024-12-29 07:42:52',210785,'2024-12-29 07:42:54',218834,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675311,2,28533,0,0,1,1,0,1,'2024-12-29 07:42:54',219686,'2024-12-29 07:42:54',225421,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675312,2,21395,0,0,1,5,1,1,'2024-12-29 07:42:57',249317,'2024-12-29 07:42:59',255628,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675313,2,21396,0,0,1,5,0,1,'2024-12-29 07:43:02',279963,'2024-12-29 07:43:07',312044,26989,'','',30,0,0.02654,0.279,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675314,2,28533,0,0,1,1,0,1,'2024-12-29 07:43:07',314503,'2024-12-29 07:43:12',355154,26989,'','',30,0,0.00501,0.314,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675315,2,23554,0,0,1,1,0,1,'2024-12-29 07:43:07',316392,'2024-12-29 07:43:12',355362,26989,'','',30,0,0.00818,0.316,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675316,2,23551,0,0,1,1,0,1,'2024-12-29 07:43:12',356082,'2024-12-29 07:43:12',365415,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675317,2,23552,0,0,1,1,0,1,'2024-12-29 07:43:12',366057,'2024-12-29 07:43:12',373925,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675318,2,28279,0,0,1,1,0,1,'2024-12-29 07:43:12',374199,'2024-12-29 07:43:12',379842,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675319,2,23548,0,0,1,5,1,1,'2024-12-29 07:43:12',382175,'2024-12-29 07:43:17',405611,26989,'','',30,0,2.00594,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675320,2,23553,0,0,1,10,1,1,'2024-12-29 07:43:22',429311,'2024-12-29 07:43:24',436682,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675321,2,28279,0,0,1,1,0,1,'2024-12-29 07:43:24',439073,'2024-12-29 07:43:27',459702,26989,'','',30,0,0.00496,2.439,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675322,2,23551,0,0,1,1,0,1,'2024-12-29 07:43:24',440970,'2024-12-29 07:43:27',459904,26989,'','',30,0,0.0084,2.44,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675323,2,23552,0,0,1,1,0,1,'2024-12-29 07:43:24',441946,'2024-12-29 07:43:27',460085,26989,'','',30,0,0.00757,2.441,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675324,2,23549,0,0,1,10,0,1,'2024-12-29 07:43:27',462161,'2024-12-29 07:43:32',487357,26989,'','',30,0,0.00956,0.462,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675325,2,23553,0,0,1,10,1,1,'2024-12-29 07:43:34',492495,'2024-12-29 07:43:37',511556,26989,'','',30,0,2.00632,0.492,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675326,2,21397,0,0,1,5,1,1,'2024-12-29 07:43:34',494464,'2024-12-29 07:43:37',511756,26989,'','',30,0,2.00588,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675327,2,21395,0,0,1,5,1,1,'2024-12-29 07:43:34',496525,'2024-12-29 07:43:37',511954,26989,'','',30,0,2.00588,0.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675328,2,23553,0,0,1,10,1,1,'2024-12-29 07:43:52',586980,'2024-12-29 07:43:54',594773,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675329,2,23554,0,0,1,1,0,1,'2024-12-29 07:43:54',595253,'2024-12-29 07:43:54',603861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675330,2,23551,0,0,1,1,0,1,'2024-12-29 07:43:57',621673,'2024-12-29 07:43:57',631012,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675331,2,23549,0,0,1,10,0,1,'2024-12-29 07:43:57',631704,'2024-12-29 07:43:57',644838,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675332,2,21396,0,0,1,5,0,1,'2024-12-29 07:44:07',704287,'2024-12-29 07:44:07',732475,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675333,2,21396,0,0,1,5,0,1,'2024-12-29 07:44:07',735072,'2024-12-29 07:44:12',761176,26989,'','',30,0,0.01914,0.735,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675334,2,28533,0,0,1,1,0,1,'2024-12-29 07:44:12',763299,'2024-12-29 07:44:17',791321,26989,'','',30,0,0.00508,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675335,2,23554,0,0,1,1,0,1,'2024-12-29 07:44:12',765244,'2024-12-29 07:44:17',791523,26989,'','',30,0,0.00792,0.765,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675336,2,21397,0,0,1,5,1,1,'2024-12-29 07:44:17',791781,'2024-12-29 07:44:19',798897,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675337,2,23553,0,0,1,10,1,1,'2024-12-29 07:44:19',799150,'2024-12-29 07:44:20',798077,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675338,2,23548,0,0,1,5,1,1,'2024-12-29 07:44:20',800518,'2024-12-29 07:44:27',848045,26989,'','',30,0,2.00695,3.8,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675339,2,23549,0,0,1,10,0,1,'2024-12-29 07:44:27',848577,'2024-12-29 07:44:27',863476,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675340,2,23551,0,0,1,1,0,1,'2024-12-29 07:44:27',863747,'2024-12-29 07:44:27',872157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675341,2,28279,0,0,1,1,0,1,'2024-12-29 07:44:27',874654,'2024-12-29 07:44:32',903668,26989,'','',30,0,0.00831,0.874,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675342,2,23551,0,0,1,1,0,1,'2024-12-29 07:44:27',875263,'2024-12-29 07:44:32',903844,26989,'','',30,0,0.00916,0.875,0,'OK - 192.168.77.29: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675343,2,23552,0,0,1,1,0,1,'2024-12-29 07:44:27',877313,'2024-12-29 07:44:32',904008,26989,'','',30,0,0.00809,0.877,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675344,2,23549,0,0,1,10,0,1,'2024-12-29 07:44:32',906383,'2024-12-29 07:44:37',941999,26989,'','',30,0,0.00965,0.906,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675345,2,21397,0,0,1,5,1,1,'2024-12-29 07:44:37',947040,'2024-12-29 07:44:42',977328,26989,'','',30,0,0.08083,0.947,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675346,2,23553,0,0,1,10,1,1,'2024-12-29 07:44:37',944900,'2024-12-29 07:44:42',977565,26989,'','',30,0,0.0831,0.944,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675347,2,21395,0,0,1,5,1,1,'2024-12-29 07:44:37',948692,'2024-12-29 07:44:42',977785,26989,'','',30,0,2.0064,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675348,2,23554,0,0,1,1,0,1,'2024-12-29 07:44:42',977855,'2024-12-29 07:44:42',986626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675349,2,23553,0,0,1,10,1,1,'2024-12-29 07:45:07',0,'2024-12-29 07:45:09',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675350,2,21396,0,0,1,5,0,1,'2024-12-29 07:45:12',106122,'2024-12-29 07:45:17',121447,26989,'','',30,0,0.01886,0.106,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675351,2,23554,0,0,1,1,0,1,'2024-12-29 07:45:17',121724,'2024-12-29 07:45:17',130706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675352,2,23548,0,0,1,5,1,1,'2024-12-29 07:45:17',130966,'2024-12-29 07:45:19',137517,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675353,2,28533,0,0,1,1,0,1,'2024-12-29 07:45:19',177874,'2024-12-29 07:45:22',190920,26989,'','',30,0,0.00503,2.177,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675354,2,23554,0,0,1,1,0,1,'2024-12-29 07:45:19',179788,'2024-12-29 07:45:22',191095,26989,'','',30,0,0.00804,2.179,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675355,2,23551,0,0,1,1,0,1,'2024-12-29 07:45:22',191543,'2024-12-29 07:45:22',200609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675356,2,23552,0,0,1,1,0,1,'2024-12-29 07:45:27',213183,'2024-12-29 07:45:27',221863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675357,2,21395,0,0,1,5,1,1,'2024-12-29 07:45:32',237199,'2024-12-29 07:45:34',244529,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675358,2,23548,0,0,1,5,1,1,'2024-12-29 07:45:27',224107,'2024-12-29 07:45:34',244898,26989,'','',30,0,2.00621,0.224,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675359,2,28279,0,0,1,1,0,1,'2024-12-29 07:45:34',247236,'2024-12-29 07:45:37',281915,26989,'','',30,0,0.00514,2.247,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675360,2,23552,0,0,1,1,0,1,'2024-12-29 07:45:34',250297,'2024-12-29 07:45:37',282123,26989,'','',30,0,0.00736,2.25,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675361,2,23551,0,0,1,1,0,1,'2024-12-29 07:45:34',248912,'2024-12-29 07:45:37',282344,26989,'','',30,0,0.0104,2.248,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675362,2,23549,0,0,1,10,0,1,'2024-12-29 07:45:37',284748,'2024-12-29 07:45:42',317034,26989,'','',30,0,0.00864,0.284,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675363,2,21397,0,0,1,5,1,1,'2024-12-29 07:45:42',319951,'2024-12-29 07:45:47',348503,26989,'','',30,0,2.00592,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675364,2,23553,0,0,1,10,1,1,'2024-12-29 07:45:42',321887,'2024-12-29 07:45:47',348712,26989,'','',30,0,2.00591,0.321,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675365,2,21395,0,0,1,5,1,1,'2024-12-29 07:45:42',323752,'2024-12-29 07:45:47',348914,26989,'','',30,0,2.00713,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675366,2,28533,0,0,1,1,0,1,'2024-12-29 07:45:52',388230,'2024-12-29 07:45:52',394710,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675367,2,23553,0,0,1,10,1,1,'2024-12-29 07:46:07',466738,'2024-12-29 07:46:09',474249,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675368,2,28533,0,0,1,1,0,1,'2024-12-29 07:46:12',509876,'2024-12-29 07:46:12',526953,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675369,2,23551,0,0,1,1,0,1,'2024-12-29 07:46:12',527414,'2024-12-29 07:46:12',536246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675370,2,23552,0,0,1,1,0,1,'2024-12-29 07:46:12',536887,'2024-12-29 07:46:12',544601,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675371,2,28279,0,0,1,1,0,1,'2024-12-29 07:46:12',544873,'2024-12-29 07:46:12',550542,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675372,2,23554,0,0,1,1,0,1,'2024-12-29 07:46:17',574948,'2024-12-29 07:46:17',583664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675373,2,21396,0,0,1,5,0,1,'2024-12-29 07:46:17',585956,'2024-12-29 07:46:22',593647,26989,'','',30,0,0.02612,0.585,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675374,2,28533,0,0,1,1,0,1,'2024-12-29 07:46:22',595981,'2024-12-29 07:46:27',621399,26989,'','',30,0,0.00507,0.595,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675375,2,23554,0,0,1,1,0,1,'2024-12-29 07:46:22',597968,'2024-12-29 07:46:27',621585,26989,'','',30,0,0.00808,0.597,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675376,2,23548,0,0,1,5,1,1,'2024-12-29 07:46:34',650229,'2024-12-29 07:46:37',663186,26989,'','',30,0,2.00627,0.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675377,2,28279,0,0,1,1,0,1,'2024-12-29 07:46:37',665260,'2024-12-29 07:46:42',691414,26989,'','',30,0,0.00501,0.665,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675378,2,23552,0,0,1,1,0,1,'2024-12-29 07:46:37',667173,'2024-12-29 07:46:42',691601,26989,'','',30,0,0.00743,0.667,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675379,2,23551,0,0,1,1,0,1,'2024-12-29 07:46:37',668087,'2024-12-29 07:46:42',691787,26989,'','',30,0,0.008,0.668,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675380,2,23549,0,0,1,10,0,1,'2024-12-29 07:46:42',693885,'2024-12-29 07:46:47',714440,26989,'','',30,0,0.00886,0.693,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675381,2,23553,0,0,1,10,1,1,'2024-12-29 07:46:52',748063,'2024-12-29 07:46:54',755563,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675382,2,21397,0,0,1,5,1,1,'2024-12-29 07:46:47',716754,'2024-12-29 07:46:54',756007,26989,'','',30,0,1.62814,0.716,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675383,2,23553,0,0,1,10,1,1,'2024-12-29 07:46:47',718681,'2024-12-29 07:46:54',756210,26989,'','',30,0,1.62652,0.718,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675384,2,21395,0,0,1,5,1,1,'2024-12-29 07:46:47',720782,'2024-12-29 07:46:54',756407,26989,'','',30,0,2.007,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675385,2,23554,0,0,1,1,0,1,'2024-12-29 07:46:54',756652,'2024-12-29 07:46:54',765268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675386,2,23551,0,0,1,1,0,1,'2024-12-29 07:46:57',794918,'2024-12-29 07:46:57',804257,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675387,2,21396,0,0,1,5,0,1,'2024-12-29 07:47:07',866945,'2024-12-29 07:47:07',887729,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675388,2,21397,0,0,1,5,1,1,'2024-12-29 07:47:17',939948,'2024-12-29 07:47:19',947638,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675389,2,23553,0,0,1,10,1,1,'2024-12-29 07:47:19',947893,'2024-12-29 07:47:20',946778,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675390,2,21396,0,0,1,5,0,1,'2024-12-29 07:47:22',965883,'2024-12-29 07:47:27',992299,26989,'','',30,0,0.02095,0.965,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675391,2,28533,0,0,1,1,0,1,'2024-12-29 07:47:27',992556,'2024-12-29 07:47:27',998488,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675392,2,23549,0,0,1,10,0,1,'2024-12-29 07:47:27',998737,'2024-12-29 07:47:28',72,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675393,2,23551,0,0,1,1,0,1,'2024-12-29 07:47:28',4830,'2024-12-29 07:47:28',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675394,2,28533,0,0,1,1,0,1,'2024-12-29 07:47:28',1169,'2024-12-29 07:47:32',14405,26989,'','',30,0,0.00494,1.022,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675395,2,23554,0,0,1,1,0,1,'2024-12-29 07:47:28',10333,'2024-12-29 07:47:32',14538,26989,'','',30,0,0.0079,1.024,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675396,2,28279,0,0,1,1,0,1,'2024-12-29 07:47:37',27973,'2024-12-29 07:47:37',58,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675397,2,23548,0,0,1,5,1,1,'2024-12-29 07:47:37',61,'2024-12-29 07:47:42',0,26989,'','',30,0,0.09265,0.075,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675398,2,28279,0,0,1,1,0,1,'2024-12-29 07:47:42',0,'2024-12-29 07:47:47',109319,26989,'','',30,0,0.00552,0.091,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675399,2,23552,0,0,1,1,0,1,'2024-12-29 07:47:42',0,'2024-12-29 07:47:47',109521,26989,'','',30,0,0.00769,0.094,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675400,2,23551,0,0,1,1,0,1,'2024-12-29 07:47:42',0,'2024-12-29 07:47:47',109720,26989,'','',30,0,0.00838,0.096,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675401,2,21397,0,0,1,5,1,1,'2024-12-29 07:47:47',109772,'2024-12-29 07:47:49',116850,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675402,2,23553,0,0,1,10,1,1,'2024-12-29 07:47:49',127753,'2024-12-29 07:47:50',116273,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675403,2,23549,0,0,1,10,0,1,'2024-12-29 07:47:50',118912,'2024-12-29 07:47:52',123759,26989,'','',30,0,0.01073,3.118,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675404,2,21395,0,0,1,5,1,1,'2024-12-29 07:47:54',140148,'2024-12-29 07:47:57',147705,26989,'','',30,0,2.00586,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675405,2,23553,0,0,1,10,1,1,'2024-12-29 07:47:54',138000,'2024-12-29 07:47:57',147927,26989,'','',30,0,2.06488,0.137,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675406,2,21397,0,0,1,5,1,1,'2024-12-29 07:47:54',135951,'2024-12-29 07:47:57',148143,26989,'','',30,0,2.06751,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675407,2,23554,0,0,1,1,0,1,'2024-12-29 07:48:17',218422,'2024-12-29 07:48:17',227214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675408,2,23548,0,0,1,5,1,1,'2024-12-29 07:48:17',227474,'2024-12-29 07:48:19',235431,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675409,2,23551,0,0,1,1,0,1,'2024-12-29 07:48:22',265974,'2024-12-29 07:48:22',275084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675410,2,23552,0,0,1,1,0,1,'2024-12-29 07:48:27',295399,'2024-12-29 07:48:27',303994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675411,2,21396,0,0,1,5,0,1,'2024-12-29 07:48:27',306364,'2024-12-29 07:48:32',347657,26989,'','',30,0,0.02526,0.306,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675412,2,21395,0,0,1,5,1,1,'2024-12-29 07:48:32',347709,'2024-12-29 07:48:34',355186,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675413,2,28533,0,0,1,1,0,1,'2024-12-29 07:48:34',357904,'2024-12-29 07:48:37',382613,26989,'','',30,0,0.00503,2.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675414,2,23554,0,0,1,1,0,1,'2024-12-29 07:48:34',359808,'2024-12-29 07:48:37',382814,26989,'','',30,0,0.00787,2.359,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675415,2,23551,0,0,1,1,0,1,'2024-12-29 07:48:42',413367,'2024-12-29 07:48:42',422059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675416,2,23548,0,0,1,5,1,1,'2024-12-29 07:48:42',422596,'2024-12-29 07:48:44',430735,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675417,2,23548,0,0,1,5,1,1,'2024-12-29 07:48:44',433383,'2024-12-29 07:48:47',458911,26989,'','',30,0,0.99468,2.433,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675418,2,28279,0,0,1,1,0,1,'2024-12-29 07:48:47',463853,'2024-12-29 07:48:52',500385,26989,'','',30,0,0.00526,0.463,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675419,2,23552,0,0,1,1,0,1,'2024-12-29 07:48:47',464936,'2024-12-29 07:48:52',500570,26989,'','',30,0,0.00826,0.464,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675420,2,23551,0,0,1,1,0,1,'2024-12-29 07:48:47',467386,'2024-12-29 07:48:52',500757,26989,'','',30,0,0.0085,0.467,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675421,2,23553,0,0,1,10,1,1,'2024-12-29 07:48:52',501038,'2024-12-29 07:48:54',508270,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675422,2,28533,0,0,1,1,0,1,'2024-12-29 07:48:54',509114,'2024-12-29 07:48:54',514886,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675423,2,23549,0,0,1,10,0,1,'2024-12-29 07:48:54',517264,'2024-12-29 07:48:57',549440,26989,'','',30,0,0.0092,2.517,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675424,2,21395,0,0,1,5,1,1,'2024-12-29 07:48:57',549741,'2024-12-29 07:48:59',557129,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675425,2,21395,0,0,1,5,1,1,'2024-12-29 07:48:59',559590,'2024-12-29 07:49:02',570097,26989,'','',30,0,0.99689,2.559,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675426,2,23553,0,0,1,10,1,1,'2024-12-29 07:48:59',561537,'2024-12-29 07:49:02',570318,26989,'','',30,0,2.00606,2.561,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675427,2,21397,0,0,1,5,1,1,'2024-12-29 07:48:59',563739,'2024-12-29 07:49:02',570510,26989,'','',30,0,2.00641,2.563,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675428,2,28533,0,0,1,1,0,1,'2024-12-29 07:49:12',640708,'2024-12-29 07:49:12',647268,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675429,2,23551,0,0,1,1,0,1,'2024-12-29 07:49:12',647732,'2024-12-29 07:49:12',656293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675430,2,28279,0,0,1,1,0,1,'2024-12-29 07:49:12',656958,'2024-12-29 07:49:12',662606,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675431,2,23552,0,0,1,1,0,1,'2024-12-29 07:49:12',662861,'2024-12-29 07:49:12',670581,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675432,2,23554,0,0,1,1,0,1,'2024-12-29 07:49:17',698901,'2024-12-29 07:49:17',707672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675433,2,23553,0,0,1,10,1,1,'2024-12-29 07:49:22',734290,'2024-12-29 07:49:24',741199,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675434,2,21396,0,0,1,5,0,1,'2024-12-29 07:49:32',788732,'2024-12-29 07:49:37',810217,26989,'','',30,0,0.02003,0.788,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675435,2,28533,0,0,1,1,0,1,'2024-12-29 07:49:37',812299,'2024-12-29 07:49:42',845222,26989,'','',30,0,0.00501,0.812,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675436,2,23554,0,0,1,1,0,1,'2024-12-29 07:49:37',814219,'2024-12-29 07:49:42',845437,26989,'','',30,0,0.00837,0.814,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675437,2,23548,0,0,1,5,1,1,'2024-12-29 07:49:47',873246,'2024-12-29 07:49:52',902863,26989,'','',30,0,0.61443,0.873,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675438,2,23553,0,0,1,10,1,1,'2024-12-29 07:49:52',902937,'2024-12-29 07:49:54',910356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675439,2,23554,0,0,1,1,0,1,'2024-12-29 07:49:54',910873,'2024-12-29 07:49:54',919389,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675440,2,28279,0,0,1,1,0,1,'2024-12-29 07:49:54',921910,'2024-12-29 07:49:57',954830,26989,'','',30,0,0.00495,2.921,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675441,2,23552,0,0,1,1,0,1,'2024-12-29 07:49:54',923818,'2024-12-29 07:49:57',955039,26989,'','',30,0,0.00779,2.923,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675442,2,23551,0,0,1,1,0,1,'2024-12-29 07:49:54',925049,'2024-12-29 07:49:57',955253,26989,'','',30,0,0.00895,2.925,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675443,2,23549,0,0,1,10,0,1,'2024-12-29 07:49:57',955966,'2024-12-29 07:49:57',966315,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675444,2,23549,0,0,1,10,0,1,'2024-12-29 07:49:57',968779,'2024-12-29 07:50:02',995144,26989,'','',30,0,0.00899,0.968,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675445,2,21396,0,0,1,5,0,1,'2024-12-29 07:50:07',5657,'2024-12-29 07:50:07',1779,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675446,2,21395,0,0,1,5,1,1,'2024-12-29 07:50:02',997943,'2024-12-29 07:50:07',14392,26989,'','',30,0,2.00643,0.997,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675447,2,21397,0,0,1,5,1,1,'2024-12-29 07:50:03',271,'2024-12-29 07:50:07',1814,26989,'','',30,0,2.00572,1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675448,2,23553,0,0,1,10,1,1,'2024-12-29 07:50:02',999390,'2024-12-29 07:50:07',1831,26989,'','',30,0,2.00697,0.999,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675449,2,28533,0,0,1,1,0,1,'2024-12-29 07:50:27',133115,'2024-12-29 07:50:27',139294,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675450,2,23549,0,0,1,10,0,1,'2024-12-29 07:50:27',139543,'2024-12-29 07:50:27',148942,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675451,2,23551,0,0,1,1,0,1,'2024-12-29 07:50:27',149187,'2024-12-29 07:50:27',157656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675452,2,28279,0,0,1,1,0,1,'2024-12-29 07:50:37',233045,'2024-12-29 07:50:37',239331,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675453,2,21396,0,0,1,5,0,1,'2024-12-29 07:50:37',242305,'2024-12-29 07:50:42',269433,26989,'','',30,0,0.01956,0.242,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675454,2,23554,0,0,1,1,0,1,'2024-12-29 07:50:42',269482,'2024-12-29 07:50:42',278450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675455,2,28533,0,0,1,1,0,1,'2024-12-29 07:50:42',280786,'2024-12-29 07:50:47',307863,26989,'','',30,0,0.00509,0.28,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675456,2,23554,0,0,1,1,0,1,'2024-12-29 07:50:42',282727,'2024-12-29 07:50:47',308064,26989,'','',30,0,0.00805,0.282,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675457,2,21397,0,0,1,5,1,1,'2024-12-29 07:50:47',308125,'2024-12-29 07:50:49',316059,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675458,2,23553,0,0,1,10,1,1,'2024-12-29 07:50:49',316352,'2024-12-29 07:50:50',314351,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675459,2,23548,0,0,1,5,1,1,'2024-12-29 07:50:52',331250,'2024-12-29 07:50:57',356631,26989,'','',30,0,2.00612,0.331,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675460,2,28279,0,0,1,1,0,1,'2024-12-29 07:50:57',359325,'2024-12-29 07:51:02',393963,26989,'','',30,0,0.00615,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675461,2,23552,0,0,1,1,0,1,'2024-12-29 07:50:57',361454,'2024-12-29 07:51:02',394158,26989,'','',30,0,0.00805,0.361,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675462,2,23551,0,0,1,1,0,1,'2024-12-29 07:50:57',363524,'2024-12-29 07:51:02',394359,26989,'','',30,0,0.00884,0.363,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675463,2,23549,0,0,1,10,0,1,'2024-12-29 07:51:02',397009,'2024-12-29 07:51:07',420525,26989,'','',30,0,0.01251,0.396,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675464,2,23553,0,0,1,10,1,1,'2024-12-29 07:51:07',421234,'2024-12-29 07:51:09',429059,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675465,2,23553,0,0,1,10,1,1,'2024-12-29 07:51:09',434268,'2024-12-29 07:51:12',455542,26989,'','',30,0,0.99214,2.434,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675466,2,21397,0,0,1,5,1,1,'2024-12-29 07:51:09',433436,'2024-12-29 07:51:12',455745,26989,'','',30,0,0.99313,2.433,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675467,2,21395,0,0,1,5,1,1,'2024-12-29 07:51:09',431552,'2024-12-29 07:51:12',455950,26989,'','',30,0,2.0064,2.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675468,2,23554,0,0,1,1,0,1,'2024-12-29 07:51:17',483364,'2024-12-29 07:51:17',492393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675469,2,23548,0,0,1,5,1,1,'2024-12-29 07:51:17',492614,'2024-12-29 07:51:19',498787,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675470,2,23551,0,0,1,1,0,1,'2024-12-29 07:51:22',522552,'2024-12-29 07:51:22',531939,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675471,2,23552,0,0,1,1,0,1,'2024-12-29 07:51:27',545586,'2024-12-29 07:51:27',553656,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675472,2,21395,0,0,1,5,1,1,'2024-12-29 07:51:32',580075,'2024-12-29 07:51:34',587250,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675473,2,23551,0,0,1,1,0,1,'2024-12-29 07:51:42',644404,'2024-12-29 07:51:42',653137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675474,2,23548,0,0,1,5,1,1,'2024-12-29 07:51:42',653652,'2024-12-29 07:51:44',660752,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675475,2,21396,0,0,1,5,0,1,'2024-12-29 07:51:44',663382,'2024-12-29 07:51:47',685616,26989,'','',30,0,0.02111,2.663,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675476,2,28533,0,0,1,1,0,1,'2024-12-29 07:51:47',690566,'2024-12-29 07:51:52',731257,26989,'','',30,0,0.00547,0.69,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675477,2,23554,0,0,1,1,0,1,'2024-12-29 07:51:47',692587,'2024-12-29 07:51:52',731467,26989,'','',30,0,0.00807,0.692,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675478,2,23553,0,0,1,10,1,1,'2024-12-29 07:51:52',731760,'2024-12-29 07:51:54',739345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675479,2,21395,0,0,1,5,1,1,'2024-12-29 07:51:57',772739,'2024-12-29 07:51:59',780571,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675480,2,23548,0,0,1,5,1,1,'2024-12-29 07:51:59',783065,'2024-12-29 07:52:02',808545,26989,'','',30,0,2.0061,2.783,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675481,2,28279,0,0,1,1,0,1,'2024-12-29 07:52:02',810628,'2024-12-29 07:52:07',836379,26989,'','',30,0,0.00511,0.81,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675482,2,23552,0,0,1,1,0,1,'2024-12-29 07:52:02',812567,'2024-12-29 07:52:07',836569,26989,'','',30,0,0.00855,0.812,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675483,2,23551,0,0,1,1,0,1,'2024-12-29 07:52:02',813484,'2024-12-29 07:52:07',836773,26989,'','',30,0,0.00842,0.813,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675484,2,23549,0,0,1,10,0,1,'2024-12-29 07:52:07',839391,'2024-12-29 07:52:12',881958,26989,'','',30,0,0.00908,0.839,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675485,2,28533,0,0,1,1,0,1,'2024-12-29 07:52:12',882261,'2024-12-29 07:52:12',888682,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675486,2,23553,0,0,1,10,1,1,'2024-12-29 07:52:12',892209,'2024-12-29 07:52:17',918480,26989,'','',30,0,2.00645,0.892,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675487,2,21397,0,0,1,5,1,1,'2024-12-29 07:52:12',894124,'2024-12-29 07:52:17',918680,26989,'','',30,0,2.0065,0.894,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675488,2,21395,0,0,1,5,1,1,'2024-12-29 07:52:12',896173,'2024-12-29 07:52:17',918877,26989,'','',30,0,2.00668,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675489,2,23554,0,0,1,1,0,1,'2024-12-29 07:52:17',918919,'2024-12-29 07:52:17',927680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675490,2,21396,0,0,1,5,0,1,'2024-12-29 07:52:47',23,'2024-12-29 07:52:52',5,26989,'','',30,0,0.02287,0.027,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675491,2,23553,0,0,1,10,1,1,'2024-12-29 07:52:52',5,'2024-12-29 07:52:54',27769,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675492,2,23554,0,0,1,1,0,1,'2024-12-29 07:52:54',3511,'2024-12-29 07:52:54',31313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675493,2,28533,0,0,1,1,0,1,'2024-12-29 07:52:54',32637,'2024-12-29 07:52:57',105512,26989,'','',30,0,0.00524,2.077,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675494,2,23554,0,0,1,1,0,1,'2024-12-29 07:52:54',7,'2024-12-29 07:52:57',105706,26989,'','',30,0,0.00859,2.079,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675495,2,23551,0,0,1,1,0,1,'2024-12-29 07:52:57',105760,'2024-12-29 07:52:57',114990,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675496,2,23549,0,0,1,10,0,1,'2024-12-29 07:52:57',115674,'2024-12-29 07:52:57',125092,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675497,2,23548,0,0,1,5,1,1,'2024-12-29 07:53:02',161673,'2024-12-29 07:53:07',187876,26989,'','',30,0,2.00733,0.161,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675498,2,21396,0,0,1,5,0,1,'2024-12-29 07:53:07',187930,'2024-12-29 07:53:07',210109,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675499,2,28279,0,0,1,1,0,1,'2024-12-29 07:53:07',212741,'2024-12-29 07:53:12',245929,26989,'','',30,0,0.00496,0.212,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675500,2,23552,0,0,1,1,0,1,'2024-12-29 07:53:07',214670,'2024-12-29 07:53:12',246092,26989,'','',30,0,0.00768,0.214,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675501,2,23551,0,0,1,1,0,1,'2024-12-29 07:53:07',215687,'2024-12-29 07:53:12',246250,26989,'','',30,0,0.00848,0.215,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675502,2,23549,0,0,1,10,0,1,'2024-12-29 07:53:12',248444,'2024-12-29 07:53:17',270676,26989,'','',30,0,0.00875,0.248,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675503,2,21397,0,0,1,5,1,1,'2024-12-29 07:53:17',270911,'2024-12-29 07:53:19',278621,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675504,2,23553,0,0,1,10,1,1,'2024-12-29 07:53:19',278838,'2024-12-29 07:53:20',276937,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675505,2,23553,0,0,1,10,1,1,'2024-12-29 07:53:20',279228,'2024-12-29 07:53:22',305167,26989,'','',30,0,2.00632,3.279,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675506,2,21397,0,0,1,5,1,1,'2024-12-29 07:53:20',281128,'2024-12-29 07:53:22',305387,26989,'','',30,0,2.0064,3.281,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675507,2,21395,0,0,1,5,1,1,'2024-12-29 07:53:20',283247,'2024-12-29 07:53:27',333692,26989,'','',30,0,2.00628,3.283,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675508,2,28533,0,0,1,1,0,1,'2024-12-29 07:53:27',333973,'2024-12-29 07:53:27',340065,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675509,2,23551,0,0,1,1,0,1,'2024-12-29 07:53:27',340545,'2024-12-29 07:53:27',349008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675510,2,28279,0,0,1,1,0,1,'2024-12-29 07:53:37',405406,'2024-12-29 07:53:37',411580,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675511,2,23554,0,0,1,1,0,1,'2024-12-29 07:53:42',446143,'2024-12-29 07:53:42',455140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675512,2,21397,0,0,1,5,1,1,'2024-12-29 07:53:47',478188,'2024-12-29 07:53:49',484861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675513,2,23553,0,0,1,10,1,1,'2024-12-29 07:53:49',485120,'2024-12-29 07:53:50',484978,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675514,2,21396,0,0,1,5,0,1,'2024-12-29 07:53:52',505074,'2024-12-29 07:53:57',534204,26989,'','',30,0,0.02486,0.505,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675515,2,28533,0,0,1,1,0,1,'2024-12-29 07:53:57',536981,'2024-12-29 07:54:02',552122,26989,'','',30,0,0.00536,0.536,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675516,2,23554,0,0,1,1,0,1,'2024-12-29 07:53:57',538979,'2024-12-29 07:54:02',552320,26989,'','',30,0,0.00824,0.538,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675517,2,23553,0,0,1,10,1,1,'2024-12-29 07:54:07',581872,'2024-12-29 07:54:09',590283,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675518,2,23548,0,0,1,5,1,1,'2024-12-29 07:54:09',592692,'2024-12-29 07:54:12',613778,26989,'','',30,0,0.9947,2.592,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675519,2,28279,0,0,1,1,0,1,'2024-12-29 07:54:12',615852,'2024-12-29 07:54:17',646568,26989,'','',30,0,0.00624,0.615,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675520,2,23552,0,0,1,1,0,1,'2024-12-29 07:54:12',617812,'2024-12-29 07:54:17',646758,26989,'','',30,0,0.00763,0.617,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675521,2,23551,0,0,1,1,0,1,'2024-12-29 07:54:12',619965,'2024-12-29 07:54:17',646947,26989,'','',30,0,0.00802,0.619,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675522,2,23554,0,0,1,1,0,1,'2024-12-29 07:54:17',647199,'2024-12-29 07:54:17',656000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675523,2,23549,0,0,1,10,0,1,'2024-12-29 07:54:17',658500,'2024-12-29 07:54:22',695290,26989,'','',30,0,0.00861,0.658,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675524,2,23553,0,0,1,10,1,1,'2024-12-29 07:54:22',698107,'2024-12-29 07:54:27',725294,26989,'','',30,0,2.00691,0.698,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675525,2,21397,0,0,1,5,1,1,'2024-12-29 07:54:22',700175,'2024-12-29 07:54:27',725493,26989,'','',30,0,2.00682,0.7,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675526,2,21395,0,0,1,5,1,1,'2024-12-29 07:54:32',753395,'2024-12-29 07:54:34',760643,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675527,2,21395,0,0,1,5,1,1,'2024-12-29 07:54:27',727806,'2024-12-29 07:54:34',761049,26989,'','',30,0,2.00712,0.727,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675528,2,23551,0,0,1,1,0,1,'2024-12-29 07:54:42',815080,'2024-12-29 07:54:42',823906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675529,2,23548,0,0,1,5,1,1,'2024-12-29 07:54:42',824390,'2024-12-29 07:54:44',831261,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675530,2,23553,0,0,1,10,1,1,'2024-12-29 07:54:52',908218,'2024-12-29 07:54:54',915507,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675531,2,28533,0,0,1,1,0,1,'2024-12-29 07:54:54',916366,'2024-12-29 07:54:54',922171,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675532,2,21395,0,0,1,5,1,1,'2024-12-29 07:54:57',950894,'2024-12-29 07:54:59',959322,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675533,2,21396,0,0,1,5,0,1,'2024-12-29 07:54:59',961762,'2024-12-29 07:55:02',975631,26989,'','',30,0,0.0196,2.961,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675534,2,28533,0,0,1,1,0,1,'2024-12-29 07:55:02',977705,'2024-12-29 07:55:08',839,26989,'','',30,0,0.005,0.977,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675535,2,23554,0,0,1,1,0,1,'2024-12-29 07:55:02',979614,'2024-12-29 07:55:08',14,26989,'','',30,0,0.00804,0.979,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675536,2,23553,0,0,1,10,1,1,'2024-12-29 07:55:08',994,'2024-12-29 07:55:10',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675537,2,23551,0,0,1,1,0,1,'2024-12-29 07:55:12',1728,'2024-12-29 07:55:12',17660,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675538,2,28279,0,0,1,1,0,1,'2024-12-29 07:55:12',18079,'2024-12-29 07:55:12',4,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675539,2,23552,0,0,1,1,0,1,'2024-12-29 07:55:12',4,'2024-12-29 07:55:12',24068,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675540,2,23548,0,0,1,5,1,1,'2024-12-29 07:55:12',5,'2024-12-29 07:55:17',6,26989,'','',30,0,2.0063,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675541,2,28279,0,0,1,1,0,1,'2024-12-29 07:55:17',29118,'2024-12-29 07:55:22',0,26989,'','',30,0,0.00525,0.07,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675542,2,23552,0,0,1,1,0,1,'2024-12-29 07:55:17',30094,'2024-12-29 07:55:22',0,26989,'','',30,0,0.00781,0.072,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675543,2,23551,0,0,1,1,0,1,'2024-12-29 07:55:17',30757,'2024-12-29 07:55:22',0,26989,'','',30,0,0.0082,0.074,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675544,2,23549,0,0,1,10,0,1,'2024-12-29 07:55:22',0,'2024-12-29 07:55:27',0,26989,'','',30,0,0.00879,0.087,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675545,2,23553,0,0,1,10,1,1,'2024-12-29 07:55:27',0,'2024-12-29 07:55:32',125959,26989,'','',30,0,2.00625,0.099,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675546,2,21397,0,0,1,5,1,1,'2024-12-29 07:55:27',101786,'2024-12-29 07:55:32',126159,26989,'','',30,0,2.00636,0.101,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675547,2,21395,0,0,1,5,1,1,'2024-12-29 07:55:34',132172,'2024-12-29 07:55:37',162799,26989,'','',30,0,2.02813,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675548,2,23553,0,0,1,10,1,1,'2024-12-29 07:55:52',238236,'2024-12-29 07:55:54',244981,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675549,2,23554,0,0,1,1,0,1,'2024-12-29 07:55:54',245466,'2024-12-29 07:55:54',254049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675550,2,23551,0,0,1,1,0,1,'2024-12-29 07:55:57',280807,'2024-12-29 07:55:57',290181,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675551,2,23549,0,0,1,10,0,1,'2024-12-29 07:55:57',290845,'2024-12-29 07:55:57',301082,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675552,2,21396,0,0,1,5,0,1,'2024-12-29 07:56:02',339802,'2024-12-29 07:56:07',362526,26989,'','',30,0,0.0212,0.339,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675553,2,28533,0,0,1,1,0,1,'2024-12-29 07:56:08',366025,'2024-12-29 07:56:12',392317,26989,'','',30,0,0.00558,0.366,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675554,2,23554,0,0,1,1,0,1,'2024-12-29 07:56:08',368228,'2024-12-29 07:56:12',392514,26989,'','',30,0,0.00795,0.368,0,'OK - 192.168.77.208: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675555,2,21397,0,0,1,5,1,1,'2024-12-29 07:56:17',425534,'2024-12-29 07:56:19',432807,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675556,2,23553,0,0,1,10,1,1,'2024-12-29 07:56:19',433072,'2024-12-29 07:56:20',431991,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675557,2,23548,0,0,1,5,1,1,'2024-12-29 07:56:20',434444,'2024-12-29 07:56:27',486375,26989,'','',30,0,2.006,3.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675558,2,28279,0,0,1,1,0,1,'2024-12-29 07:56:22',452325,'2024-12-29 07:56:27',486569,26989,'','',30,0,0.0062,0.452,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675559,2,23552,0,0,1,1,0,1,'2024-12-29 07:56:22',454324,'2024-12-29 07:56:27',486769,26989,'','',30,0,0.0082,0.454,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675560,2,23551,0,0,1,1,0,1,'2024-12-29 07:56:22',456417,'2024-12-29 07:56:27',486949,26989,'','',30,0,0.00872,0.456,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675561,2,28533,0,0,1,1,0,1,'2024-12-29 07:56:27',487195,'2024-12-29 07:56:27',493138,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675562,2,23549,0,0,1,10,0,1,'2024-12-29 07:56:27',493399,'2024-12-29 07:56:27',502813,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675563,2,23549,0,0,1,10,0,1,'2024-12-29 07:56:27',505402,'2024-12-29 07:56:32',532244,26989,'','',30,0,0.00977,0.505,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675564,2,23553,0,0,1,10,1,1,'2024-12-29 07:56:32',534565,'2024-12-29 07:56:37',557198,26989,'','',30,0,2.00604,0.534,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675565,2,21397,0,0,1,5,1,1,'2024-12-29 07:56:32',536499,'2024-12-29 07:56:37',557385,26989,'','',30,0,2.00705,0.536,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675566,2,21395,0,0,1,5,1,1,'2024-12-29 07:56:37',559777,'2024-12-29 07:56:42',585519,26989,'','',30,0,2.00718,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675567,2,23554,0,0,1,1,0,1,'2024-12-29 07:56:42',585573,'2024-12-29 07:56:42',602739,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675568,2,23553,0,0,1,10,1,1,'2024-12-29 07:57:07',732297,'2024-12-29 07:57:09',739694,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675569,2,21396,0,0,1,5,0,1,'2024-12-29 07:57:09',741986,'2024-12-29 07:57:12',766210,26989,'','',30,0,0.01925,2.741,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675570,2,28533,0,0,1,1,0,1,'2024-12-29 07:57:12',768229,'2024-12-29 07:57:17',796334,26989,'','',30,0,0.00506,0.768,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675571,2,23554,0,0,1,1,0,1,'2024-12-29 07:57:12',770141,'2024-12-29 07:57:17',796507,26989,'','',30,0,0.00799,0.77,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675572,2,23548,0,0,1,5,1,1,'2024-12-29 07:57:17',796924,'2024-12-29 07:57:19',804219,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675573,2,23551,0,0,1,1,0,1,'2024-12-29 07:57:22',828338,'2024-12-29 07:57:22',837841,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675574,2,23552,0,0,1,1,0,1,'2024-12-29 07:57:27',861361,'2024-12-29 07:57:27',869565,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675575,2,28279,0,0,1,1,0,1,'2024-12-29 07:57:27',873799,'2024-12-29 07:57:32',905896,26989,'','',30,0,0.00569,0.873,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675576,2,23551,0,0,1,1,0,1,'2024-12-29 07:57:27',877188,'2024-12-29 07:57:32',906085,26989,'','',30,0,0.00774,0.877,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675577,2,23552,0,0,1,1,0,1,'2024-12-29 07:57:27',876009,'2024-12-29 07:57:32',906278,26989,'','',30,0,0.01073,0.875,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675578,2,21395,0,0,1,5,1,1,'2024-12-29 07:57:32',906320,'2024-12-29 07:57:34',913530,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675579,2,23548,0,0,1,5,1,1,'2024-12-29 07:57:27',871899,'2024-12-29 07:57:34',913942,26989,'','',30,0,2.00678,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675580,2,23549,0,0,1,10,0,1,'2024-12-29 07:57:34',916261,'2024-12-29 07:57:37',938247,26989,'','',30,0,0.00874,2.916,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675581,2,23553,0,0,1,10,1,1,'2024-12-29 07:57:37',940533,'2024-12-29 07:57:42',978782,26989,'','',30,0,2.00687,0.94,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675582,2,21397,0,0,1,5,1,1,'2024-12-29 07:57:37',942487,'2024-12-29 07:57:42',978994,26989,'','',30,0,2.0069,0.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675583,2,21395,0,0,1,5,1,1,'2024-12-29 07:57:42',981513,'2024-12-29 07:57:48',0,26989,'','',30,0,2.00591,0.981,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675584,2,28533,0,0,1,1,0,1,'2024-12-29 07:57:52',2,'2024-12-29 07:57:52',15428,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675585,2,23553,0,0,1,10,1,1,'2024-12-29 07:58:07',0,'2024-12-29 07:58:09',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675586,2,28533,0,0,1,1,0,1,'2024-12-29 07:58:12',142538,'2024-12-29 07:58:12',149233,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675587,2,23551,0,0,1,1,0,1,'2024-12-29 07:58:12',149535,'2024-12-29 07:58:12',158002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675588,2,28279,0,0,1,1,0,1,'2024-12-29 07:58:12',158978,'2024-12-29 07:58:12',164652,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675589,2,23552,0,0,1,1,0,1,'2024-12-29 07:58:12',164955,'2024-12-29 07:58:12',172944,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675590,2,21396,0,0,1,5,0,1,'2024-12-29 07:58:12',175458,'2024-12-29 07:58:17',198622,26989,'','',30,0,0.0254,0.175,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675591,2,23554,0,0,1,1,0,1,'2024-12-29 07:58:17',198673,'2024-12-29 07:58:17',207385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675592,2,28533,0,0,1,1,0,1,'2024-12-29 07:58:17',209797,'2024-12-29 07:58:22',240702,26989,'','',30,0,0.00493,0.209,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675593,2,23554,0,0,1,1,0,1,'2024-12-29 07:58:17',211708,'2024-12-29 07:58:22',240888,26989,'','',30,0,0.00784,0.211,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675594,2,28279,0,0,1,1,0,1,'2024-12-29 07:58:32',287531,'2024-12-29 07:58:37',315391,26989,'','',30,0,0.00598,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675595,2,23551,0,0,1,1,0,1,'2024-12-29 07:58:32',289839,'2024-12-29 07:58:37',315594,26989,'','',30,0,0.00835,0.289,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675596,2,23552,0,0,1,1,0,1,'2024-12-29 07:58:32',292019,'2024-12-29 07:58:37',315786,26989,'','',30,0,0.00758,0.291,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675597,2,23548,0,0,1,5,1,1,'2024-12-29 07:58:34',296329,'2024-12-29 07:58:37',315989,26989,'','',30,0,2.00601,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675598,2,23549,0,0,1,10,0,1,'2024-12-29 07:58:37',318062,'2024-12-29 07:58:42',341627,26989,'','',30,0,0.00891,0.318,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675599,2,23553,0,0,1,10,1,1,'2024-12-29 07:58:42',343724,'2024-12-29 07:58:47',369282,26989,'','',30,0,2.00698,0.343,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675600,2,21397,0,0,1,5,1,1,'2024-12-29 07:58:42',345810,'2024-12-29 07:58:47',369483,26989,'','',30,0,2.00776,0.345,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675601,2,21395,0,0,1,5,1,1,'2024-12-29 07:58:48',372767,'2024-12-29 07:58:52',400188,26989,'','',30,0,2.00714,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675602,2,23554,0,0,1,1,0,1,'2024-12-29 07:58:52',400442,'2024-12-29 07:58:52',409553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675603,2,23551,0,0,1,1,0,1,'2024-12-29 07:58:57',436923,'2024-12-29 07:58:57',446243,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675604,2,23549,0,0,1,10,0,1,'2024-12-29 07:58:57',446929,'2024-12-29 07:58:57',456783,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675605,2,21396,0,0,1,5,0,1,'2024-12-29 07:59:07',512826,'2024-12-29 07:59:07',534935,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675606,2,21397,0,0,1,5,1,1,'2024-12-29 07:59:17',577735,'2024-12-29 07:59:19',585810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675607,2,23553,0,0,1,10,1,1,'2024-12-29 07:59:19',586066,'2024-12-29 07:59:20',583994,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675608,2,21396,0,0,1,5,0,1,'2024-12-29 07:59:20',586481,'2024-12-29 07:59:22',608006,26989,'','',30,0,0.02642,3.586,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675609,2,28533,0,0,1,1,0,1,'2024-12-29 07:59:22',610134,'2024-12-29 07:59:27',636898,26989,'','',30,0,0.00498,0.61,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675610,2,23554,0,0,1,1,0,1,'2024-12-29 07:59:22',612064,'2024-12-29 07:59:27',637086,26989,'','',30,0,0.0083,0.612,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675611,2,23549,0,0,1,10,0,1,'2024-12-29 07:59:27',637554,'2024-12-29 07:59:27',652386,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675612,2,23551,0,0,1,1,0,1,'2024-12-29 07:59:27',652634,'2024-12-29 07:59:27',661072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675613,2,28279,0,0,1,1,0,1,'2024-12-29 07:59:37',719773,'2024-12-29 07:59:37',726089,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675614,2,28279,0,0,1,1,0,1,'2024-12-29 07:59:37',729087,'2024-12-29 07:59:42',761254,26989,'','',30,0,0.0053,0.729,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675615,2,23551,0,0,1,1,0,1,'2024-12-29 07:59:37',729838,'2024-12-29 07:59:42',761436,26989,'','',30,0,0.00966,0.729,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675616,2,23552,0,0,1,1,0,1,'2024-12-29 07:59:37',731849,'2024-12-29 07:59:42',761636,26989,'','',30,0,0.00828,0.731,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675617,2,23548,0,0,1,5,1,1,'2024-12-29 07:59:37',732801,'2024-12-29 07:59:42',761840,26989,'','',30,0,0.08115,0.732,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675618,2,23554,0,0,1,1,0,1,'2024-12-29 07:59:42',761889,'2024-12-29 07:59:42',770817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675619,2,23549,0,0,1,10,0,1,'2024-12-29 07:59:42',773198,'2024-12-29 07:59:47',805640,26989,'','',30,0,0.01258,0.773,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675620,2,21397,0,0,1,5,1,1,'2024-12-29 07:59:47',805686,'2024-12-29 07:59:49',812816,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675621,2,23553,0,0,1,10,1,1,'2024-12-29 07:59:49',813091,'2024-12-29 07:59:50',811984,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675622,2,23553,0,0,1,10,1,1,'2024-12-29 07:59:50',814529,'2024-12-29 07:59:57',868107,26989,'','',30,0,2.0059,3.814,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675623,2,21397,0,0,1,5,1,1,'2024-12-29 07:59:50',816429,'2024-12-29 07:59:57',868354,26989,'','',30,0,2.00653,3.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675624,2,21395,0,0,1,5,1,1,'2024-12-29 07:59:52',839236,'2024-12-29 07:59:57',868805,26989,'','',30,0,2.00726,0.839,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675625,2,23553,0,0,1,10,1,1,'2024-12-29 08:00:07',931713,'2024-12-29 08:00:09',939267,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675626,2,23554,0,0,1,1,0,1,'2024-12-29 08:00:17',984710,'2024-12-29 08:00:17',993635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675627,2,23548,0,0,1,5,1,1,'2024-12-29 08:00:17',993902,'2024-12-29 08:00:20',471,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675628,2,23551,0,0,1,1,0,1,'2024-12-29 08:00:22',5853,'2024-12-29 08:00:22',9501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675629,2,21396,0,0,1,5,0,1,'2024-12-29 08:00:22',20,'2024-12-29 08:00:27',30,26989,'','',30,0,0.02755,0.024,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675630,2,23552,0,0,1,1,0,1,'2024-12-29 08:00:27',15904,'2024-12-29 08:00:27',296,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675631,2,28533,0,0,1,1,0,1,'2024-12-29 08:00:27',20221,'2024-12-29 08:00:32',26404,26989,'','',30,0,0.00502,0.047,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675632,2,23554,0,0,1,1,0,1,'2024-12-29 08:00:27',4,'2024-12-29 08:00:32',26520,26989,'','',30,0,0.00826,0.049,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675633,2,21395,0,0,1,5,1,1,'2024-12-29 08:00:32',414,'2024-12-29 08:00:34',463,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675634,2,23551,0,0,1,1,0,1,'2024-12-29 08:00:42',129975,'2024-12-29 08:00:42',138797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675635,2,23548,0,0,1,5,1,1,'2024-12-29 08:00:42',139271,'2024-12-29 08:00:44',146324,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675636,2,28279,0,0,1,1,0,1,'2024-12-29 08:00:44',148993,'2024-12-29 08:00:47',184039,26989,'','',30,0,0.00596,2.148,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675637,2,23551,0,0,1,1,0,1,'2024-12-29 08:00:44',150953,'2024-12-29 08:00:47',184235,26989,'','',30,0,0.00828,2.15,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675638,2,23552,0,0,1,1,0,1,'2024-12-29 08:00:44',153099,'2024-12-29 08:00:47',184426,26989,'','',30,0,0.00852,2.153,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675639,2,23548,0,0,1,5,1,1,'2024-12-29 08:00:44',155176,'2024-12-29 08:00:47',184644,26989,'','',30,0,0.98944,2.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675640,2,23549,0,0,1,10,0,1,'2024-12-29 08:00:47',187310,'2024-12-29 08:00:52',228089,26989,'','',30,0,0.0122,0.187,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675641,2,23553,0,0,1,10,1,1,'2024-12-29 08:00:52',228141,'2024-12-29 08:00:54',236143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675642,2,28533,0,0,1,1,0,1,'2024-12-29 08:00:54',237203,'2024-12-29 08:00:54',243038,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675643,2,21395,0,0,1,5,1,1,'2024-12-29 08:00:57',272416,'2024-12-29 08:00:59',279975,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675644,2,21395,0,0,1,5,1,1,'2024-12-29 08:00:59',286077,'2024-12-29 08:01:02',306893,26989,'','',30,0,0.99227,2.286,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675645,2,23553,0,0,1,10,1,1,'2024-12-29 08:00:59',282405,'2024-12-29 08:01:02',307077,26989,'','',30,0,2.00707,2.282,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675646,2,21397,0,0,1,5,1,1,'2024-12-29 08:00:59',284361,'2024-12-29 08:01:02',307252,26989,'','',30,0,2.00666,2.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675647,2,28533,0,0,1,1,0,1,'2024-12-29 08:01:12',372737,'2024-12-29 08:01:12',379307,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675648,2,23551,0,0,1,1,0,1,'2024-12-29 08:01:12',379563,'2024-12-29 08:01:12',388053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675649,2,28279,0,0,1,1,0,1,'2024-12-29 08:01:12',388934,'2024-12-29 08:01:12',394608,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675650,2,23552,0,0,1,1,0,1,'2024-12-29 08:01:12',394879,'2024-12-29 08:01:12',402799,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675651,2,23554,0,0,1,1,0,1,'2024-12-29 08:01:17',430372,'2024-12-29 08:01:17',439277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675652,2,23553,0,0,1,10,1,1,'2024-12-29 08:01:22',464359,'2024-12-29 08:01:24',471346,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675653,2,21396,0,0,1,5,0,1,'2024-12-29 08:01:27',496228,'2024-12-29 08:01:32',506074,26989,'','',30,0,0.02733,0.496,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675654,2,28533,0,0,1,1,0,1,'2024-12-29 08:01:32',508140,'2024-12-29 08:01:37',535562,26989,'','',30,0,0.00513,0.508,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675655,2,23554,0,0,1,1,0,1,'2024-12-29 08:01:32',510105,'2024-12-29 08:01:37',535732,26989,'','',30,0,0.00836,0.51,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675656,2,28279,0,0,1,1,0,1,'2024-12-29 08:01:47',578979,'2024-12-29 08:01:52',626539,26989,'','',30,0,0.00534,0.578,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675657,2,23551,0,0,1,1,0,1,'2024-12-29 08:01:47',580900,'2024-12-29 08:01:52',626702,26989,'','',30,0,0.00917,0.58,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675658,2,23552,0,0,1,1,0,1,'2024-12-29 08:01:47',583108,'2024-12-29 08:01:52',626863,26989,'','',30,0,0.00829,0.583,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675659,2,23553,0,0,1,10,1,1,'2024-12-29 08:01:52',626905,'2024-12-29 08:01:54',633395,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675660,2,23548,0,0,1,5,1,1,'2024-12-29 08:01:47',585296,'2024-12-29 08:01:54',633771,26989,'','',30,0,0.62643,0.585,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675661,2,23554,0,0,1,1,0,1,'2024-12-29 08:01:54',633977,'2024-12-29 08:01:54',642457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675662,2,23549,0,0,1,10,0,1,'2024-12-29 08:01:54',644740,'2024-12-29 08:01:57',672058,26989,'','',30,0,0.00883,2.644,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675663,2,21395,0,0,1,5,1,1,'2024-12-29 08:02:02',709443,'2024-12-29 08:02:07',741323,26989,'','',30,0,2.00624,0.709,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675664,2,23553,0,0,1,10,1,1,'2024-12-29 08:02:02',711299,'2024-12-29 08:02:07',741543,26989,'','',30,0,2.00612,0.711,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675665,2,21397,0,0,1,5,1,1,'2024-12-29 08:02:02',712767,'2024-12-29 08:02:07',741753,26989,'','',30,0,2.00589,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675666,2,21396,0,0,1,5,0,1,'2024-12-29 08:02:07',741811,'2024-12-29 08:02:07',770723,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675667,2,28533,0,0,1,1,0,1,'2024-12-29 08:02:27',878091,'2024-12-29 08:02:27',884002,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675668,2,23549,0,0,1,10,0,1,'2024-12-29 08:02:27',884262,'2024-12-29 08:02:27',893762,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675669,2,23551,0,0,1,1,0,1,'2024-12-29 08:02:27',894037,'2024-12-29 08:02:27',902470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675670,2,21396,0,0,1,5,0,1,'2024-12-29 08:02:32',930672,'2024-12-29 08:02:37',960002,26989,'','',30,0,0.02601,0.93,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675671,2,28279,0,0,1,1,0,1,'2024-12-29 08:02:37',960059,'2024-12-29 08:02:37',966659,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675672,2,28533,0,0,1,1,0,1,'2024-12-29 08:02:37',969691,'2024-12-29 08:02:43',1025,26989,'','',30,0,0.00502,0.969,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675673,2,23554,0,0,1,1,0,1,'2024-12-29 08:02:37',971596,'2024-12-29 08:02:43',1153,26989,'','',30,0,0.00825,0.971,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675674,2,21397,0,0,1,5,1,1,'2024-12-29 08:02:47',84,'2024-12-29 08:02:49',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675675,2,23553,0,0,1,10,1,1,'2024-12-29 08:02:49',8223,'2024-12-29 08:02:50',1,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675676,2,28279,0,0,1,1,0,1,'2024-12-29 08:02:52',186,'2024-12-29 08:02:57',6,26989,'','',30,0,0.00512,0.027,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675677,2,23551,0,0,1,1,0,1,'2024-12-29 08:02:52',2,'2024-12-29 08:02:57',6,26989,'','',30,0,0.00806,0.029,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675678,2,23552,0,0,1,1,0,1,'2024-12-29 08:02:52',13046,'2024-12-29 08:02:57',6,26989,'','',30,0,0.00814,0.031,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675679,2,23548,0,0,1,5,1,1,'2024-12-29 08:02:54',25370,'2024-12-29 08:02:57',6,26989,'','',30,0,2.10229,0.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675680,2,23549,0,0,1,10,0,1,'2024-12-29 08:02:57',29751,'2024-12-29 08:03:02',0,26989,'','',30,0,0.0098,0.072,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675681,2,23553,0,0,1,10,1,1,'2024-12-29 08:03:07',104149,'2024-12-29 08:03:09',112120,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675682,2,21397,0,0,1,5,1,1,'2024-12-29 08:03:09',118627,'2024-12-29 08:03:12',124830,26989,'','',30,0,0.99177,2.118,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675683,2,23553,0,0,1,10,1,1,'2024-12-29 08:03:09',116500,'2024-12-29 08:03:12',125028,26989,'','',30,0,0.99405,2.116,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675684,2,21395,0,0,1,5,1,1,'2024-12-29 08:03:09',114566,'2024-12-29 08:03:12',125253,26989,'','',30,0,2.00597,2.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675685,2,23554,0,0,1,1,0,1,'2024-12-29 08:03:17',151273,'2024-12-29 08:03:17',159932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675686,2,23548,0,0,1,5,1,1,'2024-12-29 08:03:17',160174,'2024-12-29 08:03:19',166833,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675687,2,23551,0,0,1,1,0,1,'2024-12-29 08:03:22',199650,'2024-12-29 08:03:22',208844,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675688,2,23552,0,0,1,1,0,1,'2024-12-29 08:03:27',220413,'2024-12-29 08:03:27',229077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675689,2,21395,0,0,1,5,1,1,'2024-12-29 08:03:32',251701,'2024-12-29 08:03:34',258509,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675690,2,21396,0,0,1,5,0,1,'2024-12-29 08:03:37',279825,'2024-12-29 08:03:42',317177,26989,'','',30,0,0.02229,0.279,0,'OK - 192.168.77.159: rta 0.869ms, lost 0%','rta=0.869ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675691,2,23551,0,0,1,1,0,1,'2024-12-29 08:03:42',317235,'2024-12-29 08:03:42',326009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675692,2,23548,0,0,1,5,1,1,'2024-12-29 08:03:42',326478,'2024-12-29 08:03:44',333042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675693,2,28533,0,0,1,1,0,1,'2024-12-29 08:03:44',335643,'2024-12-29 08:03:47',361786,26989,'','',30,0,0.0051,1.335,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675694,2,23554,0,0,1,1,0,1,'2024-12-29 08:03:44',337600,'2024-12-29 08:03:47',361956,26989,'','',30,0,0.00794,1.337,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675695,2,23553,0,0,1,10,1,1,'2024-12-29 08:03:52',396821,'2024-12-29 08:03:54',404886,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675696,2,21395,0,0,1,5,1,1,'2024-12-29 08:03:57',437810,'2024-12-29 08:03:59',445052,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675697,2,28279,0,0,1,1,0,1,'2024-12-29 08:03:59',447580,'2024-12-29 08:04:02',470490,26989,'','',30,0,0.00508,2.447,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675698,2,23552,0,0,1,1,0,1,'2024-12-29 08:03:59',450197,'2024-12-29 08:04:02',470677,26989,'','',30,0,0.00854,2.45,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675699,2,23551,0,0,1,1,0,1,'2024-12-29 08:03:59',449456,'2024-12-29 08:04:02',470874,26989,'','',30,0,0.01021,2.449,0,'OK - 192.168.77.29: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675700,2,23548,0,0,1,5,1,1,'2024-12-29 08:03:59',452636,'2024-12-29 08:04:02',471072,26989,'','',30,0,2.00707,2.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675701,2,23549,0,0,1,10,0,1,'2024-12-29 08:04:02',473285,'2024-12-29 08:04:07',505780,26989,'','',30,0,0.0088,0.473,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675702,2,28533,0,0,1,1,0,1,'2024-12-29 08:04:12',534155,'2024-12-29 08:04:12',540747,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675703,2,21397,0,0,1,5,1,1,'2024-12-29 08:04:12',544624,'2024-12-29 08:04:17',566800,26989,'','',30,0,2.00812,0.544,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675704,2,23553,0,0,1,10,1,1,'2024-12-29 08:04:12',546313,'2024-12-29 08:04:17',567032,26989,'','',30,0,2.00708,0.546,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675705,2,21395,0,0,1,5,1,1,'2024-12-29 08:04:12',547026,'2024-12-29 08:04:17',567253,26989,'','',30,0,2.00718,0.546,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675706,2,23554,0,0,1,1,0,1,'2024-12-29 08:04:17',567305,'2024-12-29 08:04:17',576014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675707,2,21396,0,0,1,5,0,1,'2024-12-29 08:04:42',692837,'2024-12-29 08:04:47',715357,26989,'','',30,0,0.02606,0.692,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675708,2,28533,0,0,1,1,0,1,'2024-12-29 08:04:47',717803,'2024-12-29 08:04:52',741282,26989,'','',30,0,0.00522,0.717,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675709,2,23554,0,0,1,1,0,1,'2024-12-29 08:04:47',719777,'2024-12-29 08:04:52',741499,26989,'','',30,0,0.00856,0.719,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675710,2,23553,0,0,1,10,1,1,'2024-12-29 08:04:52',741558,'2024-12-29 08:04:54',748225,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675711,2,23551,0,0,1,1,0,1,'2024-12-29 08:04:57',783082,'2024-12-29 08:04:57',792258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675712,2,23549,0,0,1,10,0,1,'2024-12-29 08:04:57',793025,'2024-12-29 08:04:57',802819,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675713,2,28279,0,0,1,1,0,1,'2024-12-29 08:05:02',836002,'2024-12-29 08:05:07',865660,26989,'','',30,0,0.00772,0.835,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675714,2,23552,0,0,1,1,0,1,'2024-12-29 08:05:02',837242,'2024-12-29 08:05:07',865874,26989,'','',30,0,0.00904,0.837,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675715,2,23551,0,0,1,1,0,1,'2024-12-29 08:05:02',839213,'2024-12-29 08:05:07',866090,26989,'','',30,0,0.00818,0.839,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675716,2,23548,0,0,1,5,1,1,'2024-12-29 08:05:02',841348,'2024-12-29 08:05:07',866317,26989,'','',30,0,2.00629,0.841,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675717,2,21396,0,0,1,5,0,1,'2024-12-29 08:05:07',866372,'2024-12-29 08:05:07',886724,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675718,2,23549,0,0,1,10,0,1,'2024-12-29 08:05:07',889379,'2024-12-29 08:05:12',912511,26989,'','',30,0,0.00968,0.889,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675719,2,21397,0,0,1,5,1,1,'2024-12-29 08:05:17',938413,'2024-12-29 08:05:19',945849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675720,2,23553,0,0,1,10,1,1,'2024-12-29 08:05:19',946379,'2024-12-29 08:05:20',945203,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675721,2,21397,0,0,1,5,1,1,'2024-12-29 08:05:20',947673,'2024-12-29 08:05:27',998898,26989,'','',30,0,2.0064,3.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675722,2,23553,0,0,1,10,1,1,'2024-12-29 08:05:20',949592,'2024-12-29 08:05:27',999101,26989,'','',30,0,2.00705,3.949,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675723,2,21395,0,0,1,5,1,1,'2024-12-29 08:05:20',951143,'2024-12-29 08:05:27',999305,26989,'','',30,0,2.00747,3.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675724,2,28533,0,0,1,1,0,1,'2024-12-29 08:05:27',999598,'2024-12-29 08:05:28',3010,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675725,2,23549,0,0,1,10,0,1,'2024-12-29 08:05:28',5,'2024-12-29 08:05:28',7057,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675726,2,23551,0,0,1,1,0,1,'2024-12-29 08:05:28',13,'2024-12-29 08:05:28',1310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675727,2,28279,0,0,1,1,0,1,'2024-12-29 08:05:37',0,'2024-12-29 08:05:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675728,2,23554,0,0,1,1,0,1,'2024-12-29 08:05:42',109070,'2024-12-29 08:05:42',118562,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675729,2,21397,0,0,1,5,1,1,'2024-12-29 08:05:47',132961,'2024-12-29 08:05:49',140092,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675730,2,23553,0,0,1,10,1,1,'2024-12-29 08:05:49',140321,'2024-12-29 08:05:50',139289,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675731,2,21396,0,0,1,5,0,1,'2024-12-29 08:05:50',141853,'2024-12-29 08:05:52',156969,26989,'','',30,0,0.02987,3.141,0,'OK - 192.168.77.159: rta 1.261ms, lost 0%','rta=1.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675732,2,28533,0,0,1,1,0,1,'2024-12-29 08:05:52',158992,'2024-12-29 08:05:57',187959,26989,'','',30,0,0.00511,0.158,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675733,2,23554,0,0,1,1,0,1,'2024-12-29 08:05:52',160922,'2024-12-29 08:05:57',188153,26989,'','',30,0,0.00792,0.16,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675734,2,23553,0,0,1,10,1,1,'2024-12-29 08:06:07',245591,'2024-12-29 08:06:09',253320,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675735,2,28279,0,0,1,1,0,1,'2024-12-29 08:06:09',255724,'2024-12-29 08:06:12',281490,26989,'','',30,0,0.0051,2.255,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675736,2,23552,0,0,1,1,0,1,'2024-12-29 08:06:09',257682,'2024-12-29 08:06:12',281681,26989,'','',30,0,0.00747,2.257,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675737,2,23551,0,0,1,1,0,1,'2024-12-29 08:06:09',258496,'2024-12-29 08:06:12',281871,26989,'','',30,0,0.00881,2.258,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675738,2,23548,0,0,1,5,1,1,'2024-12-29 08:06:09',260953,'2024-12-29 08:06:12',282089,26989,'','',30,0,0.99055,2.26,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675739,2,23549,0,0,1,10,0,1,'2024-12-29 08:06:12',284185,'2024-12-29 08:06:17',309508,26989,'','',30,0,0.28486,0.284,0,'OK - 84.38.95.222: rta 13.981ms, lost 0%','rta=13.981ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675740,2,23554,0,0,1,1,0,1,'2024-12-29 08:06:17',309553,'2024-12-29 08:06:17',318588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675741,2,23552,0,0,1,1,0,1,'2024-12-29 08:06:27',368744,'2024-12-29 08:06:27',377016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675742,2,21395,0,0,1,5,1,1,'2024-12-29 08:06:32',409871,'2024-12-29 08:06:34',416817,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675743,2,21397,0,0,1,5,1,1,'2024-12-29 08:06:27',379376,'2024-12-29 08:06:34',417228,26989,'','',30,0,2.00578,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675744,2,23553,0,0,1,10,1,1,'2024-12-29 08:06:27',381267,'2024-12-29 08:06:34',417422,26989,'','',30,0,2.00685,0.381,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675745,2,21395,0,0,1,5,1,1,'2024-12-29 08:06:27',383283,'2024-12-29 08:06:34',417616,26989,'','',30,0,2.00771,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675746,2,23551,0,0,1,1,0,1,'2024-12-29 08:06:42',475054,'2024-12-29 08:06:42',483879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675747,2,23548,0,0,1,5,1,1,'2024-12-29 08:06:42',484354,'2024-12-29 08:06:44',491418,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675748,2,23553,0,0,1,10,1,1,'2024-12-29 08:06:52',539237,'2024-12-29 08:06:54',547140,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675749,2,28533,0,0,1,1,0,1,'2024-12-29 08:06:54',548197,'2024-12-29 08:06:54',553898,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675750,2,21396,0,0,1,5,0,1,'2024-12-29 08:06:54',556267,'2024-12-29 08:06:57',585130,26989,'','',30,0,0.02702,2.556,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675751,2,21395,0,0,1,5,1,1,'2024-12-29 08:06:57',585434,'2024-12-29 08:06:59',593636,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675752,2,28533,0,0,1,1,0,1,'2024-12-29 08:06:59',596082,'2024-12-29 08:07:02',617955,26989,'','',30,0,0.00513,2.596,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675753,2,23554,0,0,1,1,0,1,'2024-12-29 08:06:59',598068,'2024-12-29 08:07:02',618146,26989,'','',30,0,0.00833,2.598,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675754,2,23551,0,0,1,1,0,1,'2024-12-29 08:07:12',679878,'2024-12-29 08:07:12',689230,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675755,2,23552,0,0,1,1,0,1,'2024-12-29 08:07:12',690091,'2024-12-29 08:07:12',698195,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675756,2,28279,0,0,1,1,0,1,'2024-12-29 08:07:12',698457,'2024-12-29 08:07:12',704202,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675757,2,28279,0,0,1,1,0,1,'2024-12-29 08:07:12',706561,'2024-12-29 08:07:17',735774,26989,'','',30,0,0.00506,0.706,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675758,2,23551,0,0,1,1,0,1,'2024-12-29 08:07:12',710373,'2024-12-29 08:07:17',735996,26989,'','',30,0,0.00842,0.71,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675759,2,23552,0,0,1,1,0,1,'2024-12-29 08:07:12',708443,'2024-12-29 08:07:17',736191,26989,'','',30,0,0.01075,0.708,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675760,2,23548,0,0,1,5,1,1,'2024-12-29 08:07:12',712555,'2024-12-29 08:07:17',736408,26989,'','',30,0,2.00684,0.712,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675761,2,23554,0,0,1,1,0,1,'2024-12-29 08:07:17',736460,'2024-12-29 08:07:17',745207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675762,2,23549,0,0,1,10,0,1,'2024-12-29 08:07:17',747747,'2024-12-29 08:07:22',774967,26989,'','',30,0,0.00866,0.747,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675763,2,23553,0,0,1,10,1,1,'2024-12-29 08:07:22',775021,'2024-12-29 08:07:24',782720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675764,2,21397,0,0,1,5,1,1,'2024-12-29 08:07:34',827808,'2024-12-29 08:07:37',853070,26989,'','',30,0,2.00697,0.827,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675765,2,23553,0,0,1,10,1,1,'2024-12-29 08:07:34',828883,'2024-12-29 08:07:37',853294,26989,'','',30,0,2.0079,0.828,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675766,2,21395,0,0,1,5,1,1,'2024-12-29 08:07:34',830875,'2024-12-29 08:07:37',853506,26989,'','',30,0,2.00726,0.83,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675767,2,23553,0,0,1,10,1,1,'2024-12-29 08:07:52',928940,'2024-12-29 08:07:54',935605,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675768,2,23554,0,0,1,1,0,1,'2024-12-29 08:07:54',936112,'2024-12-29 08:07:54',944723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675769,2,23551,0,0,1,1,0,1,'2024-12-29 08:07:57',976019,'2024-12-29 08:07:57',985289,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675770,2,23549,0,0,1,10,0,1,'2024-12-29 08:07:57',986008,'2024-12-29 08:07:57',995398,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675771,2,21396,0,0,1,5,0,1,'2024-12-29 08:07:57',997881,'2024-12-29 08:08:02',5426,26989,'','',30,0,0.01867,0.997,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675772,2,28533,0,0,1,1,0,1,'2024-12-29 08:08:02',6932,'2024-12-29 08:08:07',13986,26989,'','',30,0,0.00532,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675773,2,23554,0,0,1,1,0,1,'2024-12-29 08:08:02',8021,'2024-12-29 08:08:07',1763,26989,'','',30,0,0.00814,0.017,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675774,2,21397,0,0,1,5,1,1,'2024-12-29 08:08:17',30969,'2024-12-29 08:08:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675775,2,23553,0,0,1,10,1,1,'2024-12-29 08:08:19',0,'2024-12-29 08:08:20',0,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675776,2,28279,0,0,1,1,0,1,'2024-12-29 08:08:20',0,'2024-12-29 08:08:22',109151,26989,'','',30,0,0.005,3.082,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675777,2,23551,0,0,1,1,0,1,'2024-12-29 08:08:20',0,'2024-12-29 08:08:22',109372,26989,'','',30,0,0.00825,3.084,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675778,2,23552,0,0,1,1,0,1,'2024-12-29 08:08:20',0,'2024-12-29 08:08:22',109588,26989,'','',30,0,0.00801,3.086,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675779,2,23548,0,0,1,5,1,1,'2024-12-29 08:08:20',0,'2024-12-29 08:08:27',148718,26989,'','',30,0,2.00739,3.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675780,2,23549,0,0,1,10,0,1,'2024-12-29 08:08:22',111845,'2024-12-29 08:08:27',148913,26989,'','',30,0,0.00878,0.111,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675781,2,28533,0,0,1,1,0,1,'2024-12-29 08:08:27',149196,'2024-12-29 08:08:27',155092,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675782,2,28279,0,0,1,1,0,1,'2024-12-29 08:08:37',214677,'2024-12-29 08:08:37',221327,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675783,2,23553,0,0,1,10,1,1,'2024-12-29 08:08:37',226198,'2024-12-29 08:08:42',260201,26989,'','',30,0,0.07937,0.226,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675784,2,21397,0,0,1,5,1,1,'2024-12-29 08:08:37',224308,'2024-12-29 08:08:42',260428,26989,'','',30,0,0.0813,0.224,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675785,2,21395,0,0,1,5,1,1,'2024-12-29 08:08:37',227456,'2024-12-29 08:08:42',260657,26989,'','',30,0,2.00831,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675786,2,23554,0,0,1,1,0,1,'2024-12-29 08:08:42',260709,'2024-12-29 08:08:42',269649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675787,2,21396,0,0,1,5,0,1,'2024-12-29 08:09:02',373631,'2024-12-29 08:09:07',408249,26989,'','',30,0,0.02801,0.373,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675788,2,23553,0,0,1,10,1,1,'2024-12-29 08:09:07',408911,'2024-12-29 08:09:09',416540,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675789,2,28533,0,0,1,1,0,1,'2024-12-29 08:09:09',418954,'2024-12-29 08:09:12',441236,26989,'','',30,0,0.00507,2.418,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675790,2,23554,0,0,1,1,0,1,'2024-12-29 08:09:09',420885,'2024-12-29 08:09:12',441426,26989,'','',30,0,0.00821,2.42,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675791,2,23548,0,0,1,5,1,1,'2024-12-29 08:09:17',465256,'2024-12-29 08:09:19',472478,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675792,2,23551,0,0,1,1,0,1,'2024-12-29 08:09:22',487524,'2024-12-29 08:09:22',496543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675793,2,28279,0,0,1,1,0,1,'2024-12-29 08:09:22',498817,'2024-12-29 08:09:27',524703,26989,'','',30,0,0.00504,0.498,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675794,2,23551,0,0,1,1,0,1,'2024-12-29 08:09:22',500697,'2024-12-29 08:09:27',524902,26989,'','',30,0,0.00786,0.5,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675795,2,23552,0,0,1,1,0,1,'2024-12-29 08:09:22',501839,'2024-12-29 08:09:27',525097,26989,'','',30,0,0.00844,0.501,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675796,2,23549,0,0,1,10,0,1,'2024-12-29 08:09:27',529533,'2024-12-29 08:09:32',563469,26989,'','',30,0,0.01046,0.529,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675797,2,21395,0,0,1,5,1,1,'2024-12-29 08:09:32',563517,'2024-12-29 08:09:34',570671,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675798,2,23548,0,0,1,5,1,1,'2024-12-29 08:09:27',527607,'2024-12-29 08:09:34',571133,26989,'','',30,0,2.00585,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675799,2,23551,0,0,1,1,0,1,'2024-12-29 08:09:42',627291,'2024-12-29 08:09:42',636065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675800,2,23553,0,0,1,10,1,1,'2024-12-29 08:09:42',639104,'2024-12-29 08:09:47',665223,26989,'','',30,0,2.00611,0.639,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675801,2,21397,0,0,1,5,1,1,'2024-12-29 08:09:42',641012,'2024-12-29 08:09:47',665458,26989,'','',30,0,2.00617,0.64,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675802,2,21395,0,0,1,5,1,1,'2024-12-29 08:09:42',643090,'2024-12-29 08:09:47',665655,26989,'','',30,0,2.00768,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675803,2,28533,0,0,1,1,0,1,'2024-12-29 08:09:52',704997,'2024-12-29 08:09:52',711516,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675804,2,23553,0,0,1,10,1,1,'2024-12-29 08:10:07',783746,'2024-12-29 08:10:09',791594,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675805,2,21396,0,0,1,5,0,1,'2024-12-29 08:10:09',794192,'2024-12-29 08:10:12',837815,26989,'','',30,0,0.02089,2.794,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675806,2,28533,0,0,1,1,0,1,'2024-12-29 08:10:12',838105,'2024-12-29 08:10:12',844536,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675807,2,23551,0,0,1,1,0,1,'2024-12-29 08:10:12',844990,'2024-12-29 08:10:12',853509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675808,2,28279,0,0,1,1,0,1,'2024-12-29 08:10:12',854155,'2024-12-29 08:10:12',859743,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675809,2,23552,0,0,1,1,0,1,'2024-12-29 08:10:12',860000,'2024-12-29 08:10:12',867686,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675810,2,28533,0,0,1,1,0,1,'2024-12-29 08:10:12',870039,'2024-12-29 08:10:17',896383,26989,'','',30,0,0.00485,0.87,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675811,2,23554,0,0,1,1,0,1,'2024-12-29 08:10:12',871913,'2024-12-29 08:10:17',896580,26989,'','',30,0,0.00857,0.871,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675812,2,28279,0,0,1,1,0,1,'2024-12-29 08:10:27',941776,'2024-12-29 08:10:32',964077,26989,'','',30,0,0.00541,0.941,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675813,2,23551,0,0,1,1,0,1,'2024-12-29 08:10:27',943733,'2024-12-29 08:10:32',964275,26989,'','',30,0,0.00838,0.943,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675814,2,23552,0,0,1,1,0,1,'2024-12-29 08:10:27',945505,'2024-12-29 08:10:32',964452,26989,'','',30,0,0.00842,0.945,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675815,2,23549,0,0,1,10,0,1,'2024-12-29 08:10:32',966510,'2024-12-29 08:10:37',994463,26989,'','',30,0,0.00916,0.966,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675816,2,23548,0,0,1,5,1,1,'2024-12-29 08:10:34',971762,'2024-12-29 08:10:37',994667,26989,'','',30,0,2.00658,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675817,2,23553,0,0,1,10,1,1,'2024-12-29 08:10:47',129,'2024-12-29 08:10:52',15247,26989,'','',30,0,0.64704,0.02,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675818,2,21397,0,0,1,5,1,1,'2024-12-29 08:10:47',9283,'2024-12-29 08:10:52',15426,26989,'','',30,0,0.64633,0.022,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675819,2,21395,0,0,1,5,1,1,'2024-12-29 08:10:47',9891,'2024-12-29 08:10:52',15570,26989,'','',30,0,2.00655,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675820,2,23554,0,0,1,1,0,1,'2024-12-29 08:10:52',15743,'2024-12-29 08:10:52',19049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675821,2,23551,0,0,1,1,0,1,'2024-12-29 08:10:57',416,'2024-12-29 08:10:57',30469,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675822,2,23549,0,0,1,10,0,1,'2024-12-29 08:10:57',30809,'2024-12-29 08:10:57',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675823,2,21396,0,0,1,5,0,1,'2024-12-29 08:11:07',126737,'2024-12-29 08:11:07',146691,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675824,2,21396,0,0,1,5,0,1,'2024-12-29 08:11:12',175678,'2024-12-29 08:11:17',196925,26989,'','',30,0,0.02632,0.175,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675825,2,21397,0,0,1,5,1,1,'2024-12-29 08:11:17',197207,'2024-12-29 08:11:19',204959,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675826,2,23553,0,0,1,10,1,1,'2024-12-29 08:11:19',205233,'2024-12-29 08:11:20',204196,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675827,2,28533,0,0,1,1,0,1,'2024-12-29 08:11:20',206632,'2024-12-29 08:11:22',226107,26989,'','',30,0,0.00494,3.206,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675828,2,23554,0,0,1,1,0,1,'2024-12-29 08:11:20',208545,'2024-12-29 08:11:22',226307,26989,'','',30,0,0.00841,3.208,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675829,2,23549,0,0,1,10,0,1,'2024-12-29 08:11:27',255350,'2024-12-29 08:11:27',269516,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675830,2,23551,0,0,1,1,0,1,'2024-12-29 08:11:27',269780,'2024-12-29 08:11:27',278241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675831,2,28279,0,0,1,1,0,1,'2024-12-29 08:11:32',304217,'2024-12-29 08:11:37',339697,26989,'','',30,0,0.00506,0.304,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675832,2,23551,0,0,1,1,0,1,'2024-12-29 08:11:32',306151,'2024-12-29 08:11:37',339897,26989,'','',30,0,0.00818,0.306,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675833,2,23552,0,0,1,1,0,1,'2024-12-29 08:11:32',308203,'2024-12-29 08:11:37',340094,26989,'','',30,0,0.00813,0.308,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675834,2,23549,0,0,1,10,0,1,'2024-12-29 08:11:37',343160,'2024-12-29 08:11:42',371007,26989,'','',30,0,0.01527,0.343,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675835,2,23548,0,0,1,5,1,1,'2024-12-29 08:11:37',345136,'2024-12-29 08:11:42',371219,26989,'','',30,0,0.08346,0.345,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675836,2,23554,0,0,1,1,0,1,'2024-12-29 08:11:42',371275,'2024-12-29 08:11:42',380253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675837,2,21397,0,0,1,5,1,1,'2024-12-29 08:11:47',405167,'2024-12-29 08:11:49',412442,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675838,2,23553,0,0,1,10,1,1,'2024-12-29 08:11:49',412722,'2024-12-29 08:11:50',411822,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675839,2,23553,0,0,1,10,1,1,'2024-12-29 08:11:52',436015,'2024-12-29 08:11:57',460606,26989,'','',30,0,2.00678,0.436,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675840,2,21397,0,0,1,5,1,1,'2024-12-29 08:11:52',437934,'2024-12-29 08:11:57',460827,26989,'','',30,0,2.00684,0.437,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675841,2,21395,0,0,1,5,1,1,'2024-12-29 08:11:52',439922,'2024-12-29 08:11:57',461040,26989,'','',30,0,2.00747,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675842,2,23554,0,0,1,1,0,1,'2024-12-29 08:12:17',565632,'2024-12-29 08:12:17',574437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675843,2,23548,0,0,1,5,1,1,'2024-12-29 08:12:17',574683,'2024-12-29 08:12:19',581630,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675844,2,21396,0,0,1,5,0,1,'2024-12-29 08:12:19',584081,'2024-12-29 08:12:22',610737,26989,'','',30,0,0.01946,2.584,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675845,2,23551,0,0,1,1,0,1,'2024-12-29 08:12:22',611227,'2024-12-29 08:12:22',620550,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675846,2,28533,0,0,1,1,0,1,'2024-12-29 08:12:22',622903,'2024-12-29 08:12:27',647619,26989,'','',30,0,0.00503,0.622,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675847,2,23554,0,0,1,1,0,1,'2024-12-29 08:12:22',624832,'2024-12-29 08:12:27',647813,26989,'','',30,0,0.00792,0.624,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675848,2,23552,0,0,1,1,0,1,'2024-12-29 08:12:27',647857,'2024-12-29 08:12:27',656000,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675849,2,21395,0,0,1,5,1,1,'2024-12-29 08:12:32',682978,'2024-12-29 08:12:34',690771,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675850,2,28279,0,0,1,1,0,1,'2024-12-29 08:12:37',717630,'2024-12-29 08:12:42',753470,26989,'','',30,0,0.00538,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675851,2,23551,0,0,1,1,0,1,'2024-12-29 08:12:37',719648,'2024-12-29 08:12:42',753662,26989,'','',30,0,0.00819,0.719,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675852,2,23552,0,0,1,1,0,1,'2024-12-29 08:12:37',721844,'2024-12-29 08:12:42',753869,26989,'','',30,0,0.00809,0.721,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675853,2,23548,0,0,1,5,1,1,'2024-12-29 08:12:42',754353,'2024-12-29 08:12:44',762319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675854,2,23549,0,0,1,10,0,1,'2024-12-29 08:12:44',764952,'2024-12-29 08:12:47',790070,26989,'','',30,0,0.01344,2.764,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675855,2,23548,0,0,1,5,1,1,'2024-12-29 08:12:44',766917,'2024-12-29 08:12:47',790290,26989,'','',30,0,0.99277,2.766,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675856,2,23553,0,0,1,10,1,1,'2024-12-29 08:12:52',826800,'2024-12-29 08:12:54',834191,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675857,2,28533,0,0,1,1,0,1,'2024-12-29 08:12:54',835143,'2024-12-29 08:12:54',840895,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675858,2,21395,0,0,1,5,1,1,'2024-12-29 08:12:57',871982,'2024-12-29 08:12:59',879368,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675859,2,21395,0,0,1,5,1,1,'2024-12-29 08:12:59',885311,'2024-12-29 08:13:02',908748,26989,'','',30,0,0.99246,2.885,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675860,2,23553,0,0,1,10,1,1,'2024-12-29 08:12:59',881741,'2024-12-29 08:13:02',908950,26989,'','',30,0,2.00704,2.881,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675861,2,21397,0,0,1,5,1,1,'2024-12-29 08:12:59',883704,'2024-12-29 08:13:02',909123,26989,'','',30,0,2.00671,2.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675862,2,28533,0,0,1,1,0,1,'2024-12-29 08:13:12',971546,'2024-12-29 08:13:12',978200,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675863,2,23551,0,0,1,1,0,1,'2024-12-29 08:13:12',978661,'2024-12-29 08:13:12',987234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675864,2,28279,0,0,1,1,0,1,'2024-12-29 08:13:12',987888,'2024-12-29 08:13:12',993574,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675865,2,23552,0,0,1,1,0,1,'2024-12-29 08:13:12',993841,'2024-12-29 08:13:13',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675866,2,23554,0,0,1,1,0,1,'2024-12-29 08:13:17',6117,'2024-12-29 08:13:17',9636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675867,2,21396,0,0,1,5,0,1,'2024-12-29 08:13:22',27,'2024-12-29 08:13:27',18944,26989,'','',30,0,0.01962,0.033,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675868,2,23553,0,0,1,10,1,1,'2024-12-29 08:13:27',18986,'2024-12-29 08:13:29',2704,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675869,2,28533,0,0,1,1,0,1,'2024-12-29 08:13:29',29382,'2024-12-29 08:13:32',0,26989,'','',30,0,0.00539,2.071,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675870,2,23554,0,0,1,1,0,1,'2024-12-29 08:13:29',3794,'2024-12-29 08:13:32',0,26989,'','',30,0,0.00809,2.073,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675871,2,28279,0,0,1,1,0,1,'2024-12-29 08:13:42',121250,'2024-12-29 08:13:47',145208,26989,'','',30,0,0.00553,0.121,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675872,2,23551,0,0,1,1,0,1,'2024-12-29 08:13:42',123336,'2024-12-29 08:13:47',145407,26989,'','',30,0,0.00806,0.123,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675873,2,23552,0,0,1,1,0,1,'2024-12-29 08:13:42',124317,'2024-12-29 08:13:47',145597,26989,'','',30,0,0.00814,0.124,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675874,2,23549,0,0,1,10,0,1,'2024-12-29 08:13:47',147998,'2024-12-29 08:13:52',179832,26989,'','',30,0,0.00931,0.147,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675875,2,23553,0,0,1,10,1,1,'2024-12-29 08:13:52',179889,'2024-12-29 08:13:54',187424,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675876,2,23548,0,0,1,5,1,1,'2024-12-29 08:13:47',150043,'2024-12-29 08:13:54',187870,26989,'','',30,0,0.61732,0.15,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675877,2,23554,0,0,1,1,0,1,'2024-12-29 08:13:54',188110,'2024-12-29 08:13:54',196839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675878,2,21395,0,0,1,5,1,1,'2024-12-29 08:14:02',252742,'2024-12-29 08:14:07',286512,26989,'','',30,0,2.00733,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675879,2,23553,0,0,1,10,1,1,'2024-12-29 08:14:02',254894,'2024-12-29 08:14:07',286715,26989,'','',30,0,2.00616,0.254,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675880,2,21397,0,0,1,5,1,1,'2024-12-29 08:14:02',256784,'2024-12-29 08:14:07',286921,26989,'','',30,0,2.00744,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675881,2,21396,0,0,1,5,0,1,'2024-12-29 08:14:07',286967,'2024-12-29 08:14:07',307496,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675882,2,28533,0,0,1,1,0,1,'2024-12-29 08:14:27',416436,'2024-12-29 08:14:27',422895,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675883,2,23549,0,0,1,10,0,1,'2024-12-29 08:14:27',423175,'2024-12-29 08:14:27',432643,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675884,2,23551,0,0,1,1,0,1,'2024-12-29 08:14:27',432916,'2024-12-29 08:14:27',441396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675885,2,21396,0,0,1,5,0,1,'2024-12-29 08:14:27',443932,'2024-12-29 08:14:32',457179,26989,'','',30,0,0.01962,0.443,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675886,2,28533,0,0,1,1,0,1,'2024-12-29 08:14:32',459501,'2024-12-29 08:14:37',492594,26989,'','',30,0,0.00502,0.459,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675887,2,23554,0,0,1,1,0,1,'2024-12-29 08:14:32',461425,'2024-12-29 08:14:37',492805,26989,'','',30,0,0.00819,0.461,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675888,2,28279,0,0,1,1,0,1,'2024-12-29 08:14:37',492862,'2024-12-29 08:14:37',499342,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675889,2,21397,0,0,1,5,1,1,'2024-12-29 08:14:47',554276,'2024-12-29 08:14:49',561355,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675890,2,23553,0,0,1,10,1,1,'2024-12-29 08:14:49',561636,'2024-12-29 08:14:50',560530,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675891,2,28279,0,0,1,1,0,1,'2024-12-29 08:14:50',563165,'2024-12-29 08:14:52',589680,26989,'','',30,0,0.00507,3.563,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675892,2,23551,0,0,1,1,0,1,'2024-12-29 08:14:50',565083,'2024-12-29 08:14:52',589890,26989,'','',30,0,0.00801,3.565,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675893,2,23552,0,0,1,1,0,1,'2024-12-29 08:14:50',566708,'2024-12-29 08:14:52',590081,26989,'','',30,0,0.00789,3.566,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675894,2,23549,0,0,1,10,0,1,'2024-12-29 08:14:52',592128,'2024-12-29 08:14:57',624549,26989,'','',30,0,0.00879,0.592,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675895,2,23548,0,0,1,5,1,1,'2024-12-29 08:14:54',602712,'2024-12-29 08:14:57',625364,26989,'','',30,0,2.00618,0.602,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675896,2,23553,0,0,1,10,1,1,'2024-12-29 08:15:07',680008,'2024-12-29 08:15:09',687934,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675897,2,21397,0,0,1,5,1,1,'2024-12-29 08:15:09',694306,'2024-12-29 08:15:12',717765,26989,'','',30,0,0.99182,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675898,2,23553,0,0,1,10,1,1,'2024-12-29 08:15:09',692267,'2024-12-29 08:15:12',717983,26989,'','',30,0,0.99402,2.692,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675899,2,21395,0,0,1,5,1,1,'2024-12-29 08:15:09',690341,'2024-12-29 08:15:12',718187,26989,'','',30,0,2.00585,2.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675900,2,23554,0,0,1,1,0,1,'2024-12-29 08:15:17',743727,'2024-12-29 08:15:17',752702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675901,2,23548,0,0,1,5,1,1,'2024-12-29 08:15:17',752951,'2024-12-29 08:15:19',760118,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675902,2,23551,0,0,1,1,0,1,'2024-12-29 08:15:22',788041,'2024-12-29 08:15:22',796945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675903,2,23552,0,0,1,1,0,1,'2024-12-29 08:15:27',815129,'2024-12-29 08:15:27',823007,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675904,2,21395,0,0,1,5,1,1,'2024-12-29 08:15:32',850586,'2024-12-29 08:15:34',858522,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675905,2,21396,0,0,1,5,0,1,'2024-12-29 08:15:34',861065,'2024-12-29 08:15:37',885805,26989,'','',30,0,0.02684,2.861,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675906,2,28533,0,0,1,1,0,1,'2024-12-29 08:15:37',888097,'2024-12-29 08:15:42',927180,26989,'','',30,0,0.00517,0.888,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675907,2,23554,0,0,1,1,0,1,'2024-12-29 08:15:37',890046,'2024-12-29 08:15:42',927386,26989,'','',30,0,0.00823,0.89,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675908,2,23551,0,0,1,1,0,1,'2024-12-29 08:15:42',927441,'2024-12-29 08:15:42',936308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675909,2,23548,0,0,1,5,1,1,'2024-12-29 08:15:42',936798,'2024-12-29 08:15:44',943648,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675910,2,23553,0,0,1,10,1,1,'2024-12-29 08:15:53',0,'2024-12-29 08:15:55',7773,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675911,2,28533,0,0,1,1,0,1,'2024-12-29 08:15:55',1,'2024-12-29 08:15:55',19,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675912,2,28279,0,0,1,1,0,1,'2024-12-29 08:15:55',11546,'2024-12-29 08:15:57',294,26989,'','',30,0,0.00498,3.026,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675913,2,23551,0,0,1,1,0,1,'2024-12-29 08:15:55',2,'2024-12-29 08:15:57',36,26989,'','',30,0,0.00868,3.028,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675914,2,23552,0,0,1,1,0,1,'2024-12-29 08:15:55',194,'2024-12-29 08:15:57',2374,26989,'','',30,0,0.00927,3.03,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675915,2,21395,0,0,1,5,1,1,'2024-12-29 08:15:57',19193,'2024-12-29 08:15:58',3,26989,'','',30,0,0.995,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675916,2,23549,0,0,1,10,0,1,'2024-12-29 08:15:58',24529,'2024-12-29 08:16:02',6,26989,'','',30,0,0.00908,1.057,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675917,2,23548,0,0,1,5,1,1,'2024-12-29 08:15:58',5,'2024-12-29 08:16:02',6,26989,'','',30,0,2.00746,1.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675918,2,28533,0,0,1,1,0,1,'2024-12-29 08:16:12',106344,'2024-12-29 08:16:12',112846,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675919,2,23551,0,0,1,1,0,1,'2024-12-29 08:16:12',113258,'2024-12-29 08:16:12',121630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675920,2,28279,0,0,1,1,0,1,'2024-12-29 08:16:12',122209,'2024-12-29 08:16:12',127831,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675921,2,23552,0,0,1,1,0,1,'2024-12-29 08:16:12',128074,'2024-12-29 08:16:12',136020,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675922,2,21397,0,0,1,5,1,1,'2024-12-29 08:16:12',138336,'2024-12-29 08:16:17',152643,26989,'','',30,0,2.00569,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675923,2,23553,0,0,1,10,1,1,'2024-12-29 08:16:12',140256,'2024-12-29 08:16:17',152823,26989,'','',30,0,2.00665,0.14,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675924,2,21395,0,0,1,5,1,1,'2024-12-29 08:16:12',141298,'2024-12-29 08:16:17',153000,26989,'','',30,0,2.00774,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675925,2,23554,0,0,1,1,0,1,'2024-12-29 08:16:17',153037,'2024-12-29 08:16:17',161760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675926,2,21396,0,0,1,5,0,1,'2024-12-29 08:16:37',246015,'2024-12-29 08:16:42',270868,26989,'','',30,0,0.0191,0.245,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675927,2,28533,0,0,1,1,0,1,'2024-12-29 08:16:42',273065,'2024-12-29 08:16:47',299610,26989,'','',30,0,0.00535,0.273,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675928,2,23554,0,0,1,1,0,1,'2024-12-29 08:16:42',275147,'2024-12-29 08:16:47',299820,26989,'','',30,0,0.00837,0.275,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675929,2,23553,0,0,1,10,1,1,'2024-12-29 08:16:52',325756,'2024-12-29 08:16:54',332845,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675930,2,23551,0,0,1,1,0,1,'2024-12-29 08:16:57',358582,'2024-12-29 08:16:57',368019,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675931,2,23549,0,0,1,10,0,1,'2024-12-29 08:16:57',368616,'2024-12-29 08:16:57',381137,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675932,2,28279,0,0,1,1,0,1,'2024-12-29 08:16:57',383480,'2024-12-29 08:17:02',416909,26989,'','',30,0,0.00622,0.383,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675933,2,23551,0,0,1,1,0,1,'2024-12-29 08:16:57',385403,'2024-12-29 08:17:02',417081,26989,'','',30,0,0.00881,0.385,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675934,2,23552,0,0,1,1,0,1,'2024-12-29 08:16:57',387597,'2024-12-29 08:17:02',417240,26989,'','',30,0,0.00734,0.387,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675935,2,23549,0,0,1,10,0,1,'2024-12-29 08:17:02',419972,'2024-12-29 08:17:07',435129,26989,'','',30,0,0.00973,0.419,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675936,2,23548,0,0,1,5,1,1,'2024-12-29 08:17:02',420745,'2024-12-29 08:17:07',435323,26989,'','',30,0,2.00785,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675937,2,21396,0,0,1,5,0,1,'2024-12-29 08:17:07',435373,'2024-12-29 08:17:07',462157,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675938,2,21397,0,0,1,5,1,1,'2024-12-29 08:17:17',522736,'2024-12-29 08:17:19',529438,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675939,2,23553,0,0,1,10,1,1,'2024-12-29 08:17:19',529661,'2024-12-29 08:17:20',529643,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675940,2,21397,0,0,1,5,1,1,'2024-12-29 08:17:20',531981,'2024-12-29 08:17:27',582182,26989,'','',30,0,2.00724,3.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675941,2,23553,0,0,1,10,1,1,'2024-12-29 08:17:20',533918,'2024-12-29 08:17:27',582414,26989,'','',30,0,2.00727,3.533,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675942,2,21395,0,0,1,5,1,1,'2024-12-29 08:17:20',534911,'2024-12-29 08:17:27',582622,26989,'','',30,0,2.00672,3.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675943,2,28533,0,0,1,1,0,1,'2024-12-29 08:17:27',582897,'2024-12-29 08:17:27',588893,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675944,2,23549,0,0,1,10,0,1,'2024-12-29 08:17:27',589169,'2024-12-29 08:17:27',598550,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675945,2,23551,0,0,1,1,0,1,'2024-12-29 08:17:27',598829,'2024-12-29 08:17:27',607259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675946,2,28279,0,0,1,1,0,1,'2024-12-29 08:17:37',667115,'2024-12-29 08:17:37',673351,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675947,2,23554,0,0,1,1,0,1,'2024-12-29 08:17:42',707510,'2024-12-29 08:17:42',716524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675948,2,21396,0,0,1,5,0,1,'2024-12-29 08:17:42',718961,'2024-12-29 08:17:47',745034,26989,'','',30,0,0.02578,0.718,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675949,2,21397,0,0,1,5,1,1,'2024-12-29 08:17:47',745092,'2024-12-29 08:17:49',752936,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675950,2,23553,0,0,1,10,1,1,'2024-12-29 08:17:49',753218,'2024-12-29 08:17:50',751154,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675951,2,28533,0,0,1,1,0,1,'2024-12-29 08:17:50',753756,'2024-12-29 08:17:52',772481,26989,'','',30,0,0.00496,3.753,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675952,2,23554,0,0,1,1,0,1,'2024-12-29 08:17:50',755683,'2024-12-29 08:17:52',772685,26989,'','',30,0,0.00786,3.755,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675953,2,28279,0,0,1,1,0,1,'2024-12-29 08:18:02',832305,'2024-12-29 08:18:07',863590,26989,'','',30,0,0.00624,0.832,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675954,2,23551,0,0,1,1,0,1,'2024-12-29 08:18:02',834257,'2024-12-29 08:18:07',863780,26989,'','',30,0,0.00881,0.834,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675955,2,23552,0,0,1,1,0,1,'2024-12-29 08:18:02',836396,'2024-12-29 08:18:07',863967,26989,'','',30,0,0.00809,0.836,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675956,2,23553,0,0,1,10,1,1,'2024-12-29 08:18:07',864618,'2024-12-29 08:18:09',872111,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675957,2,23549,0,0,1,10,0,1,'2024-12-29 08:18:09',874504,'2024-12-29 08:18:12',900887,26989,'','',30,0,0.01226,2.874,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675958,2,23548,0,0,1,5,1,1,'2024-12-29 08:18:09',876450,'2024-12-29 08:18:12',901091,26989,'','',30,0,0.99388,2.876,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675959,2,23554,0,0,1,1,0,1,'2024-12-29 08:18:17',931536,'2024-12-29 08:18:17',940370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675960,2,23551,0,0,1,1,0,1,'2024-12-29 08:18:22',970333,'2024-12-29 08:18:22',979342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675961,2,23552,0,0,1,1,0,1,'2024-12-29 08:18:28',3,'2024-12-29 08:18:28',673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675962,2,21395,0,0,1,5,1,1,'2024-12-29 08:18:32',12507,'2024-12-29 08:18:34',2020,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675963,2,21397,0,0,1,5,1,1,'2024-12-29 08:18:28',6616,'2024-12-29 08:18:34',3,26989,'','',30,0,2.00618,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675964,2,23553,0,0,1,10,1,1,'2024-12-29 08:18:28',7580,'2024-12-29 08:18:34',3,26989,'','',30,0,2.00731,1.016,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675965,2,21395,0,0,1,5,1,1,'2024-12-29 08:18:28',1,'2024-12-29 08:18:34',3,26989,'','',30,0,2.00922,1.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675966,2,23551,0,0,1,1,0,1,'2024-12-29 08:18:42',455,'2024-12-29 08:18:42',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675967,2,23548,0,0,1,5,1,1,'2024-12-29 08:18:42',0,'2024-12-29 08:18:44',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675968,2,21396,0,0,1,5,0,1,'2024-12-29 08:18:47',0,'2024-12-29 08:18:52',118643,26989,'','',30,0,0.02711,0.099,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675969,2,23553,0,0,1,10,1,1,'2024-12-29 08:18:52',118696,'2024-12-29 08:18:54',126784,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675970,2,28533,0,0,1,1,0,1,'2024-12-29 08:18:54',127851,'2024-12-29 08:18:54',133597,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675971,2,28533,0,0,1,1,0,1,'2024-12-29 08:18:54',136014,'2024-12-29 08:18:57',154358,26989,'','',30,0,0.00677,2.136,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675972,2,23554,0,0,1,1,0,1,'2024-12-29 08:18:54',137717,'2024-12-29 08:18:57',154569,26989,'','',30,0,0.00883,2.137,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675973,2,21395,0,0,1,5,1,1,'2024-12-29 08:18:57',154836,'2024-12-29 08:18:58',148210,26989,'','',30,0,0.994,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675974,2,28279,0,0,1,1,0,1,'2024-12-29 08:19:07',209389,'2024-12-29 08:19:12',252312,26989,'','',30,0,0.00548,0.209,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675975,2,23551,0,0,1,1,0,1,'2024-12-29 08:19:07',211563,'2024-12-29 08:19:12',252502,26989,'','',30,0,0.00815,0.211,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675976,2,23552,0,0,1,1,0,1,'2024-12-29 08:19:07',213719,'2024-12-29 08:19:12',252682,26989,'','',30,0,0.00809,0.213,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675977,2,28533,0,0,1,1,0,1,'2024-12-29 08:19:12',252970,'2024-12-29 08:19:12',259558,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675978,2,23549,0,0,1,10,0,1,'2024-12-29 08:19:12',263178,'2024-12-29 08:19:17',290723,26989,'','',30,0,0.0113,0.263,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675979,2,23548,0,0,1,5,1,1,'2024-12-29 08:19:12',265076,'2024-12-29 08:19:17',290941,26989,'','',30,0,2.00657,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675980,2,23554,0,0,1,1,0,1,'2024-12-29 08:19:17',290987,'2024-12-29 08:19:17',299919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675981,2,23553,0,0,1,10,1,1,'2024-12-29 08:19:22',329760,'2024-12-29 08:19:24',336462,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675982,2,21397,0,0,1,5,1,1,'2024-12-29 08:19:34',383832,'2024-12-29 08:19:37',406570,26989,'','',30,0,2.00677,0.383,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675983,2,23553,0,0,1,10,1,1,'2024-12-29 08:19:34',385902,'2024-12-29 08:19:37',406767,26989,'','',30,0,2.00611,0.385,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675984,2,21395,0,0,1,5,1,1,'2024-12-29 08:19:34',388068,'2024-12-29 08:19:37',406962,26989,'','',30,0,2.00679,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675985,2,23553,0,0,1,10,1,1,'2024-12-29 08:19:52',480996,'2024-12-29 08:19:54',488635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675986,2,23554,0,0,1,1,0,1,'2024-12-29 08:19:54',489104,'2024-12-29 08:19:54',497692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675987,2,21396,0,0,1,5,0,1,'2024-12-29 08:19:54',500072,'2024-12-29 08:19:57',528592,26989,'','',30,0,0.02745,2.5,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675988,2,23551,0,0,1,1,0,1,'2024-12-29 08:19:57',528646,'2024-12-29 08:19:57',537877,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675989,2,23549,0,0,1,10,0,1,'2024-12-29 08:19:57',538555,'2024-12-29 08:19:57',547999,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675990,2,28533,0,0,1,1,0,1,'2024-12-29 08:19:57',550386,'2024-12-29 08:20:02',587276,26989,'','',30,0,0.00504,0.55,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675991,2,23554,0,0,1,1,0,1,'2024-12-29 08:19:57',552286,'2024-12-29 08:20:02',587468,26989,'','',30,0,0.00803,0.552,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675992,2,28279,0,0,1,1,0,1,'2024-12-29 08:20:12',639451,'2024-12-29 08:20:17',671887,26989,'','',30,0,0.00564,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675993,2,23551,0,0,1,1,0,1,'2024-12-29 08:20:12',641673,'2024-12-29 08:20:17',672098,26989,'','',30,0,0.0082,0.641,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675994,2,23552,0,0,1,1,0,1,'2024-12-29 08:20:12',643891,'2024-12-29 08:20:17',672277,26989,'','',30,0,0.00764,0.643,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675995,2,21397,0,0,1,5,1,1,'2024-12-29 08:20:17',672551,'2024-12-29 08:20:19',679659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675996,2,23553,0,0,1,10,1,1,'2024-12-29 08:20:19',679915,'2024-12-29 08:20:20',678798,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675997,2,23549,0,0,1,10,0,1,'2024-12-29 08:20:20',681188,'2024-12-29 08:20:22',703588,26989,'','',30,0,0.01014,3.681,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276675998,2,23548,0,0,1,5,1,1,'2024-12-29 08:20:20',682890,'2024-12-29 08:20:27',749485,26989,'','',30,0,2.00732,3.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276675999,2,28533,0,0,1,1,0,1,'2024-12-29 08:20:27',749758,'2024-12-29 08:20:27',756242,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676000,2,28279,0,0,1,1,0,1,'2024-12-29 08:20:37',837098,'2024-12-29 08:20:37',843324,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676001,2,21397,0,0,1,5,1,1,'2024-12-29 08:20:37',846256,'2024-12-29 08:20:42',874036,26989,'','',30,0,0.06065,0.846,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676002,2,23553,0,0,1,10,1,1,'2024-12-29 08:20:37',847963,'2024-12-29 08:20:42',874256,26989,'','',30,0,0.0593,0.847,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676003,2,21395,0,0,1,5,1,1,'2024-12-29 08:20:37',849708,'2024-12-29 08:20:42',874436,26989,'','',30,0,2.00693,0.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676004,2,23554,0,0,1,1,0,1,'2024-12-29 08:20:42',874485,'2024-12-29 08:20:42',883413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676005,2,21396,0,0,1,5,0,1,'2024-12-29 08:20:57',962489,'2024-12-29 08:21:02',990916,26989,'','',30,0,0.02628,0.962,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676006,2,28533,0,0,1,1,0,1,'2024-12-29 08:21:02',993317,'2024-12-29 08:21:07',4731,26989,'','',30,0,0.00546,0.993,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676007,2,23554,0,0,1,1,0,1,'2024-12-29 08:21:02',995242,'2024-12-29 08:21:07',4834,26989,'','',30,0,0.00814,0.995,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676008,2,23553,0,0,1,10,1,1,'2024-12-29 08:21:07',9,'2024-12-29 08:21:09',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676009,2,23548,0,0,1,5,1,1,'2024-12-29 08:21:17',162812,'2024-12-29 08:21:19',170526,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676010,2,28279,0,0,1,1,0,1,'2024-12-29 08:21:19',172943,'2024-12-29 08:21:22',188788,26989,'','',30,0,0.00533,2.172,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676011,2,23552,0,0,1,1,0,1,'2024-12-29 08:21:19',175621,'2024-12-29 08:21:22',188955,26989,'','',30,0,0.00757,2.175,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676012,2,23551,0,0,1,1,0,1,'2024-12-29 08:21:19',174863,'2024-12-29 08:21:22',189116,26989,'','',30,0,0.00833,2.174,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676013,2,23549,0,0,1,10,0,1,'2024-12-29 08:21:22',191784,'2024-12-29 08:21:27',204315,26989,'','',30,0,0.0091,0.191,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676014,2,21395,0,0,1,5,1,1,'2024-12-29 08:21:32',221114,'2024-12-29 08:21:34',228528,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676015,2,23548,0,0,1,5,1,1,'2024-12-29 08:21:27',206528,'2024-12-29 08:21:34',228885,26989,'','',30,0,2.00512,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676016,2,23551,0,0,1,1,0,1,'2024-12-29 08:21:42',286407,'2024-12-29 08:21:42',295261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676017,2,21397,0,0,1,5,1,1,'2024-12-29 08:21:42',298224,'2024-12-29 08:21:47',335864,26989,'','',30,0,2.00523,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676018,2,23553,0,0,1,10,1,1,'2024-12-29 08:21:42',300132,'2024-12-29 08:21:47',336083,26989,'','',30,0,2.0063,0.3,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676019,2,21395,0,0,1,5,1,1,'2024-12-29 08:21:42',302175,'2024-12-29 08:21:47',336281,26989,'','',30,0,2.00625,0.302,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676020,2,28533,0,0,1,1,0,1,'2024-12-29 08:21:52',372099,'2024-12-29 08:21:52',378521,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676021,2,21396,0,0,1,5,0,1,'2024-12-29 08:22:02',431186,'2024-12-29 08:22:07',450035,26989,'','',30,0,0.02762,0.431,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676022,2,23553,0,0,1,10,1,1,'2024-12-29 08:22:07',450080,'2024-12-29 08:22:09',457157,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676023,2,28533,0,0,1,1,0,1,'2024-12-29 08:22:09',459713,'2024-12-29 08:22:12',503492,26989,'','',30,0,0.00619,2.459,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676024,2,23554,0,0,1,1,0,1,'2024-12-29 08:22:09',461429,'2024-12-29 08:22:12',503716,26989,'','',30,0,0.00843,2.461,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676025,2,23551,0,0,1,1,0,1,'2024-12-29 08:22:12',504425,'2024-12-29 08:22:12',513848,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676026,2,28279,0,0,1,1,0,1,'2024-12-29 08:22:12',514521,'2024-12-29 08:22:12',520286,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676027,2,23552,0,0,1,1,0,1,'2024-12-29 08:22:12',520531,'2024-12-29 08:22:12',528469,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676028,2,28279,0,0,1,1,0,1,'2024-12-29 08:22:22',580974,'2024-12-29 08:22:27',611747,26989,'','',30,0,0.00632,0.58,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676029,2,23552,0,0,1,1,0,1,'2024-12-29 08:22:22',583028,'2024-12-29 08:22:27',611930,26989,'','',30,0,0.00796,0.583,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676030,2,23551,0,0,1,1,0,1,'2024-12-29 08:22:22',585167,'2024-12-29 08:22:27',612107,26989,'','',30,0,0.00824,0.585,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676031,2,23549,0,0,1,10,0,1,'2024-12-29 08:22:27',614191,'2024-12-29 08:22:32',634515,26989,'','',30,0,0.01402,0.614,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676032,2,23548,0,0,1,5,1,1,'2024-12-29 08:22:34',640547,'2024-12-29 08:22:37',658882,26989,'','',30,0,2.00707,0.64,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676033,2,21397,0,0,1,5,1,1,'2024-12-29 08:22:47',706081,'2024-12-29 08:22:52',735895,26989,'','',30,0,0.6277,0.706,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676034,2,23553,0,0,1,10,1,1,'2024-12-29 08:22:47',708060,'2024-12-29 08:22:52',736110,26989,'','',30,0,0.6261,0.708,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676035,2,21395,0,0,1,5,1,1,'2024-12-29 08:22:47',710208,'2024-12-29 08:22:52',736550,26989,'','',30,0,2.0066,0.71,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676036,2,23554,0,0,1,1,0,1,'2024-12-29 08:22:52',736798,'2024-12-29 08:22:52',745616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676037,2,23551,0,0,1,1,0,1,'2024-12-29 08:22:57',778844,'2024-12-29 08:22:57',788231,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676038,2,23549,0,0,1,10,0,1,'2024-12-29 08:22:57',788914,'2024-12-29 08:22:57',803174,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676039,2,21396,0,0,1,5,0,1,'2024-12-29 08:23:07',860911,'2024-12-29 08:23:07',890251,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676040,2,21396,0,0,1,5,0,1,'2024-12-29 08:23:07',892777,'2024-12-29 08:23:12',913893,26989,'','',30,0,0.03003,0.892,0,'OK - 192.168.77.159: rta 1.266ms, lost 0%','rta=1.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676041,2,28533,0,0,1,1,0,1,'2024-12-29 08:23:12',915944,'2024-12-29 08:23:17',956158,26989,'','',30,0,0.0052,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676042,2,23554,0,0,1,1,0,1,'2024-12-29 08:23:12',917917,'2024-12-29 08:23:17',956359,26989,'','',30,0,0.00825,0.917,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676043,2,21397,0,0,1,5,1,1,'2024-12-29 08:23:17',956632,'2024-12-29 08:23:19',963808,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676044,2,23553,0,0,1,10,1,1,'2024-12-29 08:23:19',964054,'2024-12-29 08:23:20',963964,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676045,2,23549,0,0,1,10,0,1,'2024-12-29 08:23:27',747,'2024-12-29 08:23:27',4659,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676046,2,23551,0,0,1,1,0,1,'2024-12-29 08:23:27',4813,'2024-12-29 08:23:27',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676047,2,28279,0,0,1,1,0,1,'2024-12-29 08:23:27',9298,'2024-12-29 08:23:32',0,26989,'','',30,0,0.00504,0.022,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676048,2,23552,0,0,1,1,0,1,'2024-12-29 08:23:27',10256,'2024-12-29 08:23:32',0,26989,'','',30,0,0.00743,0.024,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676049,2,23551,0,0,1,1,0,1,'2024-12-29 08:23:27',11130,'2024-12-29 08:23:32',0,26989,'','',30,0,0.00864,0.025,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676050,2,23549,0,0,1,10,0,1,'2024-12-29 08:23:32',0,'2024-12-29 08:23:37',117989,26989,'','',30,0,0.00876,0.098,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676051,2,23548,0,0,1,5,1,1,'2024-12-29 08:23:37',120966,'2024-12-29 08:23:42',136786,26989,'','',30,0,0.09873,0.12,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676052,2,23554,0,0,1,1,0,1,'2024-12-29 08:23:42',136844,'2024-12-29 08:23:42',145791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676053,2,21397,0,0,1,5,1,1,'2024-12-29 08:23:47',157619,'2024-12-29 08:23:49',164609,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676054,2,23553,0,0,1,10,1,1,'2024-12-29 08:23:49',164878,'2024-12-29 08:23:50',163770,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676055,2,21397,0,0,1,5,1,1,'2024-12-29 08:23:52',188068,'2024-12-29 08:23:57',218959,26989,'','',30,0,2.00647,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676056,2,23553,0,0,1,10,1,1,'2024-12-29 08:23:52',190028,'2024-12-29 08:23:57',219162,26989,'','',30,0,2.00627,0.19,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676057,2,21395,0,0,1,5,1,1,'2024-12-29 08:23:52',192177,'2024-12-29 08:23:57',219363,26989,'','',30,0,2.00825,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676058,2,21396,0,0,1,5,0,1,'2024-12-29 08:24:12',304237,'2024-12-29 08:24:17',331286,26989,'','',30,0,0.02545,0.304,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676059,2,23554,0,0,1,1,0,1,'2024-12-29 08:24:17',331554,'2024-12-29 08:24:17',340488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676060,2,23548,0,0,1,5,1,1,'2024-12-29 08:24:17',340736,'2024-12-29 08:24:19',348859,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676061,2,28533,0,0,1,1,0,1,'2024-12-29 08:24:19',351213,'2024-12-29 08:24:22',379055,26989,'','',30,0,0.00507,2.351,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676062,2,23554,0,0,1,1,0,1,'2024-12-29 08:24:19',353149,'2024-12-29 08:24:22',379251,26989,'','',30,0,0.00837,2.353,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676063,2,23551,0,0,1,1,0,1,'2024-12-29 08:24:22',379728,'2024-12-29 08:24:22',388916,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676064,2,23552,0,0,1,1,0,1,'2024-12-29 08:24:27',411844,'2024-12-29 08:24:27',420084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676065,2,21395,0,0,1,5,1,1,'2024-12-29 08:24:32',433501,'2024-12-29 08:24:34',440552,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676066,2,28279,0,0,1,1,0,1,'2024-12-29 08:24:34',443118,'2024-12-29 08:24:37',466127,26989,'','',30,0,0.00509,2.443,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676067,2,23551,0,0,1,1,0,1,'2024-12-29 08:24:34',446028,'2024-12-29 08:24:37',466323,26989,'','',30,0,0.00776,2.446,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676068,2,23552,0,0,1,1,0,1,'2024-12-29 08:24:34',445051,'2024-12-29 08:24:37',466495,26989,'','',30,0,0.00903,2.445,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676069,2,23549,0,0,1,10,0,1,'2024-12-29 08:24:37',468806,'2024-12-29 08:24:42',507349,26989,'','',30,0,0.00898,0.468,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676070,2,23548,0,0,1,5,1,1,'2024-12-29 08:24:42',507869,'2024-12-29 08:24:44',516206,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676071,2,23548,0,0,1,5,1,1,'2024-12-29 08:24:44',518795,'2024-12-29 08:24:47',544095,26989,'','',30,0,0.99557,2.518,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676072,2,23553,0,0,1,10,1,1,'2024-12-29 08:24:52',583402,'2024-12-29 08:24:54',591068,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676073,2,28533,0,0,1,1,0,1,'2024-12-29 08:24:54',592039,'2024-12-29 08:24:54',597812,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676074,2,21395,0,0,1,5,1,1,'2024-12-29 08:25:02',655667,'2024-12-29 08:25:04',662647,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676075,2,21395,0,0,1,5,1,1,'2024-12-29 08:24:57',636795,'2024-12-29 08:25:04',663013,26989,'','',30,0,0.9731,0.636,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676076,2,21397,0,0,1,5,1,1,'2024-12-29 08:24:57',632562,'2024-12-29 08:25:04',663193,26989,'','',30,0,1.08076,0.632,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676077,2,23553,0,0,1,10,1,1,'2024-12-29 08:24:57',634838,'2024-12-29 08:25:04',663377,26989,'','',30,0,1.07879,0.634,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676078,2,28533,0,0,1,1,0,1,'2024-12-29 08:25:12',735999,'2024-12-29 08:25:12',742598,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676079,2,23551,0,0,1,1,0,1,'2024-12-29 08:25:12',743002,'2024-12-29 08:25:12',751444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676080,2,28279,0,0,1,1,0,1,'2024-12-29 08:25:12',752027,'2024-12-29 08:25:12',757700,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676081,2,23552,0,0,1,1,0,1,'2024-12-29 08:25:12',757927,'2024-12-29 08:25:12',765814,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676082,2,23554,0,0,1,1,0,1,'2024-12-29 08:25:17',784855,'2024-12-29 08:25:17',793727,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676083,2,21396,0,0,1,5,0,1,'2024-12-29 08:25:17',796010,'2024-12-29 08:25:22',824215,26989,'','',30,0,0.02321,0.795,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676084,2,23553,0,0,1,10,1,1,'2024-12-29 08:25:22',824268,'2024-12-29 08:25:24',830636,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676085,2,28533,0,0,1,1,0,1,'2024-12-29 08:25:24',832932,'2024-12-29 08:25:27',853968,26989,'','',30,0,0.00504,2.832,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676086,2,23554,0,0,1,1,0,1,'2024-12-29 08:25:24',834850,'2024-12-29 08:25:27',854141,26989,'','',30,0,0.00839,2.834,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676087,2,28279,0,0,1,1,0,1,'2024-12-29 08:25:37',901319,'2024-12-29 08:25:42',929472,26989,'','',30,0,0.00535,0.901,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676088,2,23551,0,0,1,1,0,1,'2024-12-29 08:25:37',903298,'2024-12-29 08:25:42',929663,26989,'','',30,0,0.00825,0.903,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676089,2,23552,0,0,1,1,0,1,'2024-12-29 08:25:37',904893,'2024-12-29 08:25:42',929851,26989,'','',30,0,0.00823,0.904,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676090,2,23549,0,0,1,10,0,1,'2024-12-29 08:25:42',931992,'2024-12-29 08:25:47',954490,26989,'','',30,0,0.00951,0.931,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676091,2,23548,0,0,1,5,1,1,'2024-12-29 08:25:47',964293,'2024-12-29 08:25:52',993835,26989,'','',30,0,0.61614,0.964,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676092,2,23553,0,0,1,10,1,1,'2024-12-29 08:25:52',993889,'2024-12-29 08:25:55',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676093,2,23554,0,0,1,1,0,1,'2024-12-29 08:25:55',155,'2024-12-29 08:25:55',8,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676094,2,23551,0,0,1,1,0,1,'2024-12-29 08:25:57',19,'2024-12-29 08:25:57',14022,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676095,2,21396,0,0,1,5,0,1,'2024-12-29 08:26:07',0,'2024-12-29 08:26:07',103523,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676096,2,21395,0,0,1,5,1,1,'2024-12-29 08:26:04',3071,'2024-12-29 08:26:07',104229,26989,'','',30,0,2.01819,0.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676097,2,21397,0,0,1,5,1,1,'2024-12-29 08:26:04',5,'2024-12-29 08:26:07',104456,26989,'','',30,0,2.01863,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676098,2,23553,0,0,1,10,1,1,'2024-12-29 08:26:04',3815,'2024-12-29 08:26:07',104679,26989,'','',30,0,2.00661,0.073,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676099,2,21396,0,0,1,5,0,1,'2024-12-29 08:26:22',173190,'2024-12-29 08:26:27',201288,26989,'','',30,0,0.01923,0.173,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676100,2,28533,0,0,1,1,0,1,'2024-12-29 08:26:27',201586,'2024-12-29 08:26:27',208049,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676101,2,23549,0,0,1,10,0,1,'2024-12-29 08:26:27',208340,'2024-12-29 08:26:27',220538,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676102,2,23551,0,0,1,1,0,1,'2024-12-29 08:26:27',220816,'2024-12-29 08:26:27',229208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676103,2,28533,0,0,1,1,0,1,'2024-12-29 08:26:27',231667,'2024-12-29 08:26:32',260829,26989,'','',30,0,0.00494,0.231,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676104,2,23554,0,0,1,1,0,1,'2024-12-29 08:26:27',233587,'2024-12-29 08:26:32',261039,26989,'','',30,0,0.00817,0.233,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676105,2,28279,0,0,1,1,0,1,'2024-12-29 08:26:37',295078,'2024-12-29 08:26:37',301266,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676106,2,28279,0,0,1,1,0,1,'2024-12-29 08:26:42',332916,'2024-12-29 08:26:47',370898,26989,'','',30,0,0.00556,0.332,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676107,2,23551,0,0,1,1,0,1,'2024-12-29 08:26:42',334865,'2024-12-29 08:26:47',371069,26989,'','',30,0,0.00783,0.334,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676108,2,23552,0,0,1,1,0,1,'2024-12-29 08:26:42',336374,'2024-12-29 08:26:47',371250,26989,'','',30,0,0.00812,0.336,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676109,2,21397,0,0,1,5,1,1,'2024-12-29 08:26:47',371298,'2024-12-29 08:26:49',378607,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676110,2,23553,0,0,1,10,1,1,'2024-12-29 08:26:49',378834,'2024-12-29 08:26:50',377954,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676111,2,23549,0,0,1,10,0,1,'2024-12-29 08:26:50',380481,'2024-12-29 08:26:52',394972,26989,'','',30,0,0.01337,3.38,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676112,2,23548,0,0,1,5,1,1,'2024-12-29 08:26:52',397054,'2024-12-29 08:26:57',423750,26989,'','',30,0,2.00598,0.397,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676113,2,23553,0,0,1,10,1,1,'2024-12-29 08:27:07',477880,'2024-12-29 08:27:09',485711,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676114,2,21397,0,0,1,5,1,1,'2024-12-29 08:27:09',489959,'2024-12-29 08:27:12',519609,26989,'','',30,0,0.99311,2.489,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676115,2,23553,0,0,1,10,1,1,'2024-12-29 08:27:09',491714,'2024-12-29 08:27:12',519812,26989,'','',30,0,0.99174,2.491,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676116,2,21395,0,0,1,5,1,1,'2024-12-29 08:27:09',488048,'2024-12-29 08:27:12',520016,26989,'','',30,0,2.00619,2.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676117,2,23554,0,0,1,1,0,1,'2024-12-29 08:27:17',546953,'2024-12-29 08:27:17',555953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676118,2,23548,0,0,1,5,1,1,'2024-12-29 08:27:17',556199,'2024-12-29 08:27:19',563145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676119,2,23551,0,0,1,1,0,1,'2024-12-29 08:27:22',588214,'2024-12-29 08:27:22',597451,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676120,2,23552,0,0,1,1,0,1,'2024-12-29 08:27:27',622708,'2024-12-29 08:27:27',631233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676121,2,21396,0,0,1,5,0,1,'2024-12-29 08:27:27',633538,'2024-12-29 08:27:32',664341,26989,'','',30,0,0.02541,0.633,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676122,2,21395,0,0,1,5,1,1,'2024-12-29 08:27:32',664384,'2024-12-29 08:27:34',671942,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676123,2,28533,0,0,1,1,0,1,'2024-12-29 08:27:34',674440,'2024-12-29 08:27:37',694888,26989,'','',30,0,0.00711,2.674,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676124,2,23554,0,0,1,1,0,1,'2024-12-29 08:27:34',675259,'2024-12-29 08:27:37',695094,26989,'','',30,0,0.009,2.675,0,'OK - 192.168.77.208: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676125,2,23551,0,0,1,1,0,1,'2024-12-29 08:27:42',729858,'2024-12-29 08:27:42',738616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676126,2,23548,0,0,1,5,1,1,'2024-12-29 08:27:42',739093,'2024-12-29 08:27:44',746428,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676127,2,28279,0,0,1,1,0,1,'2024-12-29 08:27:47',772598,'2024-12-29 08:27:52',810402,26989,'','',30,0,0.00525,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676128,2,23551,0,0,1,1,0,1,'2024-12-29 08:27:47',774708,'2024-12-29 08:27:52',810601,26989,'','',30,0,0.00826,0.774,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676129,2,23552,0,0,1,1,0,1,'2024-12-29 08:27:47',776803,'2024-12-29 08:27:52',810790,26989,'','',30,0,0.00807,0.776,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676130,2,23553,0,0,1,10,1,1,'2024-12-29 08:27:52',810847,'2024-12-29 08:27:54',817971,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676131,2,28533,0,0,1,1,0,1,'2024-12-29 08:27:54',819018,'2024-12-29 08:27:54',824771,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676132,2,23549,0,0,1,10,0,1,'2024-12-29 08:27:54',827170,'2024-12-29 08:27:57',862063,26989,'','',30,0,0.00861,2.827,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676133,2,21395,0,0,1,5,1,1,'2024-12-29 08:27:57',862397,'2024-12-29 08:27:58',837592,26989,'','',30,0,0.975,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676134,2,23548,0,0,1,5,1,1,'2024-12-29 08:27:58',840100,'2024-12-29 08:28:02',861879,26989,'','',30,0,0.10237,1.84,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676135,2,28533,0,0,1,1,0,1,'2024-12-29 08:28:12',950725,'2024-12-29 08:28:12',957392,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676136,2,23551,0,0,1,1,0,1,'2024-12-29 08:28:12',957837,'2024-12-29 08:28:12',966377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676137,2,28279,0,0,1,1,0,1,'2024-12-29 08:28:12',966967,'2024-12-29 08:28:12',972658,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676138,2,23552,0,0,1,1,0,1,'2024-12-29 08:28:12',972886,'2024-12-29 08:28:12',981001,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676139,2,21397,0,0,1,5,1,1,'2024-12-29 08:28:12',983349,'2024-12-29 08:28:18',4874,26989,'','',30,0,2.00677,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676140,2,23553,0,0,1,10,1,1,'2024-12-29 08:28:12',985234,'2024-12-29 08:28:18',5001,26989,'','',30,0,2.00785,0.985,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676141,2,21395,0,0,1,5,1,1,'2024-12-29 08:28:12',986696,'2024-12-29 08:28:18',9,26989,'','',30,0,2.00667,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676142,2,23554,0,0,1,1,0,1,'2024-12-29 08:28:18',9,'2024-12-29 08:28:18',8528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676143,2,21396,0,0,1,5,0,1,'2024-12-29 08:28:32',3219,'2024-12-29 08:28:37',0,26989,'','',30,0,0.02753,0.062,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676144,2,28533,0,0,1,1,0,1,'2024-12-29 08:28:37',0,'2024-12-29 08:28:42',116371,26989,'','',30,0,0.00513,0.082,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676145,2,23554,0,0,1,1,0,1,'2024-12-29 08:28:37',0,'2024-12-29 08:28:42',116546,26989,'','',30,0,0.0083,0.084,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676146,2,23553,0,0,1,10,1,1,'2024-12-29 08:28:52',164903,'2024-12-29 08:28:54',173066,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676147,2,23554,0,0,1,1,0,1,'2024-12-29 08:28:54',173494,'2024-12-29 08:28:54',181938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676148,2,28279,0,0,1,1,0,1,'2024-12-29 08:28:54',184306,'2024-12-29 08:28:57',218336,26989,'','',30,0,0.00749,2.184,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676149,2,23551,0,0,1,1,0,1,'2024-12-29 08:28:54',184920,'2024-12-29 08:28:57',218508,26989,'','',30,0,0.0087,2.184,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676150,2,23552,0,0,1,1,0,1,'2024-12-29 08:28:54',186846,'2024-12-29 08:28:57',218680,26989,'','',30,0,0.00834,2.186,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676151,2,23549,0,0,1,10,0,1,'2024-12-29 08:28:57',219295,'2024-12-29 08:28:57',229434,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676152,2,23549,0,0,1,10,0,1,'2024-12-29 08:28:57',231775,'2024-12-29 08:29:02',265076,26989,'','',30,0,0.00865,0.231,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676153,2,23548,0,0,1,5,1,1,'2024-12-29 08:29:02',267819,'2024-12-29 08:29:07',294184,26989,'','',30,0,2.00637,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676154,2,21396,0,0,1,5,0,1,'2024-12-29 08:29:07',294236,'2024-12-29 08:29:07',314648,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676155,2,21397,0,0,1,5,1,1,'2024-12-29 08:29:17',364380,'2024-12-29 08:29:19',372345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676156,2,23553,0,0,1,10,1,1,'2024-12-29 08:29:19',372578,'2024-12-29 08:29:20',371546,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676157,2,21397,0,0,1,5,1,1,'2024-12-29 08:29:20',373880,'2024-12-29 08:29:27',417610,26989,'','',30,0,2.00606,2.373,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676158,2,23553,0,0,1,10,1,1,'2024-12-29 08:29:20',375791,'2024-12-29 08:29:27',417811,26989,'','',30,0,2.00613,2.375,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676159,2,21395,0,0,1,5,1,1,'2024-12-29 08:29:20',377893,'2024-12-29 08:29:27',418004,26989,'','',30,0,2.00602,2.377,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676160,2,28533,0,0,1,1,0,1,'2024-12-29 08:29:27',418237,'2024-12-29 08:29:27',424294,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676161,2,23549,0,0,1,10,0,1,'2024-12-29 08:29:27',424515,'2024-12-29 08:29:27',436621,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676162,2,23551,0,0,1,1,0,1,'2024-12-29 08:29:27',436849,'2024-12-29 08:29:27',445293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676163,2,28279,0,0,1,1,0,1,'2024-12-29 08:29:37',505603,'2024-12-29 08:29:37',512252,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676164,2,21396,0,0,1,5,0,1,'2024-12-29 08:29:37',515275,'2024-12-29 08:29:42',559575,26989,'','',30,0,0.02339,0.515,0,'OK - 192.168.77.159: rta 0.937ms, lost 0%','rta=0.937ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676165,2,23554,0,0,1,1,0,1,'2024-12-29 08:29:42',559623,'2024-12-29 08:29:42',568422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676166,2,28533,0,0,1,1,0,1,'2024-12-29 08:29:42',570764,'2024-12-29 08:29:47',599311,26989,'','',30,0,0.00512,0.57,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676167,2,23554,0,0,1,1,0,1,'2024-12-29 08:29:42',572706,'2024-12-29 08:29:47',599501,26989,'','',30,0,0.00827,0.572,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676168,2,21397,0,0,1,5,1,1,'2024-12-29 08:29:47',599546,'2024-12-29 08:29:49',607379,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676169,2,23553,0,0,1,10,1,1,'2024-12-29 08:29:49',607637,'2024-12-29 08:29:50',605583,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676170,2,28279,0,0,1,1,0,1,'2024-12-29 08:29:57',659933,'2024-12-29 08:30:02',687403,26989,'','',30,0,0.00549,0.659,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676171,2,23551,0,0,1,1,0,1,'2024-12-29 08:29:57',662082,'2024-12-29 08:30:02',687597,26989,'','',30,0,0.00807,0.662,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676172,2,23552,0,0,1,1,0,1,'2024-12-29 08:29:57',664249,'2024-12-29 08:30:02',687773,26989,'','',30,0,0.00828,0.664,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676173,2,23549,0,0,1,10,0,1,'2024-12-29 08:30:02',690249,'2024-12-29 08:30:07',723233,26989,'','',30,0,0.0098,0.69,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676174,2,23553,0,0,1,10,1,1,'2024-12-29 08:30:07',723942,'2024-12-29 08:30:09',731345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676175,2,23548,0,0,1,5,1,1,'2024-12-29 08:30:09',733768,'2024-12-29 08:30:12',757906,26989,'','',30,0,0.99593,2.733,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676176,2,23554,0,0,1,1,0,1,'2024-12-29 08:30:17',780800,'2024-12-29 08:30:17',789483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676177,2,23551,0,0,1,1,0,1,'2024-12-29 08:30:22',822450,'2024-12-29 08:30:22',831384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676178,2,23552,0,0,1,1,0,1,'2024-12-29 08:30:27',851404,'2024-12-29 08:30:27',859451,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676179,2,21395,0,0,1,5,1,1,'2024-12-29 08:30:32',896911,'2024-12-29 08:30:34',903343,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676180,2,21397,0,0,1,5,1,1,'2024-12-29 08:30:27',861734,'2024-12-29 08:30:34',903771,26989,'','',30,0,2.00669,0.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676181,2,23553,0,0,1,10,1,1,'2024-12-29 08:30:27',863608,'2024-12-29 08:30:34',903971,26989,'','',30,0,2.00775,0.863,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676182,2,21395,0,0,1,5,1,1,'2024-12-29 08:30:27',864927,'2024-12-29 08:30:34',904178,26989,'','',30,0,2.00919,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676183,2,23551,0,0,1,1,0,1,'2024-12-29 08:30:42',978699,'2024-12-29 08:30:42',987487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676184,2,23548,0,0,1,5,1,1,'2024-12-29 08:30:42',987982,'2024-12-29 08:30:44',994749,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676185,2,21396,0,0,1,5,0,1,'2024-12-29 08:30:44',997439,'2024-12-29 08:30:47',59,26989,'','',30,0,0.01849,2.997,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676186,2,28533,0,0,1,1,0,1,'2024-12-29 08:30:47',4238,'2024-12-29 08:30:52',2,26989,'','',30,0,0.00542,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676187,2,23554,0,0,1,1,0,1,'2024-12-29 08:30:47',5370,'2024-12-29 08:30:52',2,26989,'','',30,0,0.00789,0.012,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676188,2,23553,0,0,1,10,1,1,'2024-12-29 08:30:52',2,'2024-12-29 08:30:54',16034,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676189,2,21395,0,0,1,5,1,1,'2024-12-29 08:30:57',48,'2024-12-29 08:30:58',2608,26989,'','',30,0,0.99,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676190,2,28279,0,0,1,1,0,1,'2024-12-29 08:31:02',390,'2024-12-29 08:31:07',31392,26989,'','',30,0,0.00521,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676191,2,23551,0,0,1,1,0,1,'2024-12-29 08:31:02',406,'2024-12-29 08:31:07',31522,26989,'','',30,0,0.00824,0.062,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676192,2,23552,0,0,1,1,0,1,'2024-12-29 08:31:02',26851,'2024-12-29 08:31:07',3957,26989,'','',30,0,0.00798,0.064,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676193,2,23549,0,0,1,10,0,1,'2024-12-29 08:31:07',7,'2024-12-29 08:31:12',106982,26989,'','',30,0,0.01028,0.078,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676194,2,28533,0,0,1,1,0,1,'2024-12-29 08:31:12',107503,'2024-12-29 08:31:12',114141,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676195,2,23548,0,0,1,5,1,1,'2024-12-29 08:31:12',117535,'2024-12-29 08:31:17',128087,26989,'','',30,0,2.00572,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676196,2,23554,0,0,1,1,0,1,'2024-12-29 08:31:17',128135,'2024-12-29 08:31:17',136851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676197,2,23553,0,0,1,10,1,1,'2024-12-29 08:31:22',163100,'2024-12-29 08:31:24',171636,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676198,2,21397,0,0,1,5,1,1,'2024-12-29 08:31:34',223464,'2024-12-29 08:31:37',250636,26989,'','',30,0,2.00662,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676199,2,23553,0,0,1,10,1,1,'2024-12-29 08:31:34',225217,'2024-12-29 08:31:37',250850,26989,'','',30,0,2.00685,0.225,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676200,2,21395,0,0,1,5,1,1,'2024-12-29 08:31:34',227312,'2024-12-29 08:31:37',251048,26989,'','',30,0,2.00747,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676201,2,21396,0,0,1,5,0,1,'2024-12-29 08:31:47',301582,'2024-12-29 08:31:52',330780,26989,'','',30,0,0.02768,0.301,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676202,2,23553,0,0,1,10,1,1,'2024-12-29 08:31:52',330838,'2024-12-29 08:31:54',338454,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676203,2,23554,0,0,1,1,0,1,'2024-12-29 08:31:54',338913,'2024-12-29 08:31:54',347549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676204,2,28533,0,0,1,1,0,1,'2024-12-29 08:31:54',349934,'2024-12-29 08:31:57',375889,26989,'','',30,0,0.00493,2.349,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676205,2,23554,0,0,1,1,0,1,'2024-12-29 08:31:54',351866,'2024-12-29 08:31:57',376119,26989,'','',30,0,0.00812,2.351,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676206,2,23551,0,0,1,1,0,1,'2024-12-29 08:31:57',376183,'2024-12-29 08:31:57',385516,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676207,2,23549,0,0,1,10,0,1,'2024-12-29 08:31:57',386248,'2024-12-29 08:31:57',396830,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676208,2,21396,0,0,1,5,0,1,'2024-12-29 08:32:07',446283,'2024-12-29 08:32:07',468245,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676209,2,28279,0,0,1,1,0,1,'2024-12-29 08:32:07',470883,'2024-12-29 08:32:12',498676,26989,'','',30,0,0.00501,0.47,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676210,2,23551,0,0,1,1,0,1,'2024-12-29 08:32:07',472838,'2024-12-29 08:32:12',498879,26989,'','',30,0,0.00791,0.472,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676211,2,23552,0,0,1,1,0,1,'2024-12-29 08:32:07',474606,'2024-12-29 08:32:12',499086,26989,'','',30,0,0.00802,0.474,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676212,2,23549,0,0,1,10,0,1,'2024-12-29 08:32:12',501307,'2024-12-29 08:32:17',525872,26989,'','',30,0,0.00924,0.501,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676213,2,21397,0,0,1,5,1,1,'2024-12-29 08:32:17',526177,'2024-12-29 08:32:19',533153,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676214,2,23553,0,0,1,10,1,1,'2024-12-29 08:32:19',533423,'2024-12-29 08:32:20',533345,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676215,2,23548,0,0,1,5,1,1,'2024-12-29 08:32:20',535814,'2024-12-29 08:32:27',579891,26989,'','',30,0,2.00598,3.535,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676216,2,28533,0,0,1,1,0,1,'2024-12-29 08:32:27',580186,'2024-12-29 08:32:27',586522,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676217,2,23551,0,0,1,1,0,1,'2024-12-29 08:32:27',587038,'2024-12-29 08:32:27',595598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676218,2,28279,0,0,1,1,0,1,'2024-12-29 08:32:37',765386,'2024-12-29 08:32:37',771581,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676219,2,23553,0,0,1,10,1,1,'2024-12-29 08:32:37',776579,'2024-12-29 08:32:42',810969,26989,'','',30,0,0.08013,0.776,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676220,2,21397,0,0,1,5,1,1,'2024-12-29 08:32:37',774663,'2024-12-29 08:32:42',811190,26989,'','',30,0,0.08238,0.774,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676221,2,21395,0,0,1,5,1,1,'2024-12-29 08:32:37',778370,'2024-12-29 08:32:42',811417,26989,'','',30,0,2.00681,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676222,2,23554,0,0,1,1,0,1,'2024-12-29 08:32:42',811472,'2024-12-29 08:32:42',820310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676223,2,21396,0,0,1,5,0,1,'2024-12-29 08:32:52',871989,'2024-12-29 08:32:57',898937,26989,'','',30,0,0.02581,0.871,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676224,2,28533,0,0,1,1,0,1,'2024-12-29 08:32:57',901839,'2024-12-29 08:33:02',933856,26989,'','',30,0,0.00529,0.901,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676225,2,23554,0,0,1,1,0,1,'2024-12-29 08:32:57',903969,'2024-12-29 08:33:02',934046,26989,'','',30,0,0.00813,0.903,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676226,2,23553,0,0,1,10,1,1,'2024-12-29 08:33:07',959192,'2024-12-29 08:33:09',966831,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676227,2,28279,0,0,1,1,0,1,'2024-12-29 08:33:12',994850,'2024-12-29 08:33:17',72,26989,'','',30,0,0.00513,0.994,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676228,2,23551,0,0,1,1,0,1,'2024-12-29 08:33:12',996794,'2024-12-29 08:33:17',4810,26989,'','',30,0,0.008,0.996,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676229,2,23552,0,0,1,1,0,1,'2024-12-29 08:33:12',997553,'2024-12-29 08:33:17',617,26989,'','',30,0,0.00811,0.997,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676230,2,23554,0,0,1,1,0,1,'2024-12-29 08:33:17',9,'2024-12-29 08:33:17',16,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676231,2,23548,0,0,1,5,1,1,'2024-12-29 08:33:17',8784,'2024-12-29 08:33:19',12044,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676232,2,23549,0,0,1,10,0,1,'2024-12-29 08:33:19',2,'2024-12-29 08:33:22',34,26989,'','',30,0,0.00881,2.029,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676233,2,21395,0,0,1,5,1,1,'2024-12-29 08:33:32',32108,'2024-12-29 08:33:34',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676234,2,23548,0,0,1,5,1,1,'2024-12-29 08:33:27',5,'2024-12-29 08:33:34',0,26989,'','',30,0,2.00709,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676235,2,23551,0,0,1,1,0,1,'2024-12-29 08:33:42',139228,'2024-12-29 08:33:42',148028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676236,2,23553,0,0,1,10,1,1,'2024-12-29 08:33:42',150935,'2024-12-29 08:33:47',180535,26989,'','',30,0,2.00602,0.15,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676237,2,21397,0,0,1,5,1,1,'2024-12-29 08:33:42',152833,'2024-12-29 08:33:47',180732,26989,'','',30,0,2.00684,0.152,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676238,2,21395,0,0,1,5,1,1,'2024-12-29 08:33:42',155005,'2024-12-29 08:33:47',180918,26989,'','',30,0,2.00604,0.154,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676239,2,28533,0,0,1,1,0,1,'2024-12-29 08:33:52',223622,'2024-12-29 08:33:52',230110,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676240,2,21396,0,0,1,5,0,1,'2024-12-29 08:33:57',265919,'2024-12-29 08:34:02',294087,26989,'','',30,0,0.02002,0.265,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676241,2,28533,0,0,1,1,0,1,'2024-12-29 08:34:02',296251,'2024-12-29 08:34:07',325801,26989,'','',30,0,0.00524,0.296,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676242,2,23554,0,0,1,1,0,1,'2024-12-29 08:34:02',298286,'2024-12-29 08:34:07',326003,26989,'','',30,0,0.00823,0.298,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676243,2,23553,0,0,1,10,1,1,'2024-12-29 08:34:07',326053,'2024-12-29 08:34:09',332906,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676244,2,23551,0,0,1,1,0,1,'2024-12-29 08:34:12',365160,'2024-12-29 08:34:12',374487,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676245,2,23552,0,0,1,1,0,1,'2024-12-29 08:34:12',375365,'2024-12-29 08:34:12',383542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676246,2,28279,0,0,1,1,0,1,'2024-12-29 08:34:12',383799,'2024-12-29 08:34:12',389464,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676247,2,28279,0,0,1,1,0,1,'2024-12-29 08:34:17',417243,'2024-12-29 08:34:22',440194,26989,'','',30,0,0.00902,0.417,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676248,2,23551,0,0,1,1,0,1,'2024-12-29 08:34:17',418559,'2024-12-29 08:34:22',440387,26989,'','',30,0,0.00832,0.418,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676249,2,23552,0,0,1,1,0,1,'2024-12-29 08:34:17',420590,'2024-12-29 08:34:22',440573,26989,'','',30,0,0.00765,0.42,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676250,2,23549,0,0,1,10,0,1,'2024-12-29 08:34:22',442985,'2024-12-29 08:34:27',467569,26989,'','',30,0,0.01163,0.442,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676251,2,23548,0,0,1,5,1,1,'2024-12-29 08:34:34',493110,'2024-12-29 08:34:37',509201,26989,'','',30,0,2.00659,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676252,2,23553,0,0,1,10,1,1,'2024-12-29 08:34:47',568988,'2024-12-29 08:34:52',597805,26989,'','',30,0,0.61527,0.568,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676253,2,21397,0,0,1,5,1,1,'2024-12-29 08:34:47',570928,'2024-12-29 08:34:52',598236,26989,'','',30,0,0.61445,0.57,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676254,2,21395,0,0,1,5,1,1,'2024-12-29 08:34:47',573145,'2024-12-29 08:34:52',598436,26989,'','',30,0,2.00667,0.573,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676255,2,23554,0,0,1,1,0,1,'2024-12-29 08:34:52',598668,'2024-12-29 08:34:52',607319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676256,2,23551,0,0,1,1,0,1,'2024-12-29 08:34:57',637917,'2024-12-29 08:34:57',647254,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676257,2,23549,0,0,1,10,0,1,'2024-12-29 08:34:57',647925,'2024-12-29 08:34:57',657668,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676258,2,21396,0,0,1,5,0,1,'2024-12-29 08:35:02',692271,'2024-12-29 08:35:07',715702,26989,'','',30,0,0.02889,0.692,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676259,2,28533,0,0,1,1,0,1,'2024-12-29 08:35:07',718356,'2024-12-29 08:35:12',747618,26989,'','',30,0,0.00542,0.718,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676260,2,23554,0,0,1,1,0,1,'2024-12-29 08:35:07',720547,'2024-12-29 08:35:12',747805,26989,'','',30,0,0.00835,0.72,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676261,2,21397,0,0,1,5,1,1,'2024-12-29 08:35:17',779765,'2024-12-29 08:35:19',787334,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676262,2,23553,0,0,1,10,1,1,'2024-12-29 08:35:19',787556,'2024-12-29 08:35:20',786631,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676263,2,28279,0,0,1,1,0,1,'2024-12-29 08:35:22',808803,'2024-12-29 08:35:27',839130,26989,'','',30,0,0.00516,0.808,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676264,2,23551,0,0,1,1,0,1,'2024-12-29 08:35:22',810768,'2024-12-29 08:35:27',839328,26989,'','',30,0,0.00835,0.81,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676265,2,23552,0,0,1,1,0,1,'2024-12-29 08:35:22',812425,'2024-12-29 08:35:27',839515,26989,'','',30,0,0.00853,0.812,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676266,2,28533,0,0,1,1,0,1,'2024-12-29 08:35:27',839790,'2024-12-29 08:35:27',846042,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676267,2,23549,0,0,1,10,0,1,'2024-12-29 08:35:27',846294,'2024-12-29 08:35:27',855664,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676268,2,23549,0,0,1,10,0,1,'2024-12-29 08:35:27',858240,'2024-12-29 08:35:32',887382,26989,'','',30,0,0.00856,0.858,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676269,2,23548,0,0,1,5,1,1,'2024-12-29 08:35:37',924239,'2024-12-29 08:35:42',959841,26989,'','',30,0,0.08536,0.924,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676270,2,23554,0,0,1,1,0,1,'2024-12-29 08:35:42',959898,'2024-12-29 08:35:42',968828,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676271,2,21397,0,0,1,5,1,1,'2024-12-29 08:35:47',997213,'2024-12-29 08:35:50',1967,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676272,2,23553,0,0,1,10,1,1,'2024-12-29 08:35:50',3,'2024-12-29 08:35:51',258,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676273,2,23553,0,0,1,10,1,1,'2024-12-29 08:35:52',0,'2024-12-29 08:35:57',12610,26989,'','',30,0,2.0062,0.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676274,2,21397,0,0,1,5,1,1,'2024-12-29 08:35:52',4973,'2024-12-29 08:35:57',12743,26989,'','',30,0,2.00728,0.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676275,2,21395,0,0,1,5,1,1,'2024-12-29 08:35:52',5577,'2024-12-29 08:35:57',24,26989,'','',30,0,2.00714,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676276,2,21396,0,0,1,5,0,1,'2024-12-29 08:36:07',28443,'2024-12-29 08:36:12',7,26989,'','',30,0,0.03776,0.067,0,'OK - 192.168.77.159: rta 1.638ms, lost 0%','rta=1.638ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676277,2,28533,0,0,1,1,0,1,'2024-12-29 08:36:12',0,'2024-12-29 08:36:17',109443,26989,'','',30,0,0.00504,0.08,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676278,2,23554,0,0,1,1,0,1,'2024-12-29 08:36:12',0,'2024-12-29 08:36:17',109636,26989,'','',30,0,0.00818,0.082,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676279,2,23548,0,0,1,5,1,1,'2024-12-29 08:36:17',110083,'2024-12-29 08:36:19',117153,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676280,2,23551,0,0,1,1,0,1,'2024-12-29 08:36:22',141830,'2024-12-29 08:36:22',150966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676281,2,23552,0,0,1,1,0,1,'2024-12-29 08:36:27',171903,'2024-12-29 08:36:27',180303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676282,2,28279,0,0,1,1,0,1,'2024-12-29 08:36:27',182612,'2024-12-29 08:36:32',215839,26989,'','',30,0,0.00613,0.182,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676283,2,23551,0,0,1,1,0,1,'2024-12-29 08:36:27',184510,'2024-12-29 08:36:32',216034,26989,'','',30,0,0.00839,0.184,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676284,2,23552,0,0,1,1,0,1,'2024-12-29 08:36:27',186613,'2024-12-29 08:36:32',216221,26989,'','',30,0,0.00855,0.186,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676285,2,21395,0,0,1,5,1,1,'2024-12-29 08:36:32',216266,'2024-12-29 08:36:34',223873,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676286,2,23549,0,0,1,10,0,1,'2024-12-29 08:36:34',226495,'2024-12-29 08:36:37',247044,26989,'','',30,0,0.00867,2.226,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676287,2,23548,0,0,1,5,1,1,'2024-12-29 08:36:42',279935,'2024-12-29 08:36:44',287410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676288,2,23548,0,0,1,5,1,1,'2024-12-29 08:36:44',289917,'2024-12-29 08:36:47',322325,26989,'','',30,0,0.99477,2.289,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676289,2,23553,0,0,1,10,1,1,'2024-12-29 08:36:52',357438,'2024-12-29 08:36:54',365877,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676290,2,28533,0,0,1,1,0,1,'2024-12-29 08:36:54',366935,'2024-12-29 08:36:54',372693,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676291,2,21395,0,0,1,5,1,1,'2024-12-29 08:36:57',391036,'2024-12-29 08:36:58',386078,26989,'','',30,0,0.995,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676292,2,23553,0,0,1,10,1,1,'2024-12-29 08:36:58',388429,'2024-12-29 08:37:02',417390,26989,'','',30,0,0.09998,1.388,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676293,2,21397,0,0,1,5,1,1,'2024-12-29 08:36:58',390370,'2024-12-29 08:37:02',417590,26989,'','',30,0,0.09844,1.39,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676294,2,21395,0,0,1,5,1,1,'2024-12-29 08:36:58',392183,'2024-12-29 08:37:02',417766,26989,'','',30,0,2.00694,1.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676295,2,28533,0,0,1,1,0,1,'2024-12-29 08:37:12',479606,'2024-12-29 08:37:12',486178,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676296,2,23551,0,0,1,1,0,1,'2024-12-29 08:37:12',486432,'2024-12-29 08:37:12',494826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676297,2,28279,0,0,1,1,0,1,'2024-12-29 08:37:12',495664,'2024-12-29 08:37:12',501381,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676298,2,23552,0,0,1,1,0,1,'2024-12-29 08:37:12',501636,'2024-12-29 08:37:12',509822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676299,2,21396,0,0,1,5,0,1,'2024-12-29 08:37:12',512147,'2024-12-29 08:37:17',536052,26989,'','',30,0,0.02653,0.512,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676300,2,23554,0,0,1,1,0,1,'2024-12-29 08:37:17',536094,'2024-12-29 08:37:17',544825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676301,2,28533,0,0,1,1,0,1,'2024-12-29 08:37:17',547148,'2024-12-29 08:37:22',573503,26989,'','',30,0,0.00496,0.547,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676302,2,23554,0,0,1,1,0,1,'2024-12-29 08:37:17',549055,'2024-12-29 08:37:22',573706,26989,'','',30,0,0.00835,0.549,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676303,2,23553,0,0,1,10,1,1,'2024-12-29 08:37:22',573750,'2024-12-29 08:37:24',581525,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676304,2,28279,0,0,1,1,0,1,'2024-12-29 08:37:32',624153,'2024-12-29 08:37:37',654412,26989,'','',30,0,0.00527,0.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676305,2,23551,0,0,1,1,0,1,'2024-12-29 08:37:32',626133,'2024-12-29 08:37:37',654601,26989,'','',30,0,0.00796,0.626,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676306,2,23552,0,0,1,1,0,1,'2024-12-29 08:37:32',628249,'2024-12-29 08:37:37',654783,26989,'','',30,0,0.00866,0.628,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676307,2,23549,0,0,1,10,0,1,'2024-12-29 08:37:37',656871,'2024-12-29 08:37:42',681288,26989,'','',30,0,0.00878,0.656,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676308,2,23553,0,0,1,10,1,1,'2024-12-29 08:37:52',730900,'2024-12-29 08:37:54',737769,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676309,2,23548,0,0,1,5,1,1,'2024-12-29 08:37:47',706188,'2024-12-29 08:37:54',738204,26989,'','',30,0,0.62396,0.706,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676310,2,23554,0,0,1,1,0,1,'2024-12-29 08:37:54',738441,'2024-12-29 08:37:54',746925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676311,2,23551,0,0,1,1,0,1,'2024-12-29 08:37:57',781617,'2024-12-29 08:37:57',790878,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676312,2,23549,0,0,1,10,0,1,'2024-12-29 08:37:57',791552,'2024-12-29 08:37:57',802856,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676313,2,23553,0,0,1,10,1,1,'2024-12-29 08:38:02',837273,'2024-12-29 08:38:07',866988,26989,'','',30,0,2.00568,0.837,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676314,2,21397,0,0,1,5,1,1,'2024-12-29 08:38:02',839394,'2024-12-29 08:38:07',867200,26989,'','',30,0,2.00553,0.839,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676315,2,21395,0,0,1,5,1,1,'2024-12-29 08:38:02',840891,'2024-12-29 08:38:07',867399,26989,'','',30,0,2.00676,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676316,2,21396,0,0,1,5,0,1,'2024-12-29 08:38:07',867448,'2024-12-29 08:38:07',888080,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676317,2,21396,0,0,1,5,0,1,'2024-12-29 08:38:17',13,'2024-12-29 08:38:22',11110,26989,'','',30,0,0.02193,0.015,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676318,2,28533,0,0,1,1,0,1,'2024-12-29 08:38:22',12248,'2024-12-29 08:38:27',26482,26989,'','',30,0,0.00612,0.027,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676319,2,23554,0,0,1,1,0,1,'2024-12-29 08:38:22',2,'2024-12-29 08:38:27',3326,26989,'','',30,0,0.00818,0.029,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676320,2,23549,0,0,1,10,0,1,'2024-12-29 08:38:27',3351,'2024-12-29 08:38:27',31947,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676321,2,23551,0,0,1,1,0,1,'2024-12-29 08:38:27',501,'2024-12-29 08:38:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676322,2,28279,0,0,1,1,0,1,'2024-12-29 08:38:37',138176,'2024-12-29 08:38:37',144644,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676323,2,28279,0,0,1,1,0,1,'2024-12-29 08:38:37',147665,'2024-12-29 08:38:42',186464,26989,'','',30,0,0.00539,0.147,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676324,2,23551,0,0,1,1,0,1,'2024-12-29 08:38:37',149354,'2024-12-29 08:38:42',186647,26989,'','',30,0,0.00822,0.149,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676325,2,23552,0,0,1,1,0,1,'2024-12-29 08:38:37',151696,'2024-12-29 08:38:42',186810,26989,'','',30,0,0.00763,0.151,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676326,2,23554,0,0,1,1,0,1,'2024-12-29 08:38:42',186867,'2024-12-29 08:38:42',195748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676327,2,23549,0,0,1,10,0,1,'2024-12-29 08:38:42',198133,'2024-12-29 08:38:47',223275,26989,'','',30,0,0.00896,0.198,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676328,2,21397,0,0,1,5,1,1,'2024-12-29 08:38:47',223322,'2024-12-29 08:38:49',231500,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676329,2,23553,0,0,1,10,1,1,'2024-12-29 08:38:49',231746,'2024-12-29 08:38:50',229634,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676330,2,23548,0,0,1,5,1,1,'2024-12-29 08:38:54',267389,'2024-12-29 08:38:57',302678,26989,'','',30,0,2.00649,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676331,2,23553,0,0,1,10,1,1,'2024-12-29 08:39:07',351333,'2024-12-29 08:39:09',358748,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676332,2,21397,0,0,1,5,1,1,'2024-12-29 08:39:09',362996,'2024-12-29 08:39:12',396156,26989,'','',30,0,0.99404,2.362,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676333,2,23553,0,0,1,10,1,1,'2024-12-29 08:39:09',361070,'2024-12-29 08:39:12',396406,26989,'','',30,0,0.99637,2.361,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676334,2,21395,0,0,1,5,1,1,'2024-12-29 08:39:09',365133,'2024-12-29 08:39:12',396637,26989,'','',30,0,2.00604,2.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676335,2,23554,0,0,1,1,0,1,'2024-12-29 08:39:17',422565,'2024-12-29 08:39:17',431444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676336,2,23548,0,0,1,5,1,1,'2024-12-29 08:39:17',431679,'2024-12-29 08:39:19',438334,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676337,2,23551,0,0,1,1,0,1,'2024-12-29 08:39:22',484249,'2024-12-29 08:39:22',493368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676338,2,21396,0,0,1,5,0,1,'2024-12-29 08:39:22',495707,'2024-12-29 08:39:27',518802,26989,'','',30,0,0.02616,0.495,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676339,2,23552,0,0,1,1,0,1,'2024-12-29 08:39:27',518838,'2024-12-29 08:39:27',527419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676340,2,28533,0,0,1,1,0,1,'2024-12-29 08:39:27',529647,'2024-12-29 08:39:32',559893,26989,'','',30,0,0.00499,0.529,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676341,2,23554,0,0,1,1,0,1,'2024-12-29 08:39:27',531539,'2024-12-29 08:39:32',560091,26989,'','',30,0,0.00843,0.531,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676342,2,21395,0,0,1,5,1,1,'2024-12-29 08:39:32',560142,'2024-12-29 08:39:34',566650,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676343,2,23551,0,0,1,1,0,1,'2024-12-29 08:39:42',630867,'2024-12-29 08:39:42',639641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676344,2,23548,0,0,1,5,1,1,'2024-12-29 08:39:42',640161,'2024-12-29 08:39:44',647275,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676345,2,28279,0,0,1,1,0,1,'2024-12-29 08:39:44',649861,'2024-12-29 08:39:47',680208,26989,'','',30,0,0.00619,2.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676346,2,23551,0,0,1,1,0,1,'2024-12-29 08:39:44',651771,'2024-12-29 08:39:47',680417,26989,'','',30,0,0.0081,2.651,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676347,2,23552,0,0,1,1,0,1,'2024-12-29 08:39:44',653873,'2024-12-29 08:39:47',680612,26989,'','',30,0,0.00788,2.653,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676348,2,23549,0,0,1,10,0,1,'2024-12-29 08:39:47',683162,'2024-12-29 08:39:52',723672,26989,'','',30,0,0.0128,0.683,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676349,2,23553,0,0,1,10,1,1,'2024-12-29 08:39:52',723724,'2024-12-29 08:39:54',730971,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676350,2,28533,0,0,1,1,0,1,'2024-12-29 08:39:54',732095,'2024-12-29 08:39:54',737795,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676351,2,21395,0,0,1,5,1,1,'2024-12-29 08:39:57',779658,'2024-12-29 08:39:58',751043,26989,'','',30,0,0.972,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676352,2,23548,0,0,1,5,1,1,'2024-12-29 08:39:58',753508,'2024-12-29 08:40:02',785664,26989,'','',30,0,0.1022,1.753,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676353,2,28533,0,0,1,1,0,1,'2024-12-29 08:40:12',860732,'2024-12-29 08:40:12',867204,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676354,2,23551,0,0,1,1,0,1,'2024-12-29 08:40:12',867466,'2024-12-29 08:40:12',875909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676355,2,28279,0,0,1,1,0,1,'2024-12-29 08:40:12',876760,'2024-12-29 08:40:12',882414,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676356,2,23552,0,0,1,1,0,1,'2024-12-29 08:40:12',882656,'2024-12-29 08:40:12',890410,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676357,2,21397,0,0,1,5,1,1,'2024-12-29 08:40:12',892774,'2024-12-29 08:40:17',916438,26989,'','',30,0,2.00633,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676358,2,23553,0,0,1,10,1,1,'2024-12-29 08:40:12',894646,'2024-12-29 08:40:17',916637,26989,'','',30,0,2.00647,0.894,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676359,2,21395,0,0,1,5,1,1,'2024-12-29 08:40:12',896679,'2024-12-29 08:40:17',916832,26989,'','',30,0,2.00642,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676360,2,23554,0,0,1,1,0,1,'2024-12-29 08:40:17',916877,'2024-12-29 08:40:17',925907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676361,2,21396,0,0,1,5,0,1,'2024-12-29 08:40:27',977641,'2024-12-29 08:40:32',998044,26989,'','',30,0,0.02003,0.977,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676362,2,28533,0,0,1,1,0,1,'2024-12-29 08:40:33',82,'2024-12-29 08:40:37',0,26989,'','',30,0,0.00507,1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676363,2,23554,0,0,1,1,0,1,'2024-12-29 08:40:33',1081,'2024-12-29 08:40:37',0,26989,'','',30,0,0.00818,1.002,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676364,2,28279,0,0,1,1,0,1,'2024-12-29 08:40:47',30,'2024-12-29 08:40:52',3516,26989,'','',30,0,0.00534,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676365,2,23551,0,0,1,1,0,1,'2024-12-29 08:40:47',3,'2024-12-29 08:40:52',54,26989,'','',30,0,0.00794,0.038,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676366,2,23552,0,0,1,1,0,1,'2024-12-29 08:40:47',16763,'2024-12-29 08:40:52',28253,26989,'','',30,0,0.00838,0.04,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676367,2,23553,0,0,1,10,1,1,'2024-12-29 08:40:52',441,'2024-12-29 08:40:54',30640,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676368,2,23554,0,0,1,1,0,1,'2024-12-29 08:40:54',30793,'2024-12-29 08:40:54',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676369,2,23549,0,0,1,10,0,1,'2024-12-29 08:40:54',0,'2024-12-29 08:40:57',100882,26989,'','',30,0,0.01469,2.085,0,'OK - 84.38.95.222: rta 0.503ms, lost 0%','rta=0.503ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676370,2,23548,0,0,1,5,1,1,'2024-12-29 08:41:02',129270,'2024-12-29 08:41:07',156859,26989,'','',30,0,2.00626,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676371,2,21396,0,0,1,5,0,1,'2024-12-29 08:41:07',156904,'2024-12-29 08:41:07',180626,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676372,2,21397,0,0,1,5,1,1,'2024-12-29 08:41:17',238359,'2024-12-29 08:41:19',245578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676373,2,23553,0,0,1,10,1,1,'2024-12-29 08:41:19',245855,'2024-12-29 08:41:19',471366,26989,'','',30,0,0.225,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676374,2,21397,0,0,1,5,1,1,'2024-12-29 08:41:19',473672,'2024-12-29 08:41:22',485921,26989,'','',30,0,2.00638,2.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676375,2,23553,0,0,1,10,1,1,'2024-12-29 08:41:19',475622,'2024-12-29 08:41:22',486132,26989,'','',30,0,2.00644,2.475,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676376,2,21395,0,0,1,5,1,1,'2024-12-29 08:41:19',477744,'2024-12-29 08:41:22',486323,26989,'','',30,0,2.00631,2.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676377,2,28533,0,0,1,1,0,1,'2024-12-29 08:41:27',513354,'2024-12-29 08:41:27',519595,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676378,2,23549,0,0,1,10,0,1,'2024-12-29 08:41:27',519846,'2024-12-29 08:41:27',679458,26989,'','',30,0,0.159,0,0,'OK - 84.38.95.222: rta 7.710ms, lost 0%','rta=7.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676379,2,23551,0,0,1,1,0,1,'2024-12-29 08:41:27',679724,'2024-12-29 08:41:27',688241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676380,2,21396,0,0,1,5,0,1,'2024-12-29 08:41:32',712289,'2024-12-29 08:41:37',745470,26989,'','',30,0,0.02607,0.712,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676381,2,28279,0,0,1,1,0,1,'2024-12-29 08:41:37',745534,'2024-12-29 08:41:37',751753,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676382,2,28533,0,0,1,1,0,1,'2024-12-29 08:41:37',754729,'2024-12-29 08:41:42',783614,26989,'','',30,0,0.0049,0.754,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676383,2,23554,0,0,1,1,0,1,'2024-12-29 08:41:37',756658,'2024-12-29 08:41:42',783815,26989,'','',30,0,0.00834,0.756,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676384,2,21397,0,0,1,5,1,1,'2024-12-29 08:41:47',814848,'2024-12-29 08:41:49',822313,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676385,2,23553,0,0,1,10,1,1,'2024-12-29 08:41:49',822582,'2024-12-29 08:41:50',821488,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676386,2,28279,0,0,1,1,0,1,'2024-12-29 08:41:52',846217,'2024-12-29 08:41:57',879465,26989,'','',30,0,0.00618,0.846,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676387,2,23551,0,0,1,1,0,1,'2024-12-29 08:41:52',848170,'2024-12-29 08:41:57',879656,26989,'','',30,0,0.00795,0.848,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676388,2,23552,0,0,1,1,0,1,'2024-12-29 08:41:52',850229,'2024-12-29 08:41:57',879839,26989,'','',30,0,0.00805,0.85,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676389,2,23549,0,0,1,10,0,1,'2024-12-29 08:41:57',882524,'2024-12-29 08:42:02',926983,26989,'','',30,0,0.00884,0.882,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676390,2,23553,0,0,1,10,1,1,'2024-12-29 08:42:07',957428,'2024-12-29 08:42:09',964978,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676391,2,23548,0,0,1,5,1,1,'2024-12-29 08:42:09',967367,'2024-12-29 08:42:12',987424,26989,'','',30,0,0.99488,2.967,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676392,2,23554,0,0,1,1,0,1,'2024-12-29 08:42:18',13,'2024-12-29 08:42:18',10689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676393,2,23551,0,0,1,1,0,1,'2024-12-29 08:42:22',33,'2024-12-29 08:42:22',20993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676394,2,21397,0,0,1,5,1,1,'2024-12-29 08:42:22',347,'2024-12-29 08:42:27',55,26989,'','',30,0,2.00614,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676395,2,23553,0,0,1,10,1,1,'2024-12-29 08:42:22',2904,'2024-12-29 08:42:27',6,26989,'','',30,0,2.00722,0.055,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676396,2,21395,0,0,1,5,1,1,'2024-12-29 08:42:22',24363,'2024-12-29 08:42:27',6,26989,'','',30,0,2.00606,0.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676397,2,23552,0,0,1,1,0,1,'2024-12-29 08:42:27',6,'2024-12-29 08:42:27',3993,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676398,2,21396,0,0,1,5,0,1,'2024-12-29 08:42:37',120295,'2024-12-29 08:42:42',138573,26989,'','',30,0,0.02846,0.12,0,'OK - 192.168.77.159: rta 1.176ms, lost 0%','rta=1.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676399,2,23551,0,0,1,1,0,1,'2024-12-29 08:42:42',138634,'2024-12-29 08:42:42',147549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676400,2,23548,0,0,1,5,1,1,'2024-12-29 08:42:42',148027,'2024-12-29 08:42:44',155335,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676401,2,28533,0,0,1,1,0,1,'2024-12-29 08:42:44',157939,'2024-12-29 08:42:47',170887,26989,'','',30,0,0.00502,2.157,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676402,2,23554,0,0,1,1,0,1,'2024-12-29 08:42:44',159892,'2024-12-29 08:42:47',171101,26989,'','',30,0,0.00819,2.159,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676403,2,23553,0,0,1,10,1,1,'2024-12-29 08:42:52',201281,'2024-12-29 08:42:54',208988,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676404,2,21395,0,0,1,5,1,1,'2024-12-29 08:42:57',230397,'2024-12-29 08:42:58',222461,26989,'','',30,0,0.992,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676405,2,28279,0,0,1,1,0,1,'2024-12-29 08:42:58',224926,'2024-12-29 08:43:02',249254,26989,'','',30,0,0.00622,1.224,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676406,2,23551,0,0,1,1,0,1,'2024-12-29 08:42:58',226864,'2024-12-29 08:43:02',249449,26989,'','',30,0,0.00824,1.226,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676407,2,23552,0,0,1,1,0,1,'2024-12-29 08:42:58',229038,'2024-12-29 08:43:02',249629,26989,'','',30,0,0.00803,1.229,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676408,2,23549,0,0,1,10,0,1,'2024-12-29 08:43:02',251665,'2024-12-29 08:43:07',279606,26989,'','',30,0,0.00981,0.251,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676409,2,28533,0,0,1,1,0,1,'2024-12-29 08:43:12',325193,'2024-12-29 08:43:12',331751,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676410,2,23548,0,0,1,5,1,1,'2024-12-29 08:43:12',335306,'2024-12-29 08:43:17',347396,26989,'','',30,0,2.00696,0.335,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676411,2,23554,0,0,1,1,0,1,'2024-12-29 08:43:17',347440,'2024-12-29 08:43:17',356518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676412,2,23553,0,0,1,10,1,1,'2024-12-29 08:43:22',383144,'2024-12-29 08:43:22',720355,26989,'','',30,0,0.336,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676413,2,21397,0,0,1,5,1,1,'2024-12-29 08:43:27',743511,'2024-12-29 08:43:32',766434,26989,'','',30,0,2.00535,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676414,2,23553,0,0,1,10,1,1,'2024-12-29 08:43:27',745420,'2024-12-29 08:43:32',766641,26989,'','',30,0,2.0064,0.745,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676415,2,21395,0,0,1,5,1,1,'2024-12-29 08:43:27',747467,'2024-12-29 08:43:32',766836,26989,'','',30,0,2.00539,0.747,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676416,2,21396,0,0,1,5,0,1,'2024-12-29 08:43:42',834100,'2024-12-29 08:43:47',852897,26989,'','',30,0,0.02711,0.834,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676417,2,28533,0,0,1,1,0,1,'2024-12-29 08:43:47',855224,'2024-12-29 08:43:52',886523,26989,'','',30,0,0.00517,0.855,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676418,2,23554,0,0,1,1,0,1,'2024-12-29 08:43:47',857168,'2024-12-29 08:43:52',886715,26989,'','',30,0,0.00837,0.857,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676419,2,23553,0,0,1,10,1,1,'2024-12-29 08:43:52',886769,'2024-12-29 08:43:54',894016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676420,2,23551,0,0,1,1,0,1,'2024-12-29 08:43:57',927296,'2024-12-29 08:43:57',936592,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676421,2,23549,0,0,1,10,0,1,'2024-12-29 08:43:57',937277,'2024-12-29 08:43:57',947551,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676422,2,28279,0,0,1,1,0,1,'2024-12-29 08:44:02',976903,'2024-12-29 08:44:08',4331,26989,'','',30,0,0.00528,0.976,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676423,2,23551,0,0,1,1,0,1,'2024-12-29 08:44:02',979015,'2024-12-29 08:44:08',4463,26989,'','',30,0,0.0081,0.978,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676424,2,23552,0,0,1,1,0,1,'2024-12-29 08:44:02',980779,'2024-12-29 08:44:08',574,26989,'','',30,0,0.00851,0.98,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676425,2,21396,0,0,1,5,0,1,'2024-12-29 08:44:08',8,'2024-12-29 08:44:08',13011,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676426,2,23549,0,0,1,10,0,1,'2024-12-29 08:44:08',14381,'2024-12-29 08:44:12',17299,26989,'','',30,0,0.00931,1.034,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676427,2,21397,0,0,1,5,1,1,'2024-12-29 08:44:17',24037,'2024-12-29 08:44:19',26598,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676428,2,23553,0,0,1,10,1,1,'2024-12-29 08:44:19',26643,'2024-12-29 08:44:20',50,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676429,2,23548,0,0,1,5,1,1,'2024-12-29 08:44:20',27379,'2024-12-29 08:44:27',0,26989,'','',30,0,2.00624,3.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676430,2,28533,0,0,1,1,0,1,'2024-12-29 08:44:27',0,'2024-12-29 08:44:27',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676431,2,23549,0,0,1,10,0,1,'2024-12-29 08:44:27',0,'2024-12-29 08:44:27',102368,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676432,2,23551,0,0,1,1,0,1,'2024-12-29 08:44:27',102644,'2024-12-29 08:44:27',111089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676433,2,28279,0,0,1,1,0,1,'2024-12-29 08:44:37',160087,'2024-12-29 08:44:37',166392,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676434,2,23553,0,0,1,10,1,1,'2024-12-29 08:44:32',131142,'2024-12-29 08:44:37',167218,26989,'','',30,0,1.19793,0.131,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676435,2,21397,0,0,1,5,1,1,'2024-12-29 08:44:32',128892,'2024-12-29 08:44:37',167441,26989,'','',30,0,1.20064,0.128,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676436,2,21395,0,0,1,5,1,1,'2024-12-29 08:44:32',132147,'2024-12-29 08:44:37',167657,26989,'','',30,0,2.00778,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676437,2,23554,0,0,1,1,0,1,'2024-12-29 08:44:42',182827,'2024-12-29 08:44:42',191867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676438,2,21396,0,0,1,5,0,1,'2024-12-29 08:44:47',206658,'2024-12-29 08:44:52',227467,26989,'','',30,0,0.02662,0.206,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676439,2,28533,0,0,1,1,0,1,'2024-12-29 08:44:52',229610,'2024-12-29 08:44:57',275372,26989,'','',30,0,0.00521,0.229,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676440,2,23554,0,0,1,1,0,1,'2024-12-29 08:44:52',231617,'2024-12-29 08:44:57',275572,26989,'','',30,0,0.00795,0.231,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676441,2,23553,0,0,1,10,1,1,'2024-12-29 08:45:07',330598,'2024-12-29 08:45:09',338234,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676442,2,28279,0,0,1,1,0,1,'2024-12-29 08:45:09',340625,'2024-12-29 08:45:12',368109,26989,'','',30,0,0.00514,1.34,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676443,2,23551,0,0,1,1,0,1,'2024-12-29 08:45:09',342578,'2024-12-29 08:45:12',368271,26989,'','',30,0,0.00885,1.342,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676444,2,23552,0,0,1,1,0,1,'2024-12-29 08:45:09',344700,'2024-12-29 08:45:12',368431,26989,'','',30,0,0.00871,1.344,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676445,2,23549,0,0,1,10,0,1,'2024-12-29 08:45:12',370580,'2024-12-29 08:45:17',396953,26989,'','',30,0,0.01279,0.37,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676446,2,23554,0,0,1,1,0,1,'2024-12-29 08:45:17',397181,'2024-12-29 08:45:17',405797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676447,2,23548,0,0,1,5,1,1,'2024-12-29 08:45:17',406017,'2024-12-29 08:45:19',412678,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676448,2,23552,0,0,1,1,0,1,'2024-12-29 08:45:27',466658,'2024-12-29 08:45:27',475050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676449,2,21395,0,0,1,5,1,1,'2024-12-29 08:45:32',508331,'2024-12-29 08:45:34',515431,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676450,2,23548,0,0,1,5,1,1,'2024-12-29 08:45:27',477264,'2024-12-29 08:45:34',515828,26989,'','',30,0,1.87115,0.477,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676451,2,23551,0,0,1,1,0,1,'2024-12-29 08:45:42',578877,'2024-12-29 08:45:42',587591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676452,2,23553,0,0,1,10,1,1,'2024-12-29 08:45:37',538324,'2024-12-29 08:45:42',588144,26989,'','',30,0,2.00653,0.538,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676453,2,21395,0,0,1,5,1,1,'2024-12-29 08:45:37',542369,'2024-12-29 08:45:42',588344,26989,'','',30,0,2.0061,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676454,2,21397,0,0,1,5,1,1,'2024-12-29 08:45:37',540258,'2024-12-29 08:45:42',588519,26989,'','',30,0,2.00876,0.54,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676455,2,28533,0,0,1,1,0,1,'2024-12-29 08:45:52',648347,'2024-12-29 08:45:52',654557,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676456,2,21396,0,0,1,5,0,1,'2024-12-29 08:45:52',656891,'2024-12-29 08:45:57',690908,26989,'','',30,0,0.02088,0.656,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676457,2,21395,0,0,1,5,1,1,'2024-12-29 08:45:57',691231,'2024-12-29 08:45:58',672584,26989,'','',30,0,0.982,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676458,2,28533,0,0,1,1,0,1,'2024-12-29 08:45:58',675049,'2024-12-29 08:46:02',693592,26989,'','',30,0,0.00511,1.675,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676459,2,23554,0,0,1,1,0,1,'2024-12-29 08:45:58',676988,'2024-12-29 08:46:02',693777,26989,'','',30,0,0.00799,1.676,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676460,2,23553,0,0,1,10,1,1,'2024-12-29 08:46:07',716544,'2024-12-29 08:46:09',724553,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676461,2,23551,0,0,1,1,0,1,'2024-12-29 08:46:12',764337,'2024-12-29 08:46:12',773689,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676462,2,23552,0,0,1,1,0,1,'2024-12-29 08:46:12',774615,'2024-12-29 08:46:12',782777,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676463,2,28279,0,0,1,1,0,1,'2024-12-29 08:46:12',783051,'2024-12-29 08:46:12',788681,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676464,2,28279,0,0,1,1,0,1,'2024-12-29 08:46:12',791139,'2024-12-29 08:46:17',829719,26989,'','',30,0,0.00489,0.791,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676465,2,23551,0,0,1,1,0,1,'2024-12-29 08:46:12',793041,'2024-12-29 08:46:17',829919,26989,'','',30,0,0.00888,0.793,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676466,2,23552,0,0,1,1,0,1,'2024-12-29 08:46:12',794878,'2024-12-29 08:46:17',830114,26989,'','',30,0,0.00824,0.794,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676467,2,23554,0,0,1,1,0,1,'2024-12-29 08:46:17',830164,'2024-12-29 08:46:17',838808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676468,2,23549,0,0,1,10,0,1,'2024-12-29 08:46:17',841224,'2024-12-29 08:46:22',870249,26989,'','',30,0,0.00974,0.841,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676469,2,23548,0,0,1,5,1,1,'2024-12-29 08:46:34',914961,'2024-12-29 08:46:37',928679,26989,'','',30,0,2.00514,0.914,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676470,2,23553,0,0,1,10,1,1,'2024-12-29 08:46:42',958378,'2024-12-29 08:46:47',982653,26989,'','',30,0,2.00619,0.958,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676471,2,21395,0,0,1,5,1,1,'2024-12-29 08:46:42',960196,'2024-12-29 08:46:47',982865,26989,'','',30,0,2.0071,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676472,2,21397,0,0,1,5,1,1,'2024-12-29 08:46:42',961402,'2024-12-29 08:46:47',983073,26989,'','',30,0,2.00704,0.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676473,2,23554,0,0,1,1,0,1,'2024-12-29 08:46:53',504,'2024-12-29 08:46:53',922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676474,2,23551,0,0,1,1,0,1,'2024-12-29 08:46:57',1873,'2024-12-29 08:46:57',18843,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676475,2,23549,0,0,1,10,0,1,'2024-12-29 08:46:57',2396,'2024-12-29 08:46:57',23081,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676476,2,21396,0,0,1,5,0,1,'2024-12-29 08:46:57',24409,'2024-12-29 08:47:02',481,26989,'','',30,0,0.02682,0.057,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676477,2,28533,0,0,1,1,0,1,'2024-12-29 08:47:02',32360,'2024-12-29 08:47:07',0,26989,'','',30,0,0.0055,0.077,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676478,2,23554,0,0,1,1,0,1,'2024-12-29 08:47:02',7,'2024-12-29 08:47:07',0,26989,'','',30,0,0.00832,0.079,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676479,2,21397,0,0,1,5,1,1,'2024-12-29 08:47:17',127880,'2024-12-29 08:47:19',135951,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676480,2,23553,0,0,1,10,1,1,'2024-12-29 08:47:19',136233,'2024-12-29 08:47:20',134195,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676481,2,28279,0,0,1,1,0,1,'2024-12-29 08:47:20',136599,'2024-12-29 08:47:22',163873,26989,'','',30,0,0.00504,3.136,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676482,2,23551,0,0,1,1,0,1,'2024-12-29 08:47:20',138524,'2024-12-29 08:47:22',164060,26989,'','',30,0,0.00919,3.138,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676483,2,23552,0,0,1,1,0,1,'2024-12-29 08:47:20',140313,'2024-12-29 08:47:22',164252,26989,'','',30,0,0.00876,3.14,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676484,2,23549,0,0,1,10,0,1,'2024-12-29 08:47:22',166493,'2024-12-29 08:47:27',192741,26989,'','',30,0,0.00962,0.166,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676485,2,28533,0,0,1,1,0,1,'2024-12-29 08:47:27',192983,'2024-12-29 08:47:27',199659,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676486,2,28279,0,0,1,1,0,1,'2024-12-29 08:47:37',262719,'2024-12-29 08:47:37',268747,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676487,2,23548,0,0,1,5,1,1,'2024-12-29 08:47:37',271509,'2024-12-29 08:47:42',295820,26989,'','',30,0,0.07848,0.271,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676488,2,23554,0,0,1,1,0,1,'2024-12-29 08:47:42',295877,'2024-12-29 08:47:42',304674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676489,2,21397,0,0,1,5,1,1,'2024-12-29 08:47:47',317544,'2024-12-29 08:47:49',324929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676490,2,23553,0,0,1,10,1,1,'2024-12-29 08:47:49',325151,'2024-12-29 08:47:50',324243,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676491,2,23553,0,0,1,10,1,1,'2024-12-29 08:47:50',326660,'2024-12-29 08:47:52',357165,26989,'','',30,0,2.00513,3.326,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676492,2,21395,0,0,1,5,1,1,'2024-12-29 08:47:50',328556,'2024-12-29 08:47:52',357381,26989,'','',30,0,2.00698,3.328,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676493,2,21397,0,0,1,5,1,1,'2024-12-29 08:47:50',330720,'2024-12-29 08:47:52',357584,26989,'','',30,0,2.00691,3.33,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676494,2,21396,0,0,1,5,0,1,'2024-12-29 08:48:02',423667,'2024-12-29 08:48:07',450798,26989,'','',30,0,0.02813,0.423,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676495,2,23553,0,0,1,10,1,1,'2024-12-29 08:48:07',451468,'2024-12-29 08:48:09',458720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676496,2,28533,0,0,1,1,0,1,'2024-12-29 08:48:09',461118,'2024-12-29 08:48:12',488842,26989,'','',30,0,0.00509,2.461,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676497,2,23554,0,0,1,1,0,1,'2024-12-29 08:48:09',463053,'2024-12-29 08:48:12',489040,26989,'','',30,0,0.00821,2.463,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676498,2,23548,0,0,1,5,1,1,'2024-12-29 08:48:17',518352,'2024-12-29 08:48:19',526317,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676499,2,23551,0,0,1,1,0,1,'2024-12-29 08:48:22',556293,'2024-12-29 08:48:22',565342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676500,2,28279,0,0,1,1,0,1,'2024-12-29 08:48:22',567756,'2024-12-29 08:48:27',600266,26989,'','',30,0,0.00494,0.567,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676501,2,23552,0,0,1,1,0,1,'2024-12-29 08:48:22',570611,'2024-12-29 08:48:27',600469,26989,'','',30,0,0.00721,0.57,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676502,2,23551,0,0,1,1,0,1,'2024-12-29 08:48:22',569619,'2024-12-29 08:48:27',600667,26989,'','',30,0,0.00833,0.569,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676503,2,23549,0,0,1,10,0,1,'2024-12-29 08:48:27',603076,'2024-12-29 08:48:32',635409,26989,'','',30,0,0.00892,0.603,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676504,2,21395,0,0,1,5,1,1,'2024-12-29 08:48:32',635456,'2024-12-29 08:48:34',643006,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676505,2,23551,0,0,1,1,0,1,'2024-12-29 08:48:42',699672,'2024-12-29 08:48:42',709015,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676506,2,23548,0,0,1,5,1,1,'2024-12-29 08:48:42',709545,'2024-12-29 08:48:44',716586,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676507,2,23548,0,0,1,5,1,1,'2024-12-29 08:48:44',719245,'2024-12-29 08:48:47',746908,26989,'','',30,0,0.99565,2.719,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676508,2,23553,0,0,1,10,1,1,'2024-12-29 08:48:52',786436,'2024-12-29 08:48:54',793109,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676509,2,28533,0,0,1,1,0,1,'2024-12-29 08:48:54',794266,'2024-12-29 08:48:54',800005,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676510,2,23553,0,0,1,10,1,1,'2024-12-29 08:48:54',802535,'2024-12-29 08:48:57',827731,26989,'','',30,0,0.99004,2.802,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676511,2,21397,0,0,1,5,1,1,'2024-12-29 08:48:54',806313,'2024-12-29 08:48:57',827987,26989,'','',30,0,0.98628,2.806,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676512,2,21395,0,0,1,5,1,1,'2024-12-29 08:48:54',804425,'2024-12-29 08:48:57',828456,26989,'','',30,0,2.00601,2.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676513,2,21396,0,0,1,5,0,1,'2024-12-29 08:49:07',873919,'2024-12-29 08:49:12',917289,26989,'','',30,0,0.01921,0.873,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676514,2,23551,0,0,1,1,0,1,'2024-12-29 08:49:12',917602,'2024-12-29 08:49:12',926946,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676515,2,28533,0,0,1,1,0,1,'2024-12-29 08:49:12',927225,'2024-12-29 08:49:12',932907,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676516,2,23552,0,0,1,1,0,1,'2024-12-29 08:49:12',933821,'2024-12-29 08:49:12',941978,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676517,2,28279,0,0,1,1,0,1,'2024-12-29 08:49:12',942251,'2024-12-29 08:49:12',947936,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676518,2,28533,0,0,1,1,0,1,'2024-12-29 08:49:12',950402,'2024-12-29 08:49:17',973535,26989,'','',30,0,0.00529,0.95,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676519,2,23554,0,0,1,1,0,1,'2024-12-29 08:49:12',952316,'2024-12-29 08:49:17',973739,26989,'','',30,0,0.00797,0.952,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676520,2,23553,0,0,1,10,1,1,'2024-12-29 08:49:23',56,'2024-12-29 08:49:25',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676521,2,28279,0,0,1,1,0,1,'2024-12-29 08:49:27',6829,'2024-12-29 08:49:32',2,26989,'','',30,0,0.00531,0.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676522,2,23551,0,0,1,1,0,1,'2024-12-29 08:49:27',1,'2024-12-29 08:49:32',2,26989,'','',30,0,0.00772,0.018,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676523,2,23552,0,0,1,1,0,1,'2024-12-29 08:49:27',14,'2024-12-29 08:49:32',2,26989,'','',30,0,0.01002,0.016,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676524,2,23549,0,0,1,10,0,1,'2024-12-29 08:49:32',1627,'2024-12-29 08:49:37',22709,26989,'','',30,0,0.01318,0.031,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676525,2,23553,0,0,1,10,1,1,'2024-12-29 08:49:52',138686,'2024-12-29 08:49:54',146421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676526,2,23548,0,0,1,5,1,1,'2024-12-29 08:49:47',105332,'2024-12-29 08:49:54',146866,26989,'','',30,0,2.00638,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676527,2,23554,0,0,1,1,0,1,'2024-12-29 08:49:54',147103,'2024-12-29 08:49:54',155612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676528,2,23551,0,0,1,1,0,1,'2024-12-29 08:49:57',187100,'2024-12-29 08:49:57',196578,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676529,2,23549,0,0,1,10,0,1,'2024-12-29 08:49:57',197241,'2024-12-29 08:49:57',206633,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676530,2,23553,0,0,1,10,1,1,'2024-12-29 08:49:57',209051,'2024-12-29 08:50:02',246383,26989,'','',30,0,2.0062,0.209,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676531,2,21397,0,0,1,5,1,1,'2024-12-29 08:49:57',210953,'2024-12-29 08:50:02',246609,26989,'','',30,0,2.0083,0.21,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676532,2,21395,0,0,1,5,1,1,'2024-12-29 08:49:57',213006,'2024-12-29 08:50:02',246808,26989,'','',30,0,2.00629,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676533,2,21396,0,0,1,5,0,1,'2024-12-29 08:50:07',272043,'2024-12-29 08:50:07',291784,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676534,2,21396,0,0,1,5,0,1,'2024-12-29 08:50:12',311625,'2024-12-29 08:50:17',337350,26989,'','',30,0,0.01863,0.311,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676535,2,21397,0,0,1,5,1,1,'2024-12-29 08:50:17',337592,'2024-12-29 08:50:19',345878,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676536,2,23553,0,0,1,10,1,1,'2024-12-29 08:50:19',346137,'2024-12-29 08:50:20',344036,26989,'','',30,0,0.998,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676537,2,28533,0,0,1,1,0,1,'2024-12-29 08:50:20',346367,'2024-12-29 08:50:22',365891,26989,'','',30,0,0.00493,3.346,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676538,2,23554,0,0,1,1,0,1,'2024-12-29 08:50:20',348274,'2024-12-29 08:50:22',366082,26989,'','',30,0,0.00847,3.348,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676539,2,23549,0,0,1,10,0,1,'2024-12-29 08:50:27',394930,'2024-12-29 08:50:27',404937,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676540,2,23551,0,0,1,1,0,1,'2024-12-29 08:50:27',405217,'2024-12-29 08:50:27',413627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676541,2,28279,0,0,1,1,0,1,'2024-12-29 08:50:32',445832,'2024-12-29 08:50:37',477990,26989,'','',30,0,0.00624,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676542,2,23551,0,0,1,1,0,1,'2024-12-29 08:50:32',447770,'2024-12-29 08:50:37',478196,26989,'','',30,0,0.00814,0.447,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676543,2,23552,0,0,1,1,0,1,'2024-12-29 08:50:32',449878,'2024-12-29 08:50:37',478397,26989,'','',30,0,0.00807,0.449,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676544,2,23549,0,0,1,10,0,1,'2024-12-29 08:50:37',481547,'2024-12-29 08:50:42',507669,26989,'','',30,0,0.00901,0.481,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676545,2,23554,0,0,1,1,0,1,'2024-12-29 08:50:42',507730,'2024-12-29 08:50:42',516260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676546,2,21397,0,0,1,5,1,1,'2024-12-29 08:50:47',543450,'2024-12-29 08:50:49',550117,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676547,2,23553,0,0,1,10,1,1,'2024-12-29 08:50:49',550395,'2024-12-29 08:50:50',550408,26989,'','',30,0,1,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676548,2,23548,0,0,1,5,1,1,'2024-12-29 08:50:54',574772,'2024-12-29 08:50:57',597783,26989,'','',30,0,2.00742,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676549,2,23553,0,0,1,10,1,1,'2024-12-29 08:51:02',633235,'2024-12-29 08:51:07',665296,26989,'','',30,0,2.00593,0.633,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676550,2,21397,0,0,1,5,1,1,'2024-12-29 08:51:02',635148,'2024-12-29 08:51:07',665481,26989,'','',30,0,2.00595,0.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676551,2,21395,0,0,1,5,1,1,'2024-12-29 08:51:02',635990,'2024-12-29 08:51:07',665683,26989,'','',30,0,2.00651,0.635,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676552,2,23554,0,0,1,1,0,1,'2024-12-29 08:51:17',712545,'2024-12-29 08:51:17',721151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676553,2,23548,0,0,1,5,1,1,'2024-12-29 08:51:17',721360,'2024-12-29 08:51:19',728250,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676554,2,21396,0,0,1,5,0,1,'2024-12-29 08:51:19',730501,'2024-12-29 08:51:22',752513,26989,'','',30,0,0.02757,2.73,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676555,2,23551,0,0,1,1,0,1,'2024-12-29 08:51:22',753006,'2024-12-29 08:51:22',762299,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676556,2,28533,0,0,1,1,0,1,'2024-12-29 08:51:22',764761,'2024-12-29 08:51:27',790686,26989,'','',30,0,0.00492,0.764,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676557,2,23554,0,0,1,1,0,1,'2024-12-29 08:51:22',766656,'2024-12-29 08:51:27',790872,26989,'','',30,0,0.00825,0.766,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676558,2,23552,0,0,1,1,0,1,'2024-12-29 08:51:27',790912,'2024-12-29 08:51:27',799005,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676559,2,21395,0,0,1,5,1,1,'2024-12-29 08:51:32',829482,'2024-12-29 08:51:34',836938,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676560,2,28279,0,0,1,1,0,1,'2024-12-29 08:51:37',859904,'2024-12-29 08:51:42',897668,26989,'','',30,0,0.0052,0.859,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676561,2,23551,0,0,1,1,0,1,'2024-12-29 08:51:37',861831,'2024-12-29 08:51:42',897838,26989,'','',30,0,0.00797,0.861,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676562,2,23552,0,0,1,1,0,1,'2024-12-29 08:51:37',863925,'2024-12-29 08:51:42',898008,26989,'','',30,0,0.00773,0.863,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676563,2,23548,0,0,1,5,1,1,'2024-12-29 08:51:42',898448,'2024-12-29 08:51:44',905987,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676564,2,23549,0,0,1,10,0,1,'2024-12-29 08:51:44',908480,'2024-12-29 08:51:47',940678,26989,'','',30,0,0.00907,2.908,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676565,2,23553,0,0,1,10,1,1,'2024-12-29 08:51:52',973224,'2024-12-29 08:51:54',980269,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676566,2,28533,0,0,1,1,0,1,'2024-12-29 08:51:54',981429,'2024-12-29 08:51:54',987271,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676567,2,21395,0,0,1,5,1,1,'2024-12-29 08:52:02',2,'2024-12-29 08:52:04',15178,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676568,2,23548,0,0,1,5,1,1,'2024-12-29 08:51:58',1,'2024-12-29 08:52:04',29,26989,'','',30,0,1.08106,1.019,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676569,2,23553,0,0,1,10,1,1,'2024-12-29 08:52:07',304,'2024-12-29 08:52:12',3979,26989,'','',30,0,2.0068,0.046,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676570,2,21397,0,0,1,5,1,1,'2024-12-29 08:52:07',4,'2024-12-29 08:52:12',31993,26989,'','',30,0,2.00687,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676571,2,21395,0,0,1,5,1,1,'2024-12-29 08:52:07',4,'2024-12-29 08:52:12',501,26989,'','',30,0,2.00663,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676572,2,23551,0,0,1,1,0,1,'2024-12-29 08:52:12',62,'2024-12-29 08:52:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676573,2,28533,0,0,1,1,0,1,'2024-12-29 08:52:12',0,'2024-12-29 08:52:12',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676574,2,23552,0,0,1,1,0,1,'2024-12-29 08:52:12',0,'2024-12-29 08:52:12',100864,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676575,2,28279,0,0,1,1,0,1,'2024-12-29 08:52:12',101123,'2024-12-29 08:52:12',106839,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676576,2,23554,0,0,1,1,0,1,'2024-12-29 08:52:17',117064,'2024-12-29 08:52:17',125950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676577,2,21396,0,0,1,5,0,1,'2024-12-29 08:52:22',138653,'2024-12-29 08:52:27',153072,26989,'','',30,0,0.02152,0.138,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676578,2,28533,0,0,1,1,0,1,'2024-12-29 08:52:27',155151,'2024-12-29 08:52:32',174989,26989,'','',30,0,0.00522,0.155,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676579,2,23554,0,0,1,1,0,1,'2024-12-29 08:52:27',157089,'2024-12-29 08:52:32',175177,26989,'','',30,0,0.0084,0.157,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676580,2,28279,0,0,1,1,0,1,'2024-12-29 08:52:42',221999,'2024-12-29 08:52:47',247879,26989,'','',30,0,0.00646,0.221,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676581,2,23551,0,0,1,1,0,1,'2024-12-29 08:52:42',224085,'2024-12-29 08:52:47',248061,26989,'','',30,0,0.00883,0.224,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676582,2,23552,0,0,1,1,0,1,'2024-12-29 08:52:42',226291,'2024-12-29 08:52:47',248258,26989,'','',30,0,0.0085,0.226,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676583,2,23549,0,0,1,10,0,1,'2024-12-29 08:52:47',250609,'2024-12-29 08:52:52',279170,26989,'','',30,0,0.01005,0.25,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676584,2,23553,0,0,1,10,1,1,'2024-12-29 08:52:52',279226,'2024-12-29 08:52:54',285940,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676585,2,23554,0,0,1,1,0,1,'2024-12-29 08:52:54',286399,'2024-12-29 08:52:54',294967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676586,2,21396,0,0,1,5,0,1,'2024-12-29 08:53:07',372760,'2024-12-29 08:53:07',400125,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676587,2,23548,0,0,1,5,1,1,'2024-12-29 08:53:04',350930,'2024-12-29 08:53:07',400771,26989,'','',30,0,2.00655,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676588,2,23553,0,0,1,10,1,1,'2024-12-29 08:53:12',426435,'2024-12-29 08:53:17',454111,26989,'','',30,0,1.04665,0.426,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676589,2,21397,0,0,1,5,1,1,'2024-12-29 08:53:12',428377,'2024-12-29 08:53:17',454329,26989,'','',30,0,1.04511,0.428,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676590,2,21395,0,0,1,5,1,1,'2024-12-29 08:53:12',430427,'2024-12-29 08:53:17',454729,26989,'','',30,0,2.0063,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676591,2,28533,0,0,1,1,0,1,'2024-12-29 08:53:27',508679,'2024-12-29 08:53:27',514995,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676592,2,23549,0,0,1,10,0,1,'2024-12-29 08:53:27',515240,'2024-12-29 08:53:27',524987,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676593,2,23551,0,0,1,1,0,1,'2024-12-29 08:53:27',525235,'2024-12-29 08:53:27',533667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676594,2,21396,0,0,1,5,0,1,'2024-12-29 08:53:27',536037,'2024-12-29 08:53:32',558535,26989,'','',30,0,0.01961,0.536,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676595,2,28533,0,0,1,1,0,1,'2024-12-29 08:53:32',560828,'2024-12-29 08:53:37',590014,26989,'','',30,0,0.00496,0.56,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676596,2,23554,0,0,1,1,0,1,'2024-12-29 08:53:32',562744,'2024-12-29 08:53:37',590221,26989,'','',30,0,0.00787,0.562,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676597,2,28279,0,0,1,1,0,1,'2024-12-29 08:53:37',590278,'2024-12-29 08:53:37',596425,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676598,2,21397,0,0,1,5,1,1,'2024-12-29 08:53:47',649756,'2024-12-29 08:53:49',657405,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676599,2,23553,0,0,1,10,1,1,'2024-12-29 08:53:49',657668,'2024-12-29 08:53:50',656574,26989,'','',30,0,0.999,0,1,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676600,2,28279,0,0,1,1,0,1,'2024-12-29 08:53:50',659084,'2024-12-29 08:53:52',689168,26989,'','',30,0,0.00534,3.659,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676601,2,23551,0,0,1,1,0,1,'2024-12-29 08:53:50',661003,'2024-12-29 08:53:52',689351,26989,'','',30,0,0.00806,3.66,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676602,2,23552,0,0,1,1,0,1,'2024-12-29 08:53:50',663095,'2024-12-29 08:53:52',689529,26989,'','',30,0,0.00834,3.663,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676603,2,23549,0,0,1,10,0,1,'2024-12-29 08:53:52',691676,'2024-12-29 08:53:57',724593,26989,'','',30,0,0.00881,0.691,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676604,2,23553,0,0,1,10,1,1,'2024-12-29 08:54:07',777331,'2024-12-29 08:54:09',784751,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676605,2,23548,0,0,1,5,1,1,'2024-12-29 08:54:09',787188,'2024-12-29 08:54:12',811960,26989,'','',30,0,0.99586,2.787,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676606,2,23554,0,0,1,1,0,1,'2024-12-29 08:54:17',841928,'2024-12-29 08:54:17',850744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676607,2,23553,0,0,1,10,1,1,'2024-12-29 08:54:17',853261,'2024-12-29 08:54:22',890482,26989,'','',30,0,2.00631,0.853,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676608,2,21397,0,0,1,5,1,1,'2024-12-29 08:54:17',855109,'2024-12-29 08:54:22',890694,26989,'','',30,0,2.00603,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676609,2,21395,0,0,1,5,1,1,'2024-12-29 08:54:17',856899,'2024-12-29 08:54:22',890900,26989,'','',30,0,2.00623,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676610,2,23551,0,0,1,1,0,1,'2024-12-29 08:54:22',891351,'2024-12-29 08:54:22',900545,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676611,2,23552,0,0,1,1,0,1,'2024-12-29 08:54:27',924047,'2024-12-29 08:54:27',932735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676612,2,21396,0,0,1,5,0,1,'2024-12-29 08:54:32',957856,'2024-12-29 08:54:37',982380,26989,'','',30,0,0.02859,0.957,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676613,2,28533,0,0,1,1,0,1,'2024-12-29 08:54:37',984685,'2024-12-29 08:54:42',6,26989,'','',30,0,0.00517,0.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676614,2,23554,0,0,1,1,0,1,'2024-12-29 08:54:37',986572,'2024-12-29 08:54:42',3698,26989,'','',30,0,0.00802,0.986,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676615,2,23551,0,0,1,1,0,1,'2024-12-29 08:54:42',3720,'2024-12-29 08:54:42',13,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676616,2,23553,0,0,1,10,0,1,'2024-12-29 08:54:42',7331,'2024-12-29 08:54:42',2,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676617,2,23548,0,0,1,5,1,1,'2024-12-29 08:54:42',2,'2024-12-29 08:54:44',29,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676618,2,28279,0,0,1,1,0,1,'2024-12-29 08:54:52',3613,'2024-12-29 08:54:57',0,26989,'','',30,0,0.00559,0.07,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676619,2,23552,0,0,1,1,0,1,'2024-12-29 08:54:52',477,'2024-12-29 08:54:57',0,26989,'','',30,0,0.00719,0.073,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676620,2,23551,0,0,1,1,0,1,'2024-12-29 08:54:52',29995,'2024-12-29 08:54:57',0,26989,'','',30,0,0.01044,0.072,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676621,2,21395,0,0,1,5,1,1,'2024-12-29 08:54:57',0,'2024-12-29 08:54:58',0,26989,'','',30,0,0.994,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676622,2,23549,0,0,1,10,0,1,'2024-12-29 08:54:58',0,'2024-12-29 08:55:02',123256,26989,'','',30,0,0.00875,1.092,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676623,2,23551,0,0,1,1,0,1,'2024-12-29 08:55:12',175824,'2024-12-29 08:55:12',185206,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676624,2,28533,0,0,1,1,0,1,'2024-12-29 08:55:12',185446,'2024-12-29 08:55:12',191195,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676625,2,23552,0,0,1,1,0,1,'2024-12-29 08:55:12',192330,'2024-12-29 08:55:12',200314,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676626,2,28279,0,0,1,1,0,1,'2024-12-29 08:55:12',200577,'2024-12-29 08:55:12',206252,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676627,2,23548,0,0,1,5,1,1,'2024-12-29 08:55:12',208647,'2024-12-29 08:55:17',252275,26989,'','',30,0,2.00589,0.208,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676628,2,23554,0,0,1,1,0,1,'2024-12-29 08:55:17',252321,'2024-12-29 08:55:17',261207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676629,2,23553,0,0,1,10,0,1,'2024-12-29 08:55:22',290617,'2024-12-29 08:55:27',311049,26989,'','',30,0,0.01027,0.29,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676630,2,21397,0,0,1,5,1,1,'2024-12-29 08:55:22',292813,'2024-12-29 08:55:27',311257,26989,'','',30,0,2.00642,0.292,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676631,2,21395,0,0,1,5,1,1,'2024-12-29 08:55:22',293509,'2024-12-29 08:55:27',311454,26989,'','',30,0,2.00752,0.293,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676632,2,21396,0,0,1,5,0,1,'2024-12-29 08:55:37',354092,'2024-12-29 08:55:42',379319,26989,'','',30,0,0.01952,0.354,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676633,2,23553,0,0,1,10,0,1,'2024-12-29 08:55:42',379365,'2024-12-29 08:55:42',390774,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676634,2,28533,0,0,1,1,0,1,'2024-12-29 08:55:42',393099,'2024-12-29 08:55:47',433784,26989,'','',30,0,0.00488,0.393,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676635,2,23554,0,0,1,1,0,1,'2024-12-29 08:55:42',394998,'2024-12-29 08:55:47',434000,26989,'','',30,0,0.00827,0.394,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676636,2,23551,0,0,1,1,0,1,'2024-12-29 08:55:57',490398,'2024-12-29 08:55:57',499782,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676637,2,23549,0,0,1,10,0,1,'2024-12-29 08:55:57',500451,'2024-12-29 08:55:57',514240,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676638,2,28279,0,0,1,1,0,1,'2024-12-29 08:55:57',516583,'2024-12-29 08:56:02',549482,26989,'','',30,0,0.00534,0.516,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676639,2,23552,0,0,1,1,0,1,'2024-12-29 08:55:57',518710,'2024-12-29 08:56:02',549676,26989,'','',30,0,0.00759,0.518,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676640,2,23551,0,0,1,1,0,1,'2024-12-29 08:55:57',520858,'2024-12-29 08:56:02',549853,26989,'','',30,0,0.00802,0.52,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676641,2,23549,0,0,1,10,0,1,'2024-12-29 08:56:02',552654,'2024-12-29 08:56:07',582362,26989,'','',30,0,0.0091,0.552,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676642,2,21396,0,0,1,5,0,1,'2024-12-29 08:56:07',582421,'2024-12-29 08:56:07',604399,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676643,2,23553,0,0,1,10,0,1,'2024-12-29 08:56:07',604659,'2024-12-29 08:56:07',616976,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676644,2,21397,0,0,1,5,1,1,'2024-12-29 08:56:17',668863,'2024-12-29 08:56:19',676334,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676645,2,23548,0,0,1,5,1,1,'2024-12-29 08:56:19',678749,'2024-12-29 08:56:22',701022,26989,'','',30,0,0.99586,2.678,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676646,2,28533,0,0,1,1,0,1,'2024-12-29 08:56:27',727198,'2024-12-29 08:56:27',733259,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676647,2,23549,0,0,1,10,0,1,'2024-12-29 08:56:27',733512,'2024-12-29 08:56:27',742836,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676648,2,23551,0,0,1,1,0,1,'2024-12-29 08:56:27',743080,'2024-12-29 08:56:27',751534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676649,2,23553,0,0,1,10,0,1,'2024-12-29 08:56:27',753892,'2024-12-29 08:56:32',783182,26989,'','',30,0,0.01012,0.753,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676650,2,21397,0,0,1,5,1,1,'2024-12-29 08:56:27',755544,'2024-12-29 08:56:32',783361,26989,'','',30,0,2.00756,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676651,2,21395,0,0,1,5,1,1,'2024-12-29 08:56:27',756078,'2024-12-29 08:56:32',783539,26989,'','',30,0,2.00802,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676652,2,28279,0,0,1,1,0,1,'2024-12-29 08:56:37',814151,'2024-12-29 08:56:37',820123,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676653,2,23554,0,0,1,1,0,1,'2024-12-29 08:56:42',850759,'2024-12-29 08:56:42',859370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676654,2,21396,0,0,1,5,0,1,'2024-12-29 08:56:42',861644,'2024-12-29 08:56:47',879995,26989,'','',30,0,0.02642,0.861,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676655,2,21397,0,0,1,5,1,1,'2024-12-29 08:56:47',880040,'2024-12-29 08:56:49',886618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676656,2,28533,0,0,1,1,0,1,'2024-12-29 08:56:49',889082,'2024-12-29 08:56:52',911014,26989,'','',30,0,0.0055,2.889,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676657,2,23554,0,0,1,1,0,1,'2024-12-29 08:56:49',890981,'2024-12-29 08:56:52',911187,26989,'','',30,0,0.00821,2.89,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676658,2,28279,0,0,1,1,0,1,'2024-12-29 08:57:02',971341,'2024-12-29 08:57:08',0,26989,'','',30,0,0.00516,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676659,2,23552,0,0,1,1,0,1,'2024-12-29 08:57:02',973232,'2024-12-29 08:57:08',0,26989,'','',30,0,0.0086,0.973,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676660,2,23551,0,0,1,1,0,1,'2024-12-29 08:57:02',975399,'2024-12-29 08:57:08',0,26989,'','',30,0,0.00789,0.975,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676661,2,23549,0,0,1,10,0,1,'2024-12-29 08:57:08',76,'2024-12-29 08:57:12',142,26989,'','',30,0,0.00941,1.011,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676662,2,23554,0,0,1,1,0,1,'2024-12-29 08:57:17',15457,'2024-12-29 08:57:17',19073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676663,2,23548,0,0,1,5,1,1,'2024-12-29 08:57:17',19248,'2024-12-29 08:57:19',21940,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676664,2,23551,0,0,1,1,0,1,'2024-12-29 08:57:22',0,'2024-12-29 08:57:22',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676665,2,23548,0,0,1,5,1,1,'2024-12-29 08:57:22',0,'2024-12-29 08:57:27',109589,26989,'','',30,0,2.00638,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676666,2,23552,0,0,1,1,0,1,'2024-12-29 08:57:27',109634,'2024-12-29 08:57:27',118411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676667,2,21395,0,0,1,5,1,1,'2024-12-29 08:57:32',132605,'2024-12-29 08:57:34',140243,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676668,2,23553,0,0,1,10,0,1,'2024-12-29 08:57:34',142807,'2024-12-29 08:57:37',178543,26989,'','',30,0,0.01129,2.142,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676669,2,21395,0,0,1,5,1,1,'2024-12-29 08:57:34',146001,'2024-12-29 08:57:37',178761,26989,'','',30,0,0.99243,2.145,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676670,2,21397,0,0,1,5,1,1,'2024-12-29 08:57:34',143981,'2024-12-29 08:57:37',179160,26989,'','',30,0,2.00839,2.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676671,2,23551,0,0,1,1,0,1,'2024-12-29 08:57:42',213268,'2024-12-29 08:57:42',222037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676672,2,23548,0,0,1,5,1,1,'2024-12-29 08:57:42',222691,'2024-12-29 08:57:44',229224,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676673,2,23552,0,0,1,1,0,1,'2024-12-29 08:57:47',261011,'2024-12-29 08:57:47',269527,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676674,2,21396,0,0,1,5,0,1,'2024-12-29 08:57:47',272006,'2024-12-29 08:57:52',292211,26989,'','',30,0,0.01937,0.271,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676675,2,28533,0,0,1,1,0,1,'2024-12-29 08:57:52',293019,'2024-12-29 08:57:52',299547,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676676,2,28533,0,0,1,1,0,1,'2024-12-29 08:57:52',301905,'2024-12-29 08:57:57',329434,26989,'','',30,0,0.00495,0.301,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676677,2,23554,0,0,1,1,0,1,'2024-12-29 08:57:52',303813,'2024-12-29 08:57:57',329625,26989,'','',30,0,0.00823,0.303,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676678,2,21395,0,0,1,5,1,1,'2024-12-29 08:58:02',366680,'2024-12-29 08:58:04',373687,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676679,2,28279,0,0,1,1,0,1,'2024-12-29 08:58:08',397543,'2024-12-29 08:58:12',441606,26989,'','',30,0,0.00509,0.397,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676680,2,23552,0,0,1,1,0,1,'2024-12-29 08:58:08',399500,'2024-12-29 08:58:12',441801,26989,'','',30,0,0.00835,0.399,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676681,2,23551,0,0,1,1,0,1,'2024-12-29 08:58:08',401294,'2024-12-29 08:58:12',441996,26989,'','',30,0,0.00841,0.401,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676682,2,28533,0,0,1,1,0,1,'2024-12-29 08:58:12',442455,'2024-12-29 08:58:12',448984,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676683,2,23549,0,0,1,10,0,1,'2024-12-29 08:58:12',452525,'2024-12-29 08:58:17',483763,26989,'','',30,0,0.00874,0.452,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676684,2,23554,0,0,1,1,0,1,'2024-12-29 08:58:17',483805,'2024-12-29 08:58:17',492529,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676685,2,23548,0,0,1,5,1,1,'2024-12-29 08:58:27',548362,'2024-12-29 08:58:32',571452,26989,'','',30,0,2.00568,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676686,2,23553,0,0,1,10,0,1,'2024-12-29 08:58:37',599702,'2024-12-29 08:58:42',624428,26989,'','',30,0,0.01185,0.599,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676687,2,21395,0,0,1,5,1,1,'2024-12-29 08:58:37',600142,'2024-12-29 08:58:42',624635,26989,'','',30,0,2.00855,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676688,2,21397,0,0,1,5,1,1,'2024-12-29 08:58:37',602165,'2024-12-29 08:58:42',624831,26989,'','',30,0,2.00659,0.602,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676689,2,23554,0,0,1,1,0,1,'2024-12-29 08:58:52',676761,'2024-12-29 08:58:52',685544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676690,2,21396,0,0,1,5,0,1,'2024-12-29 08:58:52',687920,'2024-12-29 08:58:57',726362,26989,'','',30,0,0.02637,0.687,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676691,2,23551,0,0,1,1,0,1,'2024-12-29 08:58:57',726423,'2024-12-29 08:58:57',735662,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676692,2,23549,0,0,1,10,0,1,'2024-12-29 08:58:57',736399,'2024-12-29 08:58:57',745814,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676693,2,28533,0,0,1,1,0,1,'2024-12-29 08:58:57',748314,'2024-12-29 08:59:02',780296,26989,'','',30,0,0.00497,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676694,2,23554,0,0,1,1,0,1,'2024-12-29 08:58:57',750208,'2024-12-29 08:59:02',780523,26989,'','',30,0,0.00833,0.75,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676695,2,23553,0,0,1,10,0,1,'2024-12-29 08:59:07',820489,'2024-12-29 08:59:07',831481,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676696,2,28279,0,0,1,1,0,1,'2024-12-29 08:59:12',855458,'2024-12-29 08:59:17',885820,26989,'','',30,0,0.00513,0.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676697,2,23552,0,0,1,1,0,1,'2024-12-29 08:59:12',857425,'2024-12-29 08:59:17',886020,26989,'','',30,0,0.00777,0.857,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676698,2,23551,0,0,1,1,0,1,'2024-12-29 08:59:12',859449,'2024-12-29 08:59:17',886212,26989,'','',30,0,0.0079,0.859,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676699,2,21397,0,0,1,5,1,1,'2024-12-29 08:59:17',886478,'2024-12-29 08:59:19',893467,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676700,2,23549,0,0,1,10,0,1,'2024-12-29 08:59:19',895913,'2024-12-29 08:59:22',924902,26989,'','',30,0,0.00869,2.895,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676701,2,28533,0,0,1,1,0,1,'2024-12-29 08:59:27',952887,'2024-12-29 08:59:27',958875,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676702,2,28279,0,0,1,1,0,1,'2024-12-29 08:59:37',897,'2024-12-29 08:59:37',1178,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676703,2,23548,0,0,1,5,1,1,'2024-12-29 08:59:32',997206,'2024-12-29 08:59:37',10132,26989,'','',30,0,2.00619,0.997,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676704,2,23554,0,0,1,1,0,1,'2024-12-29 08:59:42',3,'2024-12-29 08:59:42',20182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676705,2,23553,0,0,1,10,0,1,'2024-12-29 08:59:42',4,'2024-12-29 08:59:47',3228,26989,'','',30,0,0.01165,0.049,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676706,2,21397,0,0,1,5,1,1,'2024-12-29 08:59:47',403,'2024-12-29 08:59:49',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676707,2,21397,0,0,1,5,1,1,'2024-12-29 08:59:42',338,'2024-12-29 08:59:49',6,26989,'','',30,0,1.98869,0.052,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676708,2,21395,0,0,1,5,1,1,'2024-12-29 08:59:42',21158,'2024-12-29 08:59:49',6,26989,'','',30,0,2.0064,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676709,2,21396,0,0,1,5,0,1,'2024-12-29 08:59:57',127195,'2024-12-29 09:00:02',151537,26989,'','',30,0,0.01932,0.127,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676710,2,28533,0,0,1,1,0,1,'2024-12-29 09:00:02',154096,'2024-12-29 09:00:07',192387,26989,'','',30,0,0.00519,0.154,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676711,2,23554,0,0,1,1,0,1,'2024-12-29 09:00:02',156093,'2024-12-29 09:00:07',192587,26989,'','',30,0,0.00795,0.156,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676712,2,23548,0,0,1,5,1,1,'2024-12-29 09:00:17',251615,'2024-12-29 09:00:19',259393,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676713,2,28279,0,0,1,1,0,1,'2024-12-29 09:00:19',261804,'2024-12-29 09:00:22',277266,26989,'','',30,0,0.00519,2.261,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676714,2,23552,0,0,1,1,0,1,'2024-12-29 09:00:19',263739,'2024-12-29 09:00:22',277476,26989,'','',30,0,0.00736,2.263,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676715,2,23551,0,0,1,1,0,1,'2024-12-29 09:00:19',265889,'2024-12-29 09:00:22',277665,26989,'','',30,0,0.00846,2.265,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676716,2,23549,0,0,1,10,0,1,'2024-12-29 09:00:22',280449,'2024-12-29 09:00:27',303701,26989,'','',30,0,0.01126,0.28,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676717,2,21395,0,0,1,5,1,1,'2024-12-29 09:00:32',333030,'2024-12-29 09:00:34',339993,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676718,2,23551,0,0,1,1,0,1,'2024-12-29 09:00:42',413885,'2024-12-29 09:00:42',422663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676719,2,23548,0,0,1,5,1,1,'2024-12-29 09:00:37',375969,'2024-12-29 09:00:42',423276,26989,'','',30,0,2.00606,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676720,2,23553,0,0,1,10,0,1,'2024-12-29 09:00:47',447606,'2024-12-29 09:00:52',489981,26989,'','',30,0,0.01117,0.447,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676721,2,21397,0,0,1,5,1,1,'2024-12-29 09:00:49',454823,'2024-12-29 09:00:52',490385,26989,'','',30,0,2.00604,0.454,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676722,2,21395,0,0,1,5,1,1,'2024-12-29 09:00:49',456513,'2024-12-29 09:00:52',490564,26989,'','',30,0,2.00673,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676723,2,28533,0,0,1,1,0,1,'2024-12-29 09:00:52',491121,'2024-12-29 09:00:52',497531,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676724,2,21396,0,0,1,5,0,1,'2024-12-29 09:01:02',549397,'2024-12-29 09:01:07',567325,26989,'','',30,0,0.02137,0.549,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676725,2,28533,0,0,1,1,0,1,'2024-12-29 09:01:07',569364,'2024-12-29 09:01:12',611924,26989,'','',30,0,0.00515,0.569,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676726,2,23554,0,0,1,1,0,1,'2024-12-29 09:01:07',571319,'2024-12-29 09:01:12',612153,26989,'','',30,0,0.00812,0.571,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676727,2,23551,0,0,1,1,0,1,'2024-12-29 09:01:12',612453,'2024-12-29 09:01:12',621707,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676728,2,23552,0,0,1,1,0,1,'2024-12-29 09:01:12',623080,'2024-12-29 09:01:12',631450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676729,2,28279,0,0,1,1,0,1,'2024-12-29 09:01:12',631725,'2024-12-29 09:01:12',637409,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676730,2,28279,0,0,1,1,0,1,'2024-12-29 09:01:22',680695,'2024-12-29 09:01:27',699978,26989,'','',30,0,0.00534,0.68,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676731,2,23552,0,0,1,1,0,1,'2024-12-29 09:01:22',682671,'2024-12-29 09:01:27',700188,26989,'','',30,0,0.00777,0.682,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676732,2,23551,0,0,1,1,0,1,'2024-12-29 09:01:22',684784,'2024-12-29 09:01:27',700381,26989,'','',30,0,0.00819,0.684,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676733,2,23549,0,0,1,10,0,1,'2024-12-29 09:01:27',702533,'2024-12-29 09:01:32',726510,26989,'','',30,0,0.00963,0.702,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676734,2,23553,0,0,1,10,0,1,'2024-12-29 09:01:42',765551,'2024-12-29 09:01:42',776399,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676735,2,23548,0,0,1,5,1,1,'2024-12-29 09:01:42',778783,'2024-12-29 09:01:47',808162,26989,'','',30,0,2.00673,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676736,2,23554,0,0,1,1,0,1,'2024-12-29 09:01:52',831578,'2024-12-29 09:01:52',840183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676737,2,23553,0,0,1,10,0,1,'2024-12-29 09:01:52',842595,'2024-12-29 09:01:57',878888,26989,'','',30,0,0.01081,0.842,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676738,2,21397,0,0,1,5,1,1,'2024-12-29 09:01:52',844496,'2024-12-29 09:01:57',879092,26989,'','',30,0,2.00738,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676739,2,21395,0,0,1,5,1,1,'2024-12-29 09:01:52',845344,'2024-12-29 09:01:57',879294,26989,'','',30,0,2.00703,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676740,2,23551,0,0,1,1,0,1,'2024-12-29 09:01:57',879344,'2024-12-29 09:01:57',888633,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676741,2,23549,0,0,1,10,0,1,'2024-12-29 09:01:57',889291,'2024-12-29 09:01:57',900277,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676742,2,21396,0,0,1,5,0,1,'2024-12-29 09:02:07',966210,'2024-12-29 09:02:07',989945,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676743,2,21396,0,0,1,5,0,1,'2024-12-29 09:02:07',992621,'2024-12-29 09:02:12',575,26989,'','',30,0,0.02517,0.992,0,'OK - 192.168.77.159: rta 1.026ms, lost 0%','rta=1.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676744,2,28533,0,0,1,1,0,1,'2024-12-29 09:02:12',1636,'2024-12-29 09:02:17',14951,26989,'','',30,0,0.00516,0.003,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676745,2,23554,0,0,1,1,0,1,'2024-12-29 09:02:12',2599,'2024-12-29 09:02:17',15089,26989,'','',30,0,0.00806,0.005,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676746,2,21397,0,0,1,5,1,1,'2024-12-29 09:02:17',15264,'2024-12-29 09:02:19',17794,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676747,2,23549,0,0,1,10,0,1,'2024-12-29 09:02:27',6,'2024-12-29 09:02:27',0,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%','rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676748,2,23551,0,0,1,1,0,1,'2024-12-29 09:02:27',0,'2024-12-29 09:02:32',110119,26989,'','',30,0,0.00827,0.097,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676749,2,28279,0,0,1,1,0,1,'2024-12-29 09:02:27',0,'2024-12-29 09:02:32',109706,26989,'','',30,0,0.00784,0.094,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676750,2,23552,0,0,1,1,0,1,'2024-12-29 09:02:27',0,'2024-12-29 09:02:32',109911,26989,'','',30,0,0.00784,0.095,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676752,2,23549,0,0,1,10,0,1,'2024-12-29 09:02:32',112613,'2024-12-29 09:02:37',140102,26989,'','',30,0,0.01224,0.112,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676753,2,23554,0,0,1,1,0,1,'2024-12-29 09:02:42',153610,'2024-12-29 09:02:42',162869,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676754,2,21397,0,0,1,5,1,1,'2024-12-29 09:02:47',175854,'2024-12-29 09:02:49',183199,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676755,2,23548,0,0,1,5,1,1,'2024-12-29 09:02:49',185749,'2024-12-29 09:02:52',206344,26989,'','',30,0,0.99575,2.185,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676756,2,23553,0,0,1,10,0,1,'2024-12-29 09:02:57',236268,'2024-12-29 09:03:02',256080,26989,'','',30,0,0.01055,0.236,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676757,2,21397,0,0,1,5,1,1,'2024-12-29 09:02:57',238353,'2024-12-29 09:03:02',256504,26989,'','',30,0,2.00807,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676758,2,21395,0,0,1,5,1,1,'2024-12-29 09:02:57',240112,'2024-12-29 09:03:02',256705,26989,'','',30,0,2.00667,0.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676759,2,21396,0,0,1,5,0,1,'2024-12-29 09:03:12',310759,'2024-12-29 09:03:17',339297,26989,'','',30,0,0.01924,0.31,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676760,2,23554,0,0,1,1,0,1,'2024-12-29 09:03:17',339558,'2024-12-29 09:03:17',348225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676761,2,23548,0,0,1,5,1,1,'2024-12-29 09:03:17',348466,'2024-12-29 09:03:19',355176,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676762,2,28533,0,0,1,1,0,1,'2024-12-29 09:03:19',357539,'2024-12-29 09:03:22',386881,26989,'','',30,0,0.00494,2.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676763,2,23554,0,0,1,1,0,1,'2024-12-29 09:03:19',359437,'2024-12-29 09:03:22',387048,26989,'','',30,0,0.00806,2.359,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676764,2,23551,0,0,1,1,0,1,'2024-12-29 09:03:22',387454,'2024-12-29 09:03:22',396395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676765,2,23552,0,0,1,1,0,1,'2024-12-29 09:03:27',420403,'2024-12-29 09:03:27',428407,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676766,2,21395,0,0,1,5,1,1,'2024-12-29 09:03:32',462625,'2024-12-29 09:03:34',470365,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676767,2,28279,0,0,1,1,0,1,'2024-12-29 09:03:34',472785,'2024-12-29 09:03:37',506480,26989,'','',30,0,0.00564,2.472,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676768,2,23552,0,0,1,1,0,1,'2024-12-29 09:03:34',473463,'2024-12-29 09:03:37',506680,26989,'','',30,0,0.00914,2.473,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676769,2,23551,0,0,1,1,0,1,'2024-12-29 09:03:34',475493,'2024-12-29 09:03:37',506872,26989,'','',30,0,0.00804,2.475,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676770,2,23549,0,0,1,10,0,1,'2024-12-29 09:03:37',509230,'2024-12-29 09:03:42',538435,26989,'','',30,0,0.0091,0.509,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676771,2,23548,0,0,1,5,1,1,'2024-12-29 09:03:42',539106,'2024-12-29 09:03:44',546350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676772,2,28533,0,0,1,1,0,1,'2024-12-29 09:03:52',609634,'2024-12-29 09:03:52',615843,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676773,2,23548,0,0,1,5,1,1,'2024-12-29 09:03:52',618163,'2024-12-29 09:03:57',644850,26989,'','',30,0,2.00601,0.618,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676774,2,21395,0,0,1,5,1,1,'2024-12-29 09:04:02',674942,'2024-12-29 09:04:04',681722,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676775,2,23553,0,0,1,10,0,1,'2024-12-29 09:04:04',684022,'2024-12-29 09:04:07',707954,26989,'','',30,0,0.0107,2.684,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676776,2,21395,0,0,1,5,1,1,'2024-12-29 09:04:04',687850,'2024-12-29 09:04:07',708168,26989,'','',30,0,0.99321,2.687,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676777,2,21397,0,0,1,5,1,1,'2024-12-29 09:04:04',685890,'2024-12-29 09:04:07',708364,26989,'','',30,0,2.00629,2.685,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676778,2,23551,0,0,1,1,0,1,'2024-12-29 09:04:12',745868,'2024-12-29 09:04:12',755232,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676779,2,28533,0,0,1,1,0,1,'2024-12-29 09:04:12',755700,'2024-12-29 09:04:12',761353,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676780,2,23552,0,0,1,1,0,1,'2024-12-29 09:04:12',762216,'2024-12-29 09:04:12',770138,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676781,2,28279,0,0,1,1,0,1,'2024-12-29 09:04:12',770401,'2024-12-29 09:04:12',776045,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676782,2,23554,0,0,1,1,0,1,'2024-12-29 09:04:17',797518,'2024-12-29 09:04:17',806287,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676783,2,21396,0,0,1,5,0,1,'2024-12-29 09:04:17',808655,'2024-12-29 09:04:22',831512,26989,'','',30,0,0.01889,0.808,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676784,2,28533,0,0,1,1,0,1,'2024-12-29 09:04:22',833600,'2024-12-29 09:04:27',855338,26989,'','',30,0,0.00508,0.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676785,2,23554,0,0,1,1,0,1,'2024-12-29 09:04:22',835526,'2024-12-29 09:04:27',855524,26989,'','',30,0,0.0085,0.835,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676786,2,28279,0,0,1,1,0,1,'2024-12-29 09:04:37',903782,'2024-12-29 09:04:42',930687,26989,'','',30,0,0.00514,0.903,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676787,2,23552,0,0,1,1,0,1,'2024-12-29 09:04:37',905701,'2024-12-29 09:04:42',930873,26989,'','',30,0,0.00983,0.905,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676788,2,23551,0,0,1,1,0,1,'2024-12-29 09:04:37',907505,'2024-12-29 09:04:42',931041,26989,'','',30,0,0.00818,0.907,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676789,2,23553,0,0,1,10,0,1,'2024-12-29 09:04:42',931088,'2024-12-29 09:04:42',943098,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676790,2,23549,0,0,1,10,0,1,'2024-12-29 09:04:42',945469,'2024-12-29 09:04:47',978134,26989,'','',30,0,0.0086,0.945,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676791,2,23554,0,0,1,1,0,1,'2024-12-29 09:04:53',1107,'2024-12-29 09:04:53',8,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676792,2,23551,0,0,1,1,0,1,'2024-12-29 09:04:57',12032,'2024-12-29 09:04:57',1976,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676793,2,23548,0,0,1,5,1,1,'2024-12-29 09:04:57',3,'2024-12-29 09:05:02',46,26989,'','',30,0,2.00569,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676794,2,21396,0,0,1,5,0,1,'2024-12-29 09:05:07',469,'2024-12-29 09:05:07',0,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676795,2,23553,0,0,1,10,0,1,'2024-12-29 09:05:07',0,'2024-12-29 09:05:07',106990,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676796,2,23553,0,0,1,10,0,1,'2024-12-29 09:05:07',109488,'2024-12-29 09:05:12',122632,26989,'','',30,0,0.0111,0.109,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676797,2,21395,0,0,1,5,1,1,'2024-12-29 09:05:07',111418,'2024-12-29 09:05:12',122812,26989,'','',30,0,2.00644,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676798,2,21397,0,0,1,5,1,1,'2024-12-29 09:05:07',113594,'2024-12-29 09:05:12',122987,26989,'','',30,0,2.00627,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676799,2,21396,0,0,1,5,0,1,'2024-12-29 09:05:22',148307,'2024-12-29 09:05:27',177440,26989,'','',30,0,0.02616,0.148,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676800,2,28533,0,0,1,1,0,1,'2024-12-29 09:05:27',177664,'2024-12-29 09:05:27',183608,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676801,2,23549,0,0,1,10,0,1,'2024-12-29 09:05:27',183825,'2024-12-29 09:05:27',193546,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676802,2,23551,0,0,1,1,0,1,'2024-12-29 09:05:27',193765,'2024-12-29 09:05:27',202140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676803,2,28533,0,0,1,1,0,1,'2024-12-29 09:05:27',204421,'2024-12-29 09:05:32',226541,26989,'','',30,0,0.00498,0.204,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676804,2,23554,0,0,1,1,0,1,'2024-12-29 09:05:27',206328,'2024-12-29 09:05:32',226709,26989,'','',30,0,0.0084,0.206,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676805,2,28279,0,0,1,1,0,1,'2024-12-29 09:05:37',257706,'2024-12-29 09:05:37',264246,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676806,2,28279,0,0,1,1,0,1,'2024-12-29 09:05:42',298935,'2024-12-29 09:05:47',327870,26989,'','',30,0,0.00548,0.298,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676807,2,23552,0,0,1,1,0,1,'2024-12-29 09:05:42',301110,'2024-12-29 09:05:47',328061,26989,'','',30,0,0.00777,0.301,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676808,2,23551,0,0,1,1,0,1,'2024-12-29 09:05:42',303161,'2024-12-29 09:05:47',328253,26989,'','',30,0,0.00884,0.303,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676809,2,21397,0,0,1,5,1,1,'2024-12-29 09:05:47',328310,'2024-12-29 09:05:49',335561,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676810,2,23549,0,0,1,10,0,1,'2024-12-29 09:05:49',338218,'2024-12-29 09:05:52',359095,26989,'','',30,0,0.01219,2.338,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676811,2,23548,0,0,1,5,1,1,'2024-12-29 09:06:02',419470,'2024-12-29 09:06:07',447312,26989,'','',30,0,2.00571,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676812,2,23553,0,0,1,10,0,1,'2024-12-29 09:06:12',478396,'2024-12-29 09:06:17',517329,26989,'','',30,0,0.01111,0.478,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676813,2,21395,0,0,1,5,1,1,'2024-12-29 09:06:12',480337,'2024-12-29 09:06:17',517532,26989,'','',30,0,2.00615,0.48,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676814,2,21397,0,0,1,5,1,1,'2024-12-29 09:06:12',482411,'2024-12-29 09:06:17',517730,26989,'','',30,0,2.00648,0.482,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676815,2,23554,0,0,1,1,0,1,'2024-12-29 09:06:17',517987,'2024-12-29 09:06:17',526613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676816,2,23551,0,0,1,1,0,1,'2024-12-29 09:06:22',560368,'2024-12-29 09:06:22',569373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676817,2,23552,0,0,1,1,0,1,'2024-12-29 09:06:27',589137,'2024-12-29 09:06:27',597447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676818,2,21396,0,0,1,5,0,1,'2024-12-29 09:06:27',599772,'2024-12-29 09:06:32',629421,26989,'','',30,0,0.02294,0.599,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676819,2,21395,0,0,1,5,1,1,'2024-12-29 09:06:32',629462,'2024-12-29 09:06:34',636114,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676820,2,28533,0,0,1,1,0,1,'2024-12-29 09:06:34',638637,'2024-12-29 09:06:37',659960,26989,'','',30,0,0.00497,2.638,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676821,2,23554,0,0,1,1,0,1,'2024-12-29 09:06:34',640553,'2024-12-29 09:06:37',660178,26989,'','',30,0,0.00843,2.64,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676822,2,23551,0,0,1,1,0,1,'2024-12-29 09:06:42',689594,'2024-12-29 09:06:42',698396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676823,2,23548,0,0,1,5,1,1,'2024-12-29 09:06:42',698879,'2024-12-29 09:06:44',706655,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676824,2,28279,0,0,1,1,0,1,'2024-12-29 09:06:47',736978,'2024-12-29 09:06:52',773280,26989,'','',30,0,0.00537,0.736,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676825,2,23552,0,0,1,1,0,1,'2024-12-29 09:06:47',739076,'2024-12-29 09:06:52',773490,26989,'','',30,0,0.00761,0.739,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676826,2,23551,0,0,1,1,0,1,'2024-12-29 09:06:47',741129,'2024-12-29 09:06:52',773698,26989,'','',30,0,0.00807,0.741,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676827,2,28533,0,0,1,1,0,1,'2024-12-29 09:06:52',774627,'2024-12-29 09:06:52',781049,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676828,2,23549,0,0,1,10,0,1,'2024-12-29 09:06:52',783536,'2024-12-29 09:06:57',810846,26989,'','',30,0,0.01175,0.783,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676829,2,21395,0,0,1,5,1,1,'2024-12-29 09:07:02',838718,'2024-12-29 09:07:04',846850,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676830,2,23548,0,0,1,5,1,1,'2024-12-29 09:07:07',874269,'2024-12-29 09:07:12',916685,26989,'','',30,0,2.00632,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676831,2,23551,0,0,1,1,0,1,'2024-12-29 09:07:12',916991,'2024-12-29 09:07:12',926255,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676832,2,28533,0,0,1,1,0,1,'2024-12-29 09:07:12',926768,'2024-12-29 09:07:12',932444,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676833,2,23552,0,0,1,1,0,1,'2024-12-29 09:07:12',933408,'2024-12-29 09:07:12',941263,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676834,2,28279,0,0,1,1,0,1,'2024-12-29 09:07:12',941559,'2024-12-29 09:07:12',947286,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676835,2,23554,0,0,1,1,0,1,'2024-12-29 09:07:17',966738,'2024-12-29 09:07:17',975489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676836,2,23553,0,0,1,10,0,1,'2024-12-29 09:07:17',977903,'2024-12-29 09:07:23',2069,26989,'','',30,0,0.01225,0.977,0,'OK - 172.21.1.2: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676837,2,21395,0,0,1,5,1,1,'2024-12-29 09:07:17',979827,'2024-12-29 09:07:23',2226,26989,'','',30,0,2.00719,0.979,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676838,2,21397,0,0,1,5,1,1,'2024-12-29 09:07:17',981961,'2024-12-29 09:07:23',36,26989,'','',30,0,2.00605,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676839,2,21396,0,0,1,5,0,1,'2024-12-29 09:07:32',1171,'2024-12-29 09:07:37',283,26989,'','',30,0,0.02322,0.022,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676840,2,28533,0,0,1,1,0,1,'2024-12-29 09:07:37',19306,'2024-12-29 09:07:42',27558,26989,'','',30,0,0.00503,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676841,2,23554,0,0,1,1,0,1,'2024-12-29 09:07:37',20280,'2024-12-29 09:07:42',53,26989,'','',30,0,0.00809,0.047,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676842,2,23553,0,0,1,10,0,1,'2024-12-29 09:07:42',53,'2024-12-29 09:07:42',32506,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676843,2,28279,0,0,1,1,0,1,'2024-12-29 09:07:52',127852,'2024-12-29 09:07:57',164997,26989,'','',30,0,0.00526,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676844,2,23552,0,0,1,1,0,1,'2024-12-29 09:07:52',129980,'2024-12-29 09:07:57',165173,26989,'','',30,0,0.0076,0.129,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676845,2,23551,0,0,1,1,0,1,'2024-12-29 09:07:52',131914,'2024-12-29 09:07:57',165342,26989,'','',30,0,0.00843,0.131,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676846,2,23549,0,0,1,10,0,1,'2024-12-29 09:07:57',165958,'2024-12-29 09:07:57',176853,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676847,2,23549,0,0,1,10,0,1,'2024-12-29 09:07:57',179188,'2024-12-29 09:08:02',217597,26989,'','',30,0,0.00858,0.179,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676848,2,21396,0,0,1,5,0,1,'2024-12-29 09:08:07',233382,'2024-12-29 09:08:07',257835,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.938ms, lost 0%','rta=0.938ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676849,2,23553,0,0,1,10,0,1,'2024-12-29 09:08:07',258059,'2024-12-29 09:08:07',269501,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676850,2,23548,0,0,1,5,1,1,'2024-12-29 09:08:12',295304,'2024-12-29 09:08:17',320041,26989,'','',30,0,2.0057,0.295,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676851,2,21397,0,0,1,5,1,1,'2024-12-29 09:08:17',320076,'2024-12-29 09:08:19',327109,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676852,2,23553,0,0,1,10,0,1,'2024-12-29 09:08:23',351860,'2024-12-29 09:08:27',383501,26989,'','',30,0,0.01019,0.351,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676853,2,28533,0,0,1,1,0,1,'2024-12-29 09:08:27',383729,'2024-12-29 09:08:27',389676,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676854,2,21395,0,0,1,5,1,1,'2024-12-29 09:08:23',353823,'2024-12-29 09:08:27',390053,26989,'','',30,0,2.00687,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676855,2,21397,0,0,1,5,1,1,'2024-12-29 09:08:23',355973,'2024-12-29 09:08:27',390226,26989,'','',30,0,2.00739,0.355,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676856,2,23549,0,0,1,10,0,1,'2024-12-29 09:08:27',390260,'2024-12-29 09:08:27',400260,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676857,2,23551,0,0,1,1,0,1,'2024-12-29 09:08:27',400470,'2024-12-29 09:08:27',408932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676858,2,28279,0,0,1,1,0,1,'2024-12-29 09:08:37',466111,'2024-12-29 09:08:37',472643,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676859,2,21396,0,0,1,5,0,1,'2024-12-29 09:08:37',475629,'2024-12-29 09:08:42',501135,26989,'','',30,0,0.02604,0.475,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676860,2,23554,0,0,1,1,0,1,'2024-12-29 09:08:42',501187,'2024-12-29 09:08:42',510015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676861,2,28533,0,0,1,1,0,1,'2024-12-29 09:08:42',512383,'2024-12-29 09:08:47',536759,26989,'','',30,0,0.00528,0.512,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676862,2,23554,0,0,1,1,0,1,'2024-12-29 09:08:42',514275,'2024-12-29 09:08:47',536923,26989,'','',30,0,0.00803,0.514,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676863,2,21397,0,0,1,5,1,1,'2024-12-29 09:08:47',536963,'2024-12-29 09:08:49',544754,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676864,2,28279,0,0,1,1,0,1,'2024-12-29 09:08:57',585263,'2024-12-29 09:09:02',612392,26989,'','',30,0,0.0055,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676865,2,23551,0,0,1,1,0,1,'2024-12-29 09:08:57',587692,'2024-12-29 09:09:02',612610,26989,'','',30,0,0.0079,0.587,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676866,2,23552,0,0,1,1,0,1,'2024-12-29 09:08:57',585690,'2024-12-29 09:09:02',612818,26989,'','',30,0,0.01096,0.585,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676867,2,23549,0,0,1,10,0,1,'2024-12-29 09:09:02',615491,'2024-12-29 09:09:07',648727,26989,'','',30,0,0.00948,0.615,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676868,2,23554,0,0,1,1,0,1,'2024-12-29 09:09:17',705925,'2024-12-29 09:09:17',715298,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676869,2,23548,0,0,1,5,1,1,'2024-12-29 09:09:17',715548,'2024-12-29 09:09:19',722302,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676870,2,23548,0,0,1,5,1,1,'2024-12-29 09:09:19',724751,'2024-12-29 09:09:22',759590,26989,'','',30,0,0.99585,2.724,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676871,2,23551,0,0,1,1,0,1,'2024-12-29 09:09:22',760070,'2024-12-29 09:09:22',769215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676872,2,23552,0,0,1,1,0,1,'2024-12-29 09:09:27',794874,'2024-12-29 09:09:27',803499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676873,2,23553,0,0,1,10,0,1,'2024-12-29 09:09:27',805804,'2024-12-29 09:09:32',835500,26989,'','',30,0,0.01075,0.805,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676874,2,21395,0,0,1,5,1,1,'2024-12-29 09:09:32',835550,'2024-12-29 09:09:34',842921,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676875,2,21395,0,0,1,5,1,1,'2024-12-29 09:09:27',807680,'2024-12-29 09:09:34',843325,26989,'','',30,0,2.00676,0.807,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676876,2,21397,0,0,1,5,1,1,'2024-12-29 09:09:27',809158,'2024-12-29 09:09:34',843518,26989,'','',30,0,2.00629,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676877,2,23551,0,0,1,1,0,1,'2024-12-29 09:09:42',906462,'2024-12-29 09:09:42',915331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676878,2,23548,0,0,1,5,1,1,'2024-12-29 09:09:42',915767,'2024-12-29 09:09:44',922577,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676879,2,21396,0,0,1,5,0,1,'2024-12-29 09:09:44',925180,'2024-12-29 09:09:47',953896,26989,'','',30,0,0.0205,2.925,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676880,2,28533,0,0,1,1,0,1,'2024-12-29 09:09:47',956574,'2024-12-29 09:09:52',994576,26989,'','',30,0,0.00541,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676881,2,23554,0,0,1,1,0,1,'2024-12-29 09:09:47',958671,'2024-12-29 09:09:52',994767,26989,'','',30,0,0.00837,0.958,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676882,2,21395,0,0,1,5,1,1,'2024-12-29 09:10:02',9777,'2024-12-29 09:10:04',24,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676883,2,28279,0,0,1,1,0,1,'2024-12-29 09:10:04',13964,'2024-12-29 09:10:07',422,26989,'','',30,0,0.00618,2.033,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676884,2,23551,0,0,1,1,0,1,'2024-12-29 09:10:04',14952,'2024-12-29 09:10:07',52,26989,'','',30,0,0.00802,2.035,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676885,2,23552,0,0,1,1,0,1,'2024-12-29 09:10:04',16087,'2024-12-29 09:10:07',27180,26989,'','',30,0,0.00799,2.037,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676886,2,23549,0,0,1,10,0,1,'2024-12-29 09:10:07',28226,'2024-12-29 09:10:12',107523,26989,'','',30,0,0.00904,0.067,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676887,2,28533,0,0,1,1,0,1,'2024-12-29 09:10:12',108217,'2024-12-29 09:10:12',114714,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676888,2,23554,0,0,1,1,0,1,'2024-12-29 09:10:17',140600,'2024-12-29 09:10:17',149442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676889,2,23548,0,0,1,5,1,1,'2024-12-29 09:10:22',176322,'2024-12-29 09:10:27',206385,26989,'','',30,0,2.00696,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676890,2,23553,0,0,1,10,0,1,'2024-12-29 09:10:32',219460,'2024-12-29 09:10:37',239809,26989,'','',30,0,0.01074,0.219,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676891,2,21395,0,0,1,5,1,1,'2024-12-29 09:10:34',224843,'2024-12-29 09:10:37',240016,26989,'','',30,0,2.00645,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676892,2,21397,0,0,1,5,1,1,'2024-12-29 09:10:34',226751,'2024-12-29 09:10:37',240211,26989,'','',30,0,2.00771,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676893,2,21396,0,0,1,5,0,1,'2024-12-29 09:10:47',297920,'2024-12-29 09:10:52',321264,26989,'','',30,0,0.02029,0.297,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676894,2,23554,0,0,1,1,0,1,'2024-12-29 09:10:52',321536,'2024-12-29 09:10:52',330370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676895,2,28533,0,0,1,1,0,1,'2024-12-29 09:10:52',332691,'2024-12-29 09:10:57',370808,26989,'','',30,0,0.00501,0.332,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676896,2,23554,0,0,1,1,0,1,'2024-12-29 09:10:52',334582,'2024-12-29 09:10:57',371025,26989,'','',30,0,0.00793,0.334,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676897,2,23551,0,0,1,1,0,1,'2024-12-29 09:10:57',371087,'2024-12-29 09:10:57',380467,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676898,2,23549,0,0,1,10,0,1,'2024-12-29 09:10:57',381202,'2024-12-29 09:10:57',392726,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676899,2,21396,0,0,1,5,0,1,'2024-12-29 09:11:07',444986,'2024-12-29 09:11:07',468647,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676900,2,23553,0,0,1,10,0,1,'2024-12-29 09:11:07',468930,'2024-12-29 09:11:07',480188,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676901,2,28279,0,0,1,1,0,1,'2024-12-29 09:11:07',482800,'2024-12-29 09:11:12',513012,26989,'','',30,0,0.00498,0.482,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676902,2,23551,0,0,1,1,0,1,'2024-12-29 09:11:07',484696,'2024-12-29 09:11:12',513210,26989,'','',30,0,0.00823,0.484,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676903,2,23552,0,0,1,1,0,1,'2024-12-29 09:11:07',486789,'2024-12-29 09:11:12',513408,26989,'','',30,0,0.0078,0.486,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676904,2,23549,0,0,1,10,0,1,'2024-12-29 09:11:12',515560,'2024-12-29 09:11:17',541361,26989,'','',30,0,0.00875,0.515,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676905,2,21397,0,0,1,5,1,1,'2024-12-29 09:11:17',541629,'2024-12-29 09:11:19',548827,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676906,2,28533,0,0,1,1,0,1,'2024-12-29 09:11:27',593686,'2024-12-29 09:11:27',599881,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676907,2,23551,0,0,1,1,0,1,'2024-12-29 09:11:27',600375,'2024-12-29 09:11:27',608844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676908,2,23548,0,0,1,5,1,1,'2024-12-29 09:11:27',611300,'2024-12-29 09:11:32',637176,26989,'','',30,0,2.00799,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676909,2,28279,0,0,1,1,0,1,'2024-12-29 09:11:37',666720,'2024-12-29 09:11:37',673178,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676910,2,23553,0,0,1,10,0,1,'2024-12-29 09:11:37',676555,'2024-12-29 09:11:42',711273,26989,'','',30,0,0.01065,0.676,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676911,2,21395,0,0,1,5,1,1,'2024-12-29 09:11:37',678451,'2024-12-29 09:11:42',711511,26989,'','',30,0,2.00753,0.678,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676912,2,21397,0,0,1,5,1,1,'2024-12-29 09:11:37',680486,'2024-12-29 09:11:42',711734,26989,'','',30,0,2.00748,0.68,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676913,2,23554,0,0,1,1,0,1,'2024-12-29 09:11:42',711809,'2024-12-29 09:11:42',720714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676914,2,21396,0,0,1,5,0,1,'2024-12-29 09:11:52',773745,'2024-12-29 09:11:57',799098,26989,'','',30,0,0.02704,0.773,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676915,2,28533,0,0,1,1,0,1,'2024-12-29 09:11:57',801886,'2024-12-29 09:12:02',833334,26989,'','',30,0,0.0054,0.801,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676916,2,23554,0,0,1,1,0,1,'2024-12-29 09:11:57',803900,'2024-12-29 09:12:02',833526,26989,'','',30,0,0.00823,0.803,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676917,2,28279,0,0,1,1,0,1,'2024-12-29 09:12:12',888214,'2024-12-29 09:12:17',918032,26989,'','',30,0,0.00558,0.888,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676918,2,23551,0,0,1,1,0,1,'2024-12-29 09:12:12',890366,'2024-12-29 09:12:17',918218,26989,'','',30,0,0.00811,0.89,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676919,2,23552,0,0,1,1,0,1,'2024-12-29 09:12:12',891346,'2024-12-29 09:12:17',918389,26989,'','',30,0,0.00812,0.891,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676920,2,23554,0,0,1,1,0,1,'2024-12-29 09:12:17',918643,'2024-12-29 09:12:17',927534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676921,2,23548,0,0,1,5,1,1,'2024-12-29 09:12:17',927766,'2024-12-29 09:12:19',934258,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676922,2,23549,0,0,1,10,0,1,'2024-12-29 09:12:19',936648,'2024-12-29 09:12:22',971403,26989,'','',30,0,0.00869,2.936,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676923,2,21395,0,0,1,5,1,1,'2024-12-29 09:12:32',0,'2024-12-29 09:12:34',14,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676924,2,23548,0,0,1,5,1,1,'2024-12-29 09:12:34',1,'2024-12-29 09:12:37',2,26989,'','',30,0,2.00604,2.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676925,2,23551,0,0,1,1,0,1,'2024-12-29 09:12:42',37,'2024-12-29 09:12:42',22927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676926,2,23553,0,0,1,10,0,1,'2024-12-29 09:12:42',24551,'2024-12-29 09:12:47',32173,26989,'','',30,0,0.01018,0.057,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676927,2,21395,0,0,1,5,1,1,'2024-12-29 09:12:42',5,'2024-12-29 09:12:47',62,26989,'','',30,0,2.00784,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676928,2,21397,0,0,1,5,1,1,'2024-12-29 09:12:42',385,'2024-12-29 09:12:47',32313,26989,'','',30,0,2.00708,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676929,2,28533,0,0,1,1,0,1,'2024-12-29 09:12:52',110623,'2024-12-29 09:12:52',116839,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676930,2,21395,0,0,1,5,1,1,'2024-12-29 09:13:02',158992,'2024-12-29 09:13:04',165260,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676931,2,21396,0,0,1,5,0,1,'2024-12-29 09:12:57',136689,'2024-12-29 09:13:04',165647,26989,'','',30,0,0.02024,0.136,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676932,2,28533,0,0,1,1,0,1,'2024-12-29 09:13:04',167735,'2024-12-29 09:13:07',194235,26989,'','',30,0,0.00497,2.167,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676933,2,23554,0,0,1,1,0,1,'2024-12-29 09:13:04',169676,'2024-12-29 09:13:07',194426,26989,'','',30,0,0.00834,2.169,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676934,2,23551,0,0,1,1,0,1,'2024-12-29 09:13:12',222689,'2024-12-29 09:13:12',231970,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676935,2,28279,0,0,1,1,0,1,'2024-12-29 09:13:12',233200,'2024-12-29 09:13:12',238872,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676936,2,23552,0,0,1,1,0,1,'2024-12-29 09:13:12',239136,'2024-12-29 09:13:12',246967,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676937,2,28279,0,0,1,1,0,1,'2024-12-29 09:13:17',270759,'2024-12-29 09:13:22',299583,26989,'','',30,0,0.00528,0.27,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676938,2,23551,0,0,1,1,0,1,'2024-12-29 09:13:17',272678,'2024-12-29 09:13:22',299770,26989,'','',30,0,0.0086,0.272,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676939,2,23552,0,0,1,1,0,1,'2024-12-29 09:13:17',274497,'2024-12-29 09:13:22',299956,26989,'','',30,0,0.00849,0.274,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676940,2,23549,0,0,1,10,0,1,'2024-12-29 09:13:22',302024,'2024-12-29 09:13:27',329552,26989,'','',30,0,0.00874,0.302,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676941,2,23548,0,0,1,5,1,1,'2024-12-29 09:13:37',375513,'2024-12-29 09:13:42',397102,26989,'','',30,0,2.00558,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676942,2,23553,0,0,1,10,0,1,'2024-12-29 09:13:42',397148,'2024-12-29 09:13:42',408487,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676943,2,23553,0,0,1,10,0,1,'2024-12-29 09:13:47',436523,'2024-12-29 09:13:52',461901,26989,'','',30,0,0.0115,0.436,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676944,2,21395,0,0,1,5,1,1,'2024-12-29 09:13:47',438430,'2024-12-29 09:13:52',462128,26989,'','',30,0,2.00827,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676945,2,21397,0,0,1,5,1,1,'2024-12-29 09:13:47',440234,'2024-12-29 09:13:52',462325,26989,'','',30,0,2.00685,0.44,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676946,2,23554,0,0,1,1,0,1,'2024-12-29 09:13:52',462594,'2024-12-29 09:13:52',471427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676947,2,23551,0,0,1,1,0,1,'2024-12-29 09:13:57',508923,'2024-12-29 09:13:57',518134,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676948,2,23549,0,0,1,10,0,1,'2024-12-29 09:13:57',518793,'2024-12-29 09:13:57',529338,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676949,2,21396,0,0,1,5,0,1,'2024-12-29 09:14:04',565837,'2024-12-29 09:14:07',586529,26989,'','',30,0,0.02623,0.565,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676950,2,23553,0,0,1,10,0,1,'2024-12-29 09:14:07',586813,'2024-12-29 09:14:07',597951,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676951,2,28533,0,0,1,1,0,1,'2024-12-29 09:14:07',600532,'2024-12-29 09:14:12',627412,26989,'','',30,0,0.00489,0.6,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676952,2,23554,0,0,1,1,0,1,'2024-12-29 09:14:07',602420,'2024-12-29 09:14:12',627595,26989,'','',30,0,0.00782,0.602,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676953,2,21397,0,0,1,5,1,1,'2024-12-29 09:14:17',652347,'2024-12-29 09:14:19',659067,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676954,2,28279,0,0,1,1,0,1,'2024-12-29 09:14:22',685927,'2024-12-29 09:14:27',719311,26989,'','',30,0,0.00503,0.685,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676955,2,23551,0,0,1,1,0,1,'2024-12-29 09:14:22',687837,'2024-12-29 09:14:27',719517,26989,'','',30,0,0.00798,0.687,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676956,2,23552,0,0,1,1,0,1,'2024-12-29 09:14:22',689908,'2024-12-29 09:14:27',719726,26989,'','',30,0,0.0081,0.689,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676957,2,28533,0,0,1,1,0,1,'2024-12-29 09:14:27',720057,'2024-12-29 09:14:27',726300,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676958,2,23549,0,0,1,10,0,1,'2024-12-29 09:14:27',726586,'2024-12-29 09:14:27',737548,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676959,2,23549,0,0,1,10,0,1,'2024-12-29 09:14:27',740284,'2024-12-29 09:14:32',769918,26989,'','',30,0,0.01031,0.74,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676960,2,23554,0,0,1,1,0,1,'2024-12-29 09:14:42',836284,'2024-12-29 09:14:42',845196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676961,2,21397,0,0,1,5,1,1,'2024-12-29 09:14:47',869494,'2024-12-29 09:14:49',877281,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676962,2,23548,0,0,1,5,1,1,'2024-12-29 09:14:42',847767,'2024-12-29 09:14:49',877716,26989,'','',30,0,1.98064,0.847,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676963,2,23553,0,0,1,10,0,1,'2024-12-29 09:14:52',901254,'2024-12-29 09:14:57',930102,26989,'','',30,0,0.01065,0.901,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676964,2,21395,0,0,1,5,1,1,'2024-12-29 09:14:52',903200,'2024-12-29 09:14:57',930571,26989,'','',30,0,2.00653,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676965,2,21397,0,0,1,5,1,1,'2024-12-29 09:14:52',905289,'2024-12-29 09:14:57',930792,26989,'','',30,0,2.009,0.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676966,2,21396,0,0,1,5,0,1,'2024-12-29 09:15:07',994804,'2024-12-29 09:15:12',1345,26989,'','',30,0,0.02746,0.994,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676967,2,28533,0,0,1,1,0,1,'2024-12-29 09:15:12',2448,'2024-12-29 09:15:17',9645,26989,'','',30,0,0.00543,0.004,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676968,2,23554,0,0,1,1,0,1,'2024-12-29 09:15:12',2727,'2024-12-29 09:15:17',18,26989,'','',30,0,0.00928,0.005,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676969,2,23548,0,0,1,5,1,1,'2024-12-29 09:15:17',9954,'2024-12-29 09:15:19',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676970,2,23551,0,0,1,1,0,1,'2024-12-29 09:15:22',367,'2024-12-29 09:15:22',27191,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676971,2,23552,0,0,1,1,0,1,'2024-12-29 09:15:27',63,'2024-12-29 09:15:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676972,2,28279,0,0,1,1,0,1,'2024-12-29 09:15:27',0,'2024-12-29 09:15:32',108280,26989,'','',30,0,0.00615,0.088,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676973,2,23551,0,0,1,1,0,1,'2024-12-29 09:15:27',0,'2024-12-29 09:15:32',108476,26989,'','',30,0,0.00872,0.09,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676974,2,23552,0,0,1,1,0,1,'2024-12-29 09:15:27',0,'2024-12-29 09:15:32',108676,26989,'','',30,0,0.00783,0.092,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676975,2,21395,0,0,1,5,1,1,'2024-12-29 09:15:32',108726,'2024-12-29 09:15:34',115346,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676976,2,23549,0,0,1,10,0,1,'2024-12-29 09:15:34',117997,'2024-12-29 09:15:37',149116,26989,'','',30,0,0.00917,2.117,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676977,2,23548,0,0,1,5,1,1,'2024-12-29 09:15:42',185530,'2024-12-29 09:15:44',191883,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676978,2,23548,0,0,1,5,1,1,'2024-12-29 09:15:49',210467,'2024-12-29 09:15:52',238534,26989,'','',30,0,2.00749,0.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676979,2,28533,0,0,1,1,0,1,'2024-12-29 09:15:52',239181,'2024-12-29 09:15:52',245603,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676980,2,21395,0,0,1,5,1,1,'2024-12-29 09:16:02',302091,'2024-12-29 09:16:04',309662,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676981,2,23553,0,0,1,10,0,1,'2024-12-29 09:15:57',275255,'2024-12-29 09:16:04',310067,26989,'','',30,0,0.01132,0.275,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676982,2,21395,0,0,1,5,1,1,'2024-12-29 09:15:57',277157,'2024-12-29 09:16:04',310270,26989,'','',30,0,0.98739,0.277,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676983,2,21397,0,0,1,5,1,1,'2024-12-29 09:15:57',279151,'2024-12-29 09:16:04',310462,26989,'','',30,0,2.00684,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676984,2,23551,0,0,1,1,0,1,'2024-12-29 09:16:12',374787,'2024-12-29 09:16:12',384115,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676985,2,28533,0,0,1,1,0,1,'2024-12-29 09:16:12',384611,'2024-12-29 09:16:12',390285,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676986,2,23552,0,0,1,1,0,1,'2024-12-29 09:16:12',391231,'2024-12-29 09:16:12',399430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676987,2,28279,0,0,1,1,0,1,'2024-12-29 09:16:12',399708,'2024-12-29 09:16:12',405344,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676988,2,21396,0,0,1,5,0,1,'2024-12-29 09:16:12',407850,'2024-12-29 09:16:17',431598,26989,'','',30,0,0.02005,0.407,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676989,2,23554,0,0,1,1,0,1,'2024-12-29 09:16:17',431648,'2024-12-29 09:16:17',440384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676990,2,28533,0,0,1,1,0,1,'2024-12-29 09:16:17',442811,'2024-12-29 09:16:22',466258,26989,'','',30,0,0.00498,0.442,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676991,2,23554,0,0,1,1,0,1,'2024-12-29 09:16:17',444736,'2024-12-29 09:16:22',466472,26989,'','',30,0,0.00784,0.444,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676992,2,28279,0,0,1,1,0,1,'2024-12-29 09:16:32',508290,'2024-12-29 09:16:37',535070,26989,'','',30,0,0.00528,0.508,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676993,2,23551,0,0,1,1,0,1,'2024-12-29 09:16:32',510215,'2024-12-29 09:16:37',535259,26989,'','',30,0,0.00783,0.51,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676994,2,23552,0,0,1,1,0,1,'2024-12-29 09:16:32',511032,'2024-12-29 09:16:37',535441,26989,'','',30,0,0.00883,0.51,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676995,2,23549,0,0,1,10,0,1,'2024-12-29 09:16:37',537597,'2024-12-29 09:16:42',562533,26989,'','',30,0,0.00998,0.537,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676996,2,23553,0,0,1,10,0,1,'2024-12-29 09:16:42',562581,'2024-12-29 09:16:42',574555,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676997,2,23554,0,0,1,1,0,1,'2024-12-29 09:16:52',616716,'2024-12-29 09:16:52',625587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276676998,2,23548,0,0,1,5,1,1,'2024-12-29 09:16:52',627982,'2024-12-29 09:16:57',661920,26989,'','',30,0,2.0063,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276676999,2,23551,0,0,1,1,0,1,'2024-12-29 09:16:57',661973,'2024-12-29 09:16:57',671193,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677000,2,23549,0,0,1,10,0,1,'2024-12-29 09:16:57',671860,'2024-12-29 09:16:57',681529,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677001,2,23553,0,0,1,10,0,1,'2024-12-29 09:17:04',715916,'2024-12-29 09:17:07',743265,26989,'','',30,0,0.0109,0.715,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677002,2,21396,0,0,1,5,0,1,'2024-12-29 09:17:07',743310,'2024-12-29 09:17:07',763179,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677003,2,21395,0,0,1,5,1,1,'2024-12-29 09:17:04',716846,'2024-12-29 09:17:07',763992,26989,'','',30,0,2.00752,0.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677004,2,21397,0,0,1,5,1,1,'2024-12-29 09:17:04',718851,'2024-12-29 09:17:07',764188,26989,'','',30,0,2.00648,0.718,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677005,2,21396,0,0,1,5,0,1,'2024-12-29 09:17:17',820853,'2024-12-29 09:17:22',840988,26989,'','',30,0,0.02051,0.82,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677006,2,28533,0,0,1,1,0,1,'2024-12-29 09:17:22',843068,'2024-12-29 09:17:27',878080,26989,'','',30,0,0.00505,0.843,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677007,2,23554,0,0,1,1,0,1,'2024-12-29 09:17:22',845012,'2024-12-29 09:17:27',878271,26989,'','',30,0,0.00812,0.844,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677008,2,23549,0,0,1,10,0,1,'2024-12-29 09:17:27',878724,'2024-12-29 09:17:27',888872,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677009,2,23551,0,0,1,1,0,1,'2024-12-29 09:17:27',889117,'2024-12-29 09:17:27',897458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677010,2,28279,0,0,1,1,0,1,'2024-12-29 09:17:37',953031,'2024-12-29 09:17:37',959593,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677011,2,28279,0,0,1,1,0,1,'2024-12-29 09:17:37',962749,'2024-12-29 09:17:42',997529,26989,'','',30,0,0.00566,0.962,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677012,2,23551,0,0,1,1,0,1,'2024-12-29 09:17:37',964261,'2024-12-29 09:17:42',997712,26989,'','',30,0,0.00833,0.964,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677013,2,23552,0,0,1,1,0,1,'2024-12-29 09:17:37',965306,'2024-12-29 09:17:42',997903,26989,'','',30,0,0.00803,0.965,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677014,2,23554,0,0,1,1,0,1,'2024-12-29 09:17:42',997951,'2024-12-29 09:17:43',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677015,2,23549,0,0,1,10,0,1,'2024-12-29 09:17:43',0,'2024-12-29 09:17:47',8703,26989,'','',30,0,0.00914,1.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677016,2,21397,0,0,1,5,1,1,'2024-12-29 09:17:47',16,'2024-12-29 09:17:49',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677017,2,23548,0,0,1,5,1,1,'2024-12-29 09:17:57',22129,'2024-12-29 09:18:02',6,26989,'','',30,0,2.0069,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677018,2,23553,0,0,1,10,0,1,'2024-12-29 09:18:07',0,'2024-12-29 09:18:12',104475,26989,'','',30,0,0.01139,0.088,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677019,2,21395,0,0,1,5,1,1,'2024-12-29 09:18:07',0,'2024-12-29 09:18:12',104664,26989,'','',30,0,2.00608,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677020,2,21397,0,0,1,5,1,1,'2024-12-29 09:18:07',0,'2024-12-29 09:18:12',104854,26989,'','',30,0,2.0063,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677021,2,23554,0,0,1,1,0,1,'2024-12-29 09:18:17',119363,'2024-12-29 09:18:17',127978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677022,2,23548,0,0,1,5,1,1,'2024-12-29 09:18:17',128194,'2024-12-29 09:18:19',135039,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677023,2,23551,0,0,1,1,0,1,'2024-12-29 09:18:22',157712,'2024-12-29 09:18:22',167055,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677024,2,21396,0,0,1,5,0,1,'2024-12-29 09:18:22',169534,'2024-12-29 09:18:27',181038,26989,'','',30,0,0.02884,0.169,0,'OK - 192.168.77.159: rta 1.210ms, lost 0%','rta=1.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677025,2,23552,0,0,1,1,0,1,'2024-12-29 09:18:27',181087,'2024-12-29 09:18:27',189199,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677026,2,28533,0,0,1,1,0,1,'2024-12-29 09:18:27',191517,'2024-12-29 09:18:32',222632,26989,'','',30,0,0.00489,0.191,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677027,2,23554,0,0,1,1,0,1,'2024-12-29 09:18:27',193415,'2024-12-29 09:18:32',222830,26989,'','',30,0,0.00831,0.193,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677028,2,21395,0,0,1,5,1,1,'2024-12-29 09:18:32',222889,'2024-12-29 09:18:34',230264,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677029,2,23551,0,0,1,1,0,1,'2024-12-29 09:18:42',280966,'2024-12-29 09:18:42',289691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677030,2,23548,0,0,1,5,1,1,'2024-12-29 09:18:42',290161,'2024-12-29 09:18:44',296792,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677031,2,28279,0,0,1,1,0,1,'2024-12-29 09:18:44',299425,'2024-12-29 09:18:47',335940,26989,'','',30,0,0.00533,2.299,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677032,2,23551,0,0,1,1,0,1,'2024-12-29 09:18:44',301098,'2024-12-29 09:18:47',336143,26989,'','',30,0,0.00838,2.301,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677033,2,23552,0,0,1,1,0,1,'2024-12-29 09:18:44',301679,'2024-12-29 09:18:47',336343,26989,'','',30,0,0.00921,2.301,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677034,2,23549,0,0,1,10,0,1,'2024-12-29 09:18:47',338993,'2024-12-29 09:18:52',369107,26989,'','',30,0,0.00883,0.338,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677035,2,28533,0,0,1,1,0,1,'2024-12-29 09:18:52',370068,'2024-12-29 09:18:52',376355,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677036,2,21395,0,0,1,5,1,1,'2024-12-29 09:19:02',438636,'2024-12-29 09:19:04',445390,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677037,2,23548,0,0,1,5,1,1,'2024-12-29 09:19:04',447763,'2024-12-29 09:19:07',462130,26989,'','',30,0,2.00514,2.447,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677038,2,23551,0,0,1,1,0,1,'2024-12-29 09:19:12',506483,'2024-12-29 09:19:12',515803,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677039,2,28533,0,0,1,1,0,1,'2024-12-29 09:19:12',516251,'2024-12-29 09:19:12',521995,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677040,2,23552,0,0,1,1,0,1,'2024-12-29 09:19:12',522848,'2024-12-29 09:19:12',530888,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677041,2,28279,0,0,1,1,0,1,'2024-12-29 09:19:12',531152,'2024-12-29 09:19:12',536869,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677042,2,23553,0,0,1,10,0,1,'2024-12-29 09:19:12',539196,'2024-12-29 09:19:17',568401,26989,'','',30,0,0.01027,0.539,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677043,2,21395,0,0,1,5,1,1,'2024-12-29 09:19:12',541090,'2024-12-29 09:19:17',568614,26989,'','',30,0,2.00741,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677044,2,21397,0,0,1,5,1,1,'2024-12-29 09:19:12',543236,'2024-12-29 09:19:17',568820,26989,'','',30,0,2.00624,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677045,2,23554,0,0,1,1,0,1,'2024-12-29 09:19:17',568872,'2024-12-29 09:19:17',577667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677046,2,21396,0,0,1,5,0,1,'2024-12-29 09:19:27',631315,'2024-12-29 09:19:32',653165,26989,'','',30,0,0.02655,0.631,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677047,2,28533,0,0,1,1,0,1,'2024-12-29 09:19:32',655252,'2024-12-29 09:19:37',685121,26989,'','',30,0,0.00514,0.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677048,2,23554,0,0,1,1,0,1,'2024-12-29 09:19:32',657190,'2024-12-29 09:19:37',685305,26989,'','',30,0,0.00797,0.657,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677049,2,23553,0,0,1,10,0,1,'2024-12-29 09:19:42',703032,'2024-12-29 09:19:42',714265,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677050,2,28279,0,0,1,1,0,1,'2024-12-29 09:19:47',744597,'2024-12-29 09:19:52',772888,26989,'','',30,0,0.00539,0.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677051,2,23551,0,0,1,1,0,1,'2024-12-29 09:19:47',746604,'2024-12-29 09:19:52',773075,26989,'','',30,0,0.00825,0.746,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677052,2,23552,0,0,1,1,0,1,'2024-12-29 09:19:47',748758,'2024-12-29 09:19:52',773264,26989,'','',30,0,0.00779,0.748,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677053,2,23554,0,0,1,1,0,1,'2024-12-29 09:19:52',773546,'2024-12-29 09:19:52',782414,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677054,2,23549,0,0,1,10,0,1,'2024-12-29 09:19:52',784795,'2024-12-29 09:19:57',821285,26989,'','',30,0,0.00971,0.784,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677055,2,21396,0,0,1,5,0,1,'2024-12-29 09:20:07',876716,'2024-12-29 09:20:07',903862,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677056,2,23553,0,0,1,10,0,1,'2024-12-29 09:20:07',904129,'2024-12-29 09:20:07',915327,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677057,2,23548,0,0,1,5,1,1,'2024-12-29 09:20:07',917890,'2024-12-29 09:20:12',943943,26989,'','',30,0,2.00601,0.917,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677058,2,21397,0,0,1,5,1,1,'2024-12-29 09:20:17',970756,'2024-12-29 09:20:19',978664,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677059,2,23553,0,0,1,10,0,1,'2024-12-29 09:20:19',981054,'2024-12-29 09:20:23',5,26989,'','',30,0,0.01058,2.981,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677060,2,21397,0,0,1,5,1,1,'2024-12-29 09:20:19',984813,'2024-12-29 09:20:23',3182,26989,'','',30,0,0.99103,2.984,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677061,2,21395,0,0,1,5,1,1,'2024-12-29 09:20:19',983010,'2024-12-29 09:20:23',3317,26989,'','',30,0,2.00588,2.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677062,2,28533,0,0,1,1,0,1,'2024-12-29 09:20:27',9350,'2024-12-29 09:20:27',2,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677063,2,23549,0,0,1,10,0,1,'2024-12-29 09:20:27',2,'2024-12-29 09:20:27',3,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677064,2,23551,0,0,1,1,0,1,'2024-12-29 09:20:27',3,'2024-12-29 09:20:27',38,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677065,2,21396,0,0,1,5,0,1,'2024-12-29 09:20:32',25676,'2024-12-29 09:20:37',0,26989,'','',30,0,0.02674,0.062,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677066,2,28279,0,0,1,1,0,1,'2024-12-29 09:20:37',0,'2024-12-29 09:20:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677067,2,28533,0,0,1,1,0,1,'2024-12-29 09:20:37',0,'2024-12-29 09:20:42',106790,26989,'','',30,0,0.00495,0.09,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677068,2,23554,0,0,1,1,0,1,'2024-12-29 09:20:37',0,'2024-12-29 09:20:42',106988,26989,'','',30,0,0.0079,0.092,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677069,2,21397,0,0,1,5,1,1,'2024-12-29 09:20:47',118578,'2024-12-29 09:20:49',126297,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677070,2,28279,0,0,1,1,0,1,'2024-12-29 09:20:52',155016,'2024-12-29 09:20:57',173822,26989,'','',30,0,0.00509,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677071,2,23551,0,0,1,1,0,1,'2024-12-29 09:20:52',156933,'2024-12-29 09:20:57',174013,26989,'','',30,0,0.00828,0.156,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677072,2,23552,0,0,1,1,0,1,'2024-12-29 09:20:52',159005,'2024-12-29 09:20:57',174221,26989,'','',30,0,0.00808,0.158,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677073,2,23549,0,0,1,10,0,1,'2024-12-29 09:20:57',177085,'2024-12-29 09:21:02',210730,26989,'','',30,0,0.00944,0.177,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677074,2,23548,0,0,1,5,1,1,'2024-12-29 09:21:12',264554,'2024-12-29 09:21:17',289454,26989,'','',30,0,2.00666,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677075,2,23554,0,0,1,1,0,1,'2024-12-29 09:21:17',289706,'2024-12-29 09:21:17',298312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677076,2,23551,0,0,1,1,0,1,'2024-12-29 09:21:22',339099,'2024-12-29 09:21:22',348068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677077,2,23553,0,0,1,10,0,1,'2024-12-29 09:21:23',350935,'2024-12-29 09:21:27',374553,26989,'','',30,0,0.01064,0.35,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677078,2,21395,0,0,1,5,1,1,'2024-12-29 09:21:23',354014,'2024-12-29 09:21:27',374778,26989,'','',30,0,2.00684,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677079,2,21397,0,0,1,5,1,1,'2024-12-29 09:21:23',352854,'2024-12-29 09:21:27',374977,26989,'','',30,0,2.00873,0.352,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677080,2,23552,0,0,1,1,0,1,'2024-12-29 09:21:27',375029,'2024-12-29 09:21:27',383328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677081,2,21396,0,0,1,5,0,1,'2024-12-29 09:21:37',441891,'2024-12-29 09:21:42',480040,26989,'','',30,0,0.02026,0.441,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677082,2,23551,0,0,1,1,0,1,'2024-12-29 09:21:42',480319,'2024-12-29 09:21:42',489082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677083,2,23548,0,0,1,5,1,1,'2024-12-29 09:21:42',489525,'2024-12-29 09:21:44',497021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677084,2,28533,0,0,1,1,0,1,'2024-12-29 09:21:44',499590,'2024-12-29 09:21:47',526023,26989,'','',30,0,0.00498,2.499,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677085,2,23554,0,0,1,1,0,1,'2024-12-29 09:21:44',501503,'2024-12-29 09:21:47',526195,26989,'','',30,0,0.00827,2.501,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677086,2,21395,0,0,1,5,1,1,'2024-12-29 09:22:02',619673,'2024-12-29 09:22:04',626684,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677087,2,28279,0,0,1,1,0,1,'2024-12-29 09:21:57',596701,'2024-12-29 09:22:04',627085,26989,'','',30,0,0.00522,0.596,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677088,2,23551,0,0,1,1,0,1,'2024-12-29 09:21:57',598581,'2024-12-29 09:22:04',627266,26989,'','',30,0,0.00836,0.598,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677089,2,23552,0,0,1,1,0,1,'2024-12-29 09:21:57',599733,'2024-12-29 09:22:04',627455,26989,'','',30,0,0.00796,0.599,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677090,2,23549,0,0,1,10,0,1,'2024-12-29 09:22:04',629600,'2024-12-29 09:22:07',655300,26989,'','',30,0,0.00871,2.629,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677091,2,28533,0,0,1,1,0,1,'2024-12-29 09:22:12',697726,'2024-12-29 09:22:12',704219,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677092,2,23554,0,0,1,1,0,1,'2024-12-29 09:22:17',725127,'2024-12-29 09:22:17',733970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677093,2,23548,0,0,1,5,1,1,'2024-12-29 09:22:17',736309,'2024-12-29 09:22:22',763956,26989,'','',30,0,2.00587,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677094,2,23553,0,0,1,10,0,1,'2024-12-29 09:22:27',785759,'2024-12-29 09:22:32',810303,26989,'','',30,0,0.01133,0.785,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677095,2,21395,0,0,1,5,1,1,'2024-12-29 09:22:27',787741,'2024-12-29 09:22:32',810527,26989,'','',30,0,2.00713,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677096,2,21397,0,0,1,5,1,1,'2024-12-29 09:22:27',789195,'2024-12-29 09:22:32',810723,26989,'','',30,0,2.00615,0.789,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677097,2,21396,0,0,1,5,0,1,'2024-12-29 09:22:42',874314,'2024-12-29 09:22:47',902832,26989,'','',30,0,0.02623,0.874,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677098,2,28533,0,0,1,1,0,1,'2024-12-29 09:22:47',905150,'2024-12-29 09:22:52',933383,26989,'','',30,0,0.00519,0.905,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677099,2,23554,0,0,1,1,0,1,'2024-12-29 09:22:47',907073,'2024-12-29 09:22:52',933598,26989,'','',30,0,0.0084,0.907,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677100,2,23551,0,0,1,1,0,1,'2024-12-29 09:22:57',968354,'2024-12-29 09:22:57',977914,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677101,2,23549,0,0,1,10,0,1,'2024-12-29 09:22:57',978589,'2024-12-29 09:22:57',990135,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677102,2,28279,0,0,1,1,0,1,'2024-12-29 09:23:04',4988,'2024-12-29 09:23:07',1396,26989,'','',30,0,0.00588,0.011,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677103,2,23551,0,0,1,1,0,1,'2024-12-29 09:23:04',5831,'2024-12-29 09:23:07',21,26989,'','',30,0,0.0091,0.013,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677104,2,23552,0,0,1,1,0,1,'2024-12-29 09:23:04',111,'2024-12-29 09:23:07',11286,26989,'','',30,0,0.00802,0.015,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677105,2,21396,0,0,1,5,0,1,'2024-12-29 09:23:07',11323,'2024-12-29 09:23:07',4,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677106,2,23553,0,0,1,10,0,1,'2024-12-29 09:23:07',4,'2024-12-29 09:23:07',5,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677107,2,23549,0,0,1,10,0,1,'2024-12-29 09:23:07',3242,'2024-12-29 09:23:12',30507,26989,'','',30,0,0.00901,0.062,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677108,2,21397,0,0,1,5,1,1,'2024-12-29 09:23:17',0,'2024-12-29 09:23:19',104027,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677109,2,23548,0,0,1,5,1,1,'2024-12-29 09:23:22',127235,'2024-12-29 09:23:27',156410,26989,'','',30,0,2.00706,0.127,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677110,2,28533,0,0,1,1,0,1,'2024-12-29 09:23:27',156668,'2024-12-29 09:23:27',162539,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677111,2,23549,0,0,1,10,0,1,'2024-12-29 09:23:27',162773,'2024-12-29 09:23:27',173171,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677112,2,23551,0,0,1,1,0,1,'2024-12-29 09:23:27',173414,'2024-12-29 09:23:27',181892,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677113,2,23553,0,0,1,10,0,1,'2024-12-29 09:23:32',195637,'2024-12-29 09:23:37',233213,26989,'','',30,0,0.00993,0.195,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677114,2,21395,0,0,1,5,1,1,'2024-12-29 09:23:32',197552,'2024-12-29 09:23:37',233448,26989,'','',30,0,2.00623,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677115,2,21397,0,0,1,5,1,1,'2024-12-29 09:23:32',199372,'2024-12-29 09:23:37',233662,26989,'','',30,0,2.00734,0.199,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677116,2,28279,0,0,1,1,0,1,'2024-12-29 09:23:37',233716,'2024-12-29 09:23:37',240117,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677117,2,23554,0,0,1,1,0,1,'2024-12-29 09:23:42',271505,'2024-12-29 09:23:42',280668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677118,2,21396,0,0,1,5,0,1,'2024-12-29 09:23:47',311222,'2024-12-29 09:23:52',332216,26989,'','',30,0,0.0202,0.311,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677119,2,28533,0,0,1,1,0,1,'2024-12-29 09:23:52',334317,'2024-12-29 09:23:57',365182,26989,'','',30,0,0.00508,0.334,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677120,2,23554,0,0,1,1,0,1,'2024-12-29 09:23:52',336268,'2024-12-29 09:23:57',365407,26989,'','',30,0,0.00812,0.336,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677121,2,28279,0,0,1,1,0,1,'2024-12-29 09:24:07',428952,'2024-12-29 09:24:12',456413,26989,'','',30,0,0.00517,0.428,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677122,2,23551,0,0,1,1,0,1,'2024-12-29 09:24:07',430817,'2024-12-29 09:24:12',456626,26989,'','',30,0,0.00824,0.43,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677123,2,23552,0,0,1,1,0,1,'2024-12-29 09:24:07',432794,'2024-12-29 09:24:12',456820,26989,'','',30,0,0.00801,0.432,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677124,2,23549,0,0,1,10,0,1,'2024-12-29 09:24:12',458927,'2024-12-29 09:24:17',484187,26989,'','',30,0,0.01026,0.458,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677125,2,23548,0,0,1,5,1,1,'2024-12-29 09:24:17',484484,'2024-12-29 09:24:19',492125,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677126,2,23554,0,0,1,1,0,1,'2024-12-29 09:24:19',492404,'2024-12-29 09:24:19',501002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677127,2,23552,0,0,1,1,0,1,'2024-12-29 09:24:27',549875,'2024-12-29 09:24:27',558891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677128,2,23548,0,0,1,5,1,1,'2024-12-29 09:24:27',566334,'2024-12-29 09:24:32',595401,26989,'','',30,0,2.00639,0.566,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677129,2,21395,0,0,1,5,1,1,'2024-12-29 09:24:32',595461,'2024-12-29 09:24:34',602847,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677130,2,23553,0,0,1,10,0,1,'2024-12-29 09:24:37',641727,'2024-12-29 09:24:42',674524,26989,'','',30,0,0.01014,0.641,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677131,2,23551,0,0,1,1,0,1,'2024-12-29 09:24:42',674804,'2024-12-29 09:24:42',683378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677132,2,21395,0,0,1,5,1,1,'2024-12-29 09:24:37',643666,'2024-12-29 09:24:42',684019,26989,'','',30,0,2.00661,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677133,2,21397,0,0,1,5,1,1,'2024-12-29 09:24:37',645639,'2024-12-29 09:24:42',684228,26989,'','',30,0,2.00654,0.645,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677134,2,28533,0,0,1,1,0,1,'2024-12-29 09:24:52',742127,'2024-12-29 09:24:52',748714,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677135,2,21396,0,0,1,5,0,1,'2024-12-29 09:24:52',751107,'2024-12-29 09:24:57',774286,26989,'','',30,0,0.01958,0.751,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677136,2,21395,0,0,1,5,1,1,'2024-12-29 09:25:02',801276,'2024-12-29 09:25:04',807466,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677137,2,28533,0,0,1,1,0,1,'2024-12-29 09:24:57',777194,'2024-12-29 09:25:04',807861,26989,'','',30,0,0.00571,0.777,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677138,2,23554,0,0,1,1,0,1,'2024-12-29 09:24:57',779475,'2024-12-29 09:25:04',808043,26989,'','',30,0,0.0082,0.779,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677139,2,23551,0,0,1,1,0,1,'2024-12-29 09:25:12',868537,'2024-12-29 09:25:12',877787,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677140,2,28279,0,0,1,1,0,1,'2024-12-29 09:25:12',879033,'2024-12-29 09:25:12',884726,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677141,2,23552,0,0,1,1,0,1,'2024-12-29 09:25:12',884991,'2024-12-29 09:25:12',892905,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677142,2,28279,0,0,1,1,0,1,'2024-12-29 09:25:12',895326,'2024-12-29 09:25:17',920951,26989,'','',30,0,0.00592,0.895,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677143,2,23551,0,0,1,1,0,1,'2024-12-29 09:25:12',897227,'2024-12-29 09:25:17',921144,26989,'','',30,0,0.00836,0.897,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677144,2,23552,0,0,1,1,0,1,'2024-12-29 09:25:12',899275,'2024-12-29 09:25:17',921329,26989,'','',30,0,0.00801,0.899,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677145,2,23554,0,0,1,1,0,1,'2024-12-29 09:25:17',921369,'2024-12-29 09:25:17',930057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677146,2,23549,0,0,1,10,0,1,'2024-12-29 09:25:17',932387,'2024-12-29 09:25:22',954736,26989,'','',30,0,0.01085,0.932,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677147,2,23548,0,0,1,5,1,1,'2024-12-29 09:25:33',3,'2024-12-29 09:25:37',6082,26989,'','',30,0,2.00684,1.003,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677148,2,23553,0,0,1,10,0,1,'2024-12-29 09:25:42',12241,'2024-12-29 09:25:42',3,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677149,2,23553,0,0,1,10,0,1,'2024-12-29 09:25:42',273,'2024-12-29 09:25:47',22770,26989,'','',30,0,0.01098,0.042,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677150,2,21395,0,0,1,5,1,1,'2024-12-29 09:25:42',288,'2024-12-29 09:25:47',357,26989,'','',30,0,2.00535,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677151,2,21397,0,0,1,5,1,1,'2024-12-29 09:25:42',2378,'2024-12-29 09:25:47',44,26989,'','',30,0,2.00639,0.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677152,2,23554,0,0,1,1,0,1,'2024-12-29 09:25:52',7,'2024-12-29 09:25:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677153,2,23551,0,0,1,1,0,1,'2024-12-29 09:25:57',117851,'2024-12-29 09:25:57',127128,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677154,2,23549,0,0,1,10,0,1,'2024-12-29 09:25:57',127878,'2024-12-29 09:25:57',137431,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677155,2,21396,0,0,1,5,0,1,'2024-12-29 09:25:57',139949,'2024-12-29 09:26:02',153840,26989,'','',30,0,0.02233,0.139,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%','rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677156,2,28533,0,0,1,1,0,1,'2024-12-29 09:26:04',162588,'2024-12-29 09:26:07',193972,26989,'','',30,0,0.0055,0.162,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677157,2,23554,0,0,1,1,0,1,'2024-12-29 09:26:04',164682,'2024-12-29 09:26:07',194160,26989,'','',30,0,0.00784,0.164,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677158,2,23553,0,0,1,10,0,1,'2024-12-29 09:26:07',194413,'2024-12-29 09:26:07',206374,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677159,2,21397,0,0,1,5,1,1,'2024-12-29 09:26:17',249335,'2024-12-29 09:26:19',257430,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677160,2,28279,0,0,1,1,0,1,'2024-12-29 09:26:19',259704,'2024-12-29 09:26:22',288163,26989,'','',30,0,0.00533,2.259,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677161,2,23551,0,0,1,1,0,1,'2024-12-29 09:26:19',261610,'2024-12-29 09:26:22',288350,26989,'','',30,0,0.00804,2.261,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677162,2,23552,0,0,1,1,0,1,'2024-12-29 09:26:19',263391,'2024-12-29 09:26:22',288540,26989,'','',30,0,0.00843,2.263,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677163,2,23549,0,0,1,10,0,1,'2024-12-29 09:26:22',290693,'2024-12-29 09:26:27',322844,26989,'','',30,0,0.00885,0.29,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677164,2,28533,0,0,1,1,0,1,'2024-12-29 09:26:27',323141,'2024-12-29 09:26:27',329219,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677165,2,28279,0,0,1,1,0,1,'2024-12-29 09:26:37',386958,'2024-12-29 09:26:37',393462,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677166,2,23548,0,0,1,5,1,1,'2024-12-29 09:26:37',396629,'2024-12-29 09:26:42',420477,26989,'','',30,0,2.00599,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677167,2,23554,0,0,1,1,0,1,'2024-12-29 09:26:42',420528,'2024-12-29 09:26:42',429483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677168,2,21397,0,0,1,5,1,1,'2024-12-29 09:26:47',451250,'2024-12-29 09:26:49',458222,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677169,2,23553,0,0,1,10,0,1,'2024-12-29 09:26:49',460771,'2024-12-29 09:26:52',486978,26989,'','',30,0,0.01154,2.46,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677170,2,21397,0,0,1,5,1,1,'2024-12-29 09:26:49',464798,'2024-12-29 09:26:52',487186,26989,'','',30,0,0.99284,2.464,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677171,2,21395,0,0,1,5,1,1,'2024-12-29 09:26:49',462697,'2024-12-29 09:26:52',487381,26989,'','',30,0,2.00634,2.462,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677172,2,21396,0,0,1,5,0,1,'2024-12-29 09:27:02',545037,'2024-12-29 09:27:07',568696,26989,'','',30,0,0.02041,0.545,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677173,2,28533,0,0,1,1,0,1,'2024-12-29 09:27:07',571614,'2024-12-29 09:27:12',599842,26989,'','',30,0,0.0052,0.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677174,2,23554,0,0,1,1,0,1,'2024-12-29 09:27:07',573507,'2024-12-29 09:27:12',600043,26989,'','',30,0,0.00816,0.573,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677175,2,23548,0,0,1,5,1,1,'2024-12-29 09:27:17',624754,'2024-12-29 09:27:19',633244,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677176,2,23551,0,0,1,1,0,1,'2024-12-29 09:27:22',656411,'2024-12-29 09:27:22',665759,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677177,2,28279,0,0,1,1,0,1,'2024-12-29 09:27:22',668206,'2024-12-29 09:27:27',691209,26989,'','',30,0,0.0062,0.668,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677178,2,23551,0,0,1,1,0,1,'2024-12-29 09:27:22',670139,'2024-12-29 09:27:27',691408,26989,'','',30,0,0.00816,0.67,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677179,2,23552,0,0,1,1,0,1,'2024-12-29 09:27:22',672232,'2024-12-29 09:27:27',691594,26989,'','',30,0,0.00789,0.672,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677180,2,23549,0,0,1,10,0,1,'2024-12-29 09:27:27',693886,'2024-12-29 09:27:32',724693,26989,'','',30,0,0.00898,0.693,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677181,2,21395,0,0,1,5,1,1,'2024-12-29 09:27:32',724741,'2024-12-29 09:27:34',731751,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677182,2,23551,0,0,1,1,0,1,'2024-12-29 09:27:42',786301,'2024-12-29 09:27:42',795079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677183,2,23548,0,0,1,5,1,1,'2024-12-29 09:27:42',795534,'2024-12-29 09:27:44',803497,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677184,2,23548,0,0,1,5,1,1,'2024-12-29 09:27:44',806135,'2024-12-29 09:27:47',833237,26989,'','',30,0,0.99464,2.806,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677185,2,28533,0,0,1,1,0,1,'2024-12-29 09:27:52',868869,'2024-12-29 09:27:52',875320,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677186,2,23553,0,0,1,10,0,1,'2024-12-29 09:27:52',877691,'2024-12-29 09:27:57',909053,26989,'','',30,0,0.01049,0.877,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677187,2,21397,0,0,1,5,1,1,'2024-12-29 09:27:52',879582,'2024-12-29 09:27:57',909274,26989,'','',30,0,2.00717,0.879,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677188,2,21395,0,0,1,5,1,1,'2024-12-29 09:27:52',881624,'2024-12-29 09:27:57',909481,26989,'','',30,0,2.00668,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677189,2,21396,0,0,1,5,0,1,'2024-12-29 09:28:07',950528,'2024-12-29 09:28:12',989941,26989,'','',30,0,0.02852,0.95,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677190,2,23551,0,0,1,1,0,1,'2024-12-29 09:28:12',990218,'2024-12-29 09:28:12',999536,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677191,2,28533,0,0,1,1,0,1,'2024-12-29 09:28:12',999996,'2024-12-29 09:28:13',3011,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677192,2,28279,0,0,1,1,0,1,'2024-12-29 09:28:13',53,'2024-12-29 09:28:13',5315,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677193,2,23552,0,0,1,1,0,1,'2024-12-29 09:28:13',5492,'2024-12-29 09:28:13',8485,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677194,2,28533,0,0,1,1,0,1,'2024-12-29 09:28:13',18,'2024-12-29 09:28:17',221,26989,'','',30,0,0.00489,1.022,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677195,2,23554,0,0,1,1,0,1,'2024-12-29 09:28:13',10708,'2024-12-29 09:28:17',27,26989,'','',30,0,0.00832,1.024,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677196,2,28279,0,0,1,1,0,1,'2024-12-29 09:28:27',45,'2024-12-29 09:28:32',7,26989,'','',30,0,0.00519,0.055,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677197,2,23551,0,0,1,1,0,1,'2024-12-29 09:28:27',47,'2024-12-29 09:28:32',7,26989,'','',30,0,0.00797,0.057,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677198,2,23552,0,0,1,1,0,1,'2024-12-29 09:28:27',5,'2024-12-29 09:28:32',7,26989,'','',30,0,0.00805,0.059,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677199,2,23549,0,0,1,10,0,1,'2024-12-29 09:28:32',0,'2024-12-29 09:28:37',105641,26989,'','',30,0,0.00894,0.08,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677200,2,23553,0,0,1,10,0,1,'2024-12-29 09:28:42',123062,'2024-12-29 09:28:42',135973,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677201,2,23548,0,0,1,5,1,1,'2024-12-29 09:28:47',225826,'2024-12-29 09:28:52',249125,26989,'','',30,0,2.00646,0.225,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677202,2,23554,0,0,1,1,0,1,'2024-12-29 09:28:52',249384,'2024-12-29 09:28:52',258122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677203,2,23551,0,0,1,1,0,1,'2024-12-29 09:28:57',288632,'2024-12-29 09:28:57',297955,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677204,2,23549,0,0,1,10,0,1,'2024-12-29 09:28:57',298627,'2024-12-29 09:28:57',308527,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677205,2,23553,0,0,1,10,0,1,'2024-12-29 09:28:57',310914,'2024-12-29 09:29:02',343094,26989,'','',30,0,0.01125,0.31,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677206,2,21397,0,0,1,5,1,1,'2024-12-29 09:28:57',312829,'2024-12-29 09:29:02',343301,26989,'','',30,0,2.00716,0.312,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677207,2,21395,0,0,1,5,1,1,'2024-12-29 09:28:57',315188,'2024-12-29 09:29:02',343498,26989,'','',30,0,2.00676,0.315,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677208,2,21396,0,0,1,5,0,1,'2024-12-29 09:29:07',368477,'2024-12-29 09:29:07',389997,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677209,2,21396,0,0,1,5,0,1,'2024-12-29 09:29:12',414537,'2024-12-29 09:29:17',437328,26989,'','',30,0,0.02534,0.414,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677210,2,21397,0,0,1,5,1,1,'2024-12-29 09:29:17',437583,'2024-12-29 09:29:19',444266,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677211,2,28533,0,0,1,1,0,1,'2024-12-29 09:29:19',446678,'2024-12-29 09:29:22',474810,26989,'','',30,0,0.00509,2.446,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677212,2,23554,0,0,1,1,0,1,'2024-12-29 09:29:19',448590,'2024-12-29 09:29:22',474999,26989,'','',30,0,0.00831,2.448,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677213,2,23549,0,0,1,10,0,1,'2024-12-29 09:29:27',506904,'2024-12-29 09:29:27',519522,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677214,2,23551,0,0,1,1,0,1,'2024-12-29 09:29:27',519772,'2024-12-29 09:29:27',528234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677215,2,28279,0,0,1,1,0,1,'2024-12-29 09:29:32',558893,'2024-12-29 09:29:37',595725,26989,'','',30,0,0.00511,0.558,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677216,2,23551,0,0,1,1,0,1,'2024-12-29 09:29:32',560826,'2024-12-29 09:29:37',595917,26989,'','',30,0,0.00843,0.56,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677217,2,23552,0,0,1,1,0,1,'2024-12-29 09:29:32',561929,'2024-12-29 09:29:37',596110,26989,'','',30,0,0.00861,0.561,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677218,2,23549,0,0,1,10,0,1,'2024-12-29 09:29:37',599368,'2024-12-29 09:29:42',622979,26989,'','',30,0,0.03121,0.599,0,'OK - 84.38.95.222: rta 1.291ms, lost 0%','rta=1.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677219,2,23554,0,0,1,1,0,1,'2024-12-29 09:29:42',623042,'2024-12-29 09:29:42',631951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677220,2,21397,0,0,1,5,1,1,'2024-12-29 09:29:47',654505,'2024-12-29 09:29:49',661821,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677221,2,23548,0,0,1,5,1,1,'2024-12-29 09:29:52',686617,'2024-12-29 09:29:57',728824,26989,'','',30,0,2.00618,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677222,2,23553,0,0,1,10,0,1,'2024-12-29 09:30:02',763292,'2024-12-29 09:30:07',795207,26989,'','',30,0,0.01174,0.763,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677223,2,21397,0,0,1,5,1,1,'2024-12-29 09:30:02',765238,'2024-12-29 09:30:07',795636,26989,'','',30,0,2.00548,0.765,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677224,2,21395,0,0,1,5,1,1,'2024-12-29 09:30:02',766760,'2024-12-29 09:30:07',795860,26989,'','',30,0,2.00592,0.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677225,2,23548,0,0,1,5,1,1,'2024-12-29 09:30:17',847030,'2024-12-29 09:30:19',855336,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677226,2,23554,0,0,1,1,0,1,'2024-12-29 09:30:19',855553,'2024-12-29 09:30:19',864071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677227,2,21396,0,0,1,5,0,1,'2024-12-29 09:30:19',866489,'2024-12-29 09:30:22',889236,26989,'','',30,0,0.01982,2.866,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677228,2,23551,0,0,1,1,0,1,'2024-12-29 09:30:22',889631,'2024-12-29 09:30:22',898581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677229,2,28533,0,0,1,1,0,1,'2024-12-29 09:30:22',900862,'2024-12-29 09:30:27',928021,26989,'','',30,0,0.00495,0.9,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677230,2,23554,0,0,1,1,0,1,'2024-12-29 09:30:22',902724,'2024-12-29 09:30:27',928189,26989,'','',30,0,0.00818,0.902,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677231,2,23552,0,0,1,1,0,1,'2024-12-29 09:30:27',928225,'2024-12-29 09:30:27',936292,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677232,2,21395,0,0,1,5,1,1,'2024-12-29 09:30:32',964972,'2024-12-29 09:30:34',973295,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677233,2,28279,0,0,1,1,0,1,'2024-12-29 09:30:37',996940,'2024-12-29 09:30:42',8996,26989,'','',30,0,0.00622,0.996,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677234,2,23551,0,0,1,1,0,1,'2024-12-29 09:30:37',998848,'2024-12-29 09:30:42',9122,26989,'','',30,0,0.00841,0.998,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677235,2,23552,0,0,1,1,0,1,'2024-12-29 09:30:38',545,'2024-12-29 09:30:42',17,26989,'','',30,0,0.01022,1.001,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677236,2,23548,0,0,1,5,1,1,'2024-12-29 09:30:42',1196,'2024-12-29 09:30:44',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677237,2,23549,0,0,1,10,0,1,'2024-12-29 09:30:44',208,'2024-12-29 09:30:47',34,26989,'','',30,0,0.01198,2.032,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677238,2,28533,0,0,1,1,0,1,'2024-12-29 09:30:52',3318,'2024-12-29 09:30:52',6,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677239,2,21395,0,0,1,5,1,1,'2024-12-29 09:31:02',121184,'2024-12-29 09:31:04',128641,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677240,2,23548,0,0,1,5,1,1,'2024-12-29 09:30:57',0,'2024-12-29 09:31:04',129044,26989,'','',30,0,2.00707,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677241,2,23553,0,0,1,10,0,1,'2024-12-29 09:31:07',137586,'2024-12-29 09:31:12',183172,26989,'','',30,0,0.01119,0.137,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677242,2,21397,0,0,1,5,1,1,'2024-12-29 09:31:07',139546,'2024-12-29 09:31:12',183378,26989,'','',30,0,2.00599,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677243,2,21395,0,0,1,5,1,1,'2024-12-29 09:31:07',141693,'2024-12-29 09:31:12',183586,26989,'','',30,0,2.00587,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677244,2,23551,0,0,1,1,0,1,'2024-12-29 09:31:12',183858,'2024-12-29 09:31:12',193199,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677245,2,28533,0,0,1,1,0,1,'2024-12-29 09:31:12',193651,'2024-12-29 09:31:12',199316,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677246,2,23552,0,0,1,1,0,1,'2024-12-29 09:31:12',200158,'2024-12-29 09:31:12',207776,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677247,2,28279,0,0,1,1,0,1,'2024-12-29 09:31:12',208016,'2024-12-29 09:31:12',213658,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677248,2,23554,0,0,1,1,0,1,'2024-12-29 09:31:17',239833,'2024-12-29 09:31:17',248665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677249,2,21396,0,0,1,5,0,1,'2024-12-29 09:31:22',275403,'2024-12-29 09:31:27',293968,26989,'','',30,0,0.01861,0.275,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677250,2,28533,0,0,1,1,0,1,'2024-12-29 09:31:27',296043,'2024-12-29 09:31:32',319098,26989,'','',30,0,0.00505,0.296,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677251,2,23554,0,0,1,1,0,1,'2024-12-29 09:31:27',297986,'2024-12-29 09:31:32',319282,26989,'','',30,0,0.00816,0.297,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677252,2,23553,0,0,1,10,0,1,'2024-12-29 09:31:42',358325,'2024-12-29 09:31:42',369110,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677253,2,28279,0,0,1,1,0,1,'2024-12-29 09:31:42',371452,'2024-12-29 09:31:47',411270,26989,'','',30,0,0.00498,0.371,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677254,2,23551,0,0,1,1,0,1,'2024-12-29 09:31:42',373378,'2024-12-29 09:31:47',411489,26989,'','',30,0,0.00834,0.373,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677255,2,23552,0,0,1,1,0,1,'2024-12-29 09:31:42',375488,'2024-12-29 09:31:47',411670,26989,'','',30,0,0.00782,0.375,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677256,2,23549,0,0,1,10,0,1,'2024-12-29 09:31:47',414161,'2024-12-29 09:31:52',438478,26989,'','',30,0,0.00931,0.414,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677257,2,23554,0,0,1,1,0,1,'2024-12-29 09:31:52',438759,'2024-12-29 09:31:52',447636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677258,2,21396,0,0,1,5,0,1,'2024-12-29 09:32:07',544230,'2024-12-29 09:32:07',564808,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677259,2,23553,0,0,1,10,0,1,'2024-12-29 09:32:07',565079,'2024-12-29 09:32:07',577477,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677260,2,23548,0,0,1,5,1,1,'2024-12-29 09:32:04',518175,'2024-12-29 09:32:07',578103,26989,'','',30,0,2.00763,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677261,2,23553,0,0,1,10,0,1,'2024-12-29 09:32:12',601636,'2024-12-29 09:32:17',629690,26989,'','',30,0,0.01089,0.601,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677262,2,21397,0,0,1,5,1,1,'2024-12-29 09:32:12',603618,'2024-12-29 09:32:17',630109,26989,'','',30,0,2.00586,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677263,2,21395,0,0,1,5,1,1,'2024-12-29 09:32:12',605742,'2024-12-29 09:32:17',630302,26989,'','',30,0,2.00715,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677264,2,28533,0,0,1,1,0,1,'2024-12-29 09:32:27',682075,'2024-12-29 09:32:27',688116,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677265,2,23549,0,0,1,10,0,1,'2024-12-29 09:32:27',688362,'2024-12-29 09:32:27',698410,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677266,2,23551,0,0,1,1,0,1,'2024-12-29 09:32:27',698663,'2024-12-29 09:32:27',707120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677267,2,21396,0,0,1,5,0,1,'2024-12-29 09:32:27',709481,'2024-12-29 09:32:32',734463,26989,'','',30,0,0.01923,0.709,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677268,2,28533,0,0,1,1,0,1,'2024-12-29 09:32:32',736754,'2024-12-29 09:32:37',767791,26989,'','',30,0,0.00497,0.736,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677269,2,23554,0,0,1,1,0,1,'2024-12-29 09:32:32',738681,'2024-12-29 09:32:37',768005,26989,'','',30,0,0.00805,0.738,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677270,2,28279,0,0,1,1,0,1,'2024-12-29 09:32:37',768058,'2024-12-29 09:32:37',774469,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677271,2,21397,0,0,1,5,1,1,'2024-12-29 09:32:47',828208,'2024-12-29 09:32:49',835423,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677272,2,28279,0,0,1,1,0,1,'2024-12-29 09:32:49',838194,'2024-12-29 09:32:52',867334,26989,'','',30,0,0.00609,2.838,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677273,2,23551,0,0,1,1,0,1,'2024-12-29 09:32:49',840134,'2024-12-29 09:32:52',867537,26989,'','',30,0,0.00777,2.84,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677274,2,23552,0,0,1,1,0,1,'2024-12-29 09:32:49',842200,'2024-12-29 09:32:52',867737,26989,'','',30,0,0.00708,2.842,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677275,2,23549,0,0,1,10,0,1,'2024-12-29 09:32:52',869911,'2024-12-29 09:32:57',898900,26989,'','',30,0,0.00858,0.869,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677276,2,23548,0,0,1,5,1,1,'2024-12-29 09:33:07',964604,'2024-12-29 09:33:12',983260,26989,'','',30,0,2.00693,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677277,2,23554,0,0,1,1,0,1,'2024-12-29 09:33:18',4265,'2024-12-29 09:33:18',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677278,2,23553,0,0,1,10,0,1,'2024-12-29 09:33:18',17,'2024-12-29 09:33:22',17236,26989,'','',30,0,0.01051,1.021,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677279,2,21397,0,0,1,5,1,1,'2024-12-29 09:33:18',10091,'2024-12-29 09:33:22',17369,26989,'','',30,0,2.00661,1.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677280,2,21395,0,0,1,5,1,1,'2024-12-29 09:33:18',1368,'2024-12-29 09:33:22',33,26989,'','',30,0,2.00687,1.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677281,2,23551,0,0,1,1,0,1,'2024-12-29 09:33:22',17671,'2024-12-29 09:33:22',334,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677282,2,23552,0,0,1,1,0,1,'2024-12-29 09:33:27',3218,'2024-12-29 09:33:27',28947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677283,2,21396,0,0,1,5,0,1,'2024-12-29 09:33:32',0,'2024-12-29 09:33:37',110000,26989,'','',30,0,0.02543,0.088,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677284,2,28533,0,0,1,1,0,1,'2024-12-29 09:33:37',112327,'2024-12-29 09:33:42',147207,26989,'','',30,0,0.00531,0.112,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677285,2,23554,0,0,1,1,0,1,'2024-12-29 09:33:37',114274,'2024-12-29 09:33:42',147420,26989,'','',30,0,0.00806,0.114,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677286,2,23551,0,0,1,1,0,1,'2024-12-29 09:33:42',147696,'2024-12-29 09:33:42',156481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677287,2,23548,0,0,1,5,1,1,'2024-12-29 09:33:42',156962,'2024-12-29 09:33:44',164056,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677288,2,28279,0,0,1,1,0,1,'2024-12-29 09:33:52',218856,'2024-12-29 09:33:57',251807,26989,'','',30,0,0.00576,0.218,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677289,2,23551,0,0,1,1,0,1,'2024-12-29 09:33:52',220913,'2024-12-29 09:33:57',252000,26989,'','',30,0,0.00884,0.22,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677290,2,23552,0,0,1,1,0,1,'2024-12-29 09:33:52',222803,'2024-12-29 09:33:57',252184,26989,'','',30,0,0.00877,0.222,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677291,2,21395,0,0,1,5,1,1,'2024-12-29 09:34:02',278496,'2024-12-29 09:34:04',285632,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677292,2,23549,0,0,1,10,0,1,'2024-12-29 09:33:57',255048,'2024-12-29 09:34:04',286032,26989,'','',30,0,0.00921,0.255,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677293,2,23551,0,0,1,1,0,1,'2024-12-29 09:34:12',341804,'2024-12-29 09:34:12',351232,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677294,2,28533,0,0,1,1,0,1,'2024-12-29 09:34:12',351686,'2024-12-29 09:34:12',357452,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677295,2,23552,0,0,1,1,0,1,'2024-12-29 09:34:12',358314,'2024-12-29 09:34:12',366180,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677296,2,28279,0,0,1,1,0,1,'2024-12-29 09:34:12',366449,'2024-12-29 09:34:12',372125,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677297,2,23548,0,0,1,5,1,1,'2024-12-29 09:34:12',374495,'2024-12-29 09:34:17',392480,26989,'','',30,0,2.00564,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677298,2,23554,0,0,1,1,0,1,'2024-12-29 09:34:17',392527,'2024-12-29 09:34:17',401386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677299,2,23553,0,0,1,10,0,1,'2024-12-29 09:34:22',427228,'2024-12-29 09:34:27',450908,26989,'','',30,0,0.01087,0.427,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677300,2,21397,0,0,1,5,1,1,'2024-12-29 09:34:22',429206,'2024-12-29 09:34:27',451109,26989,'','',30,0,2.00734,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677301,2,21395,0,0,1,5,1,1,'2024-12-29 09:34:22',431010,'2024-12-29 09:34:27',451319,26989,'','',30,0,2.00786,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677302,2,21396,0,0,1,5,0,1,'2024-12-29 09:34:37',514014,'2024-12-29 09:34:42',547570,26989,'','',30,0,0.02593,0.514,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677303,2,23553,0,0,1,10,0,1,'2024-12-29 09:34:42',547617,'2024-12-29 09:34:42',559563,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677304,2,28533,0,0,1,1,0,1,'2024-12-29 09:34:42',561865,'2024-12-29 09:34:47',588549,26989,'','',30,0,0.00489,0.561,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677305,2,23554,0,0,1,1,0,1,'2024-12-29 09:34:42',563747,'2024-12-29 09:34:47',588735,26989,'','',30,0,0.00839,0.563,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677306,2,23551,0,0,1,1,0,1,'2024-12-29 09:34:57',646533,'2024-12-29 09:34:57',655945,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677307,2,23549,0,0,1,10,0,1,'2024-12-29 09:34:57',656555,'2024-12-29 09:34:57',666810,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677308,2,28279,0,0,1,1,0,1,'2024-12-29 09:34:57',669183,'2024-12-29 09:35:02',705599,26989,'','',30,0,0.00499,0.669,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677309,2,23551,0,0,1,1,0,1,'2024-12-29 09:34:57',671071,'2024-12-29 09:35:02',705759,26989,'','',30,0,0.00866,0.671,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677310,2,23552,0,0,1,1,0,1,'2024-12-29 09:34:57',673227,'2024-12-29 09:35:02',705930,26989,'','',30,0,0.00797,0.673,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677311,2,23549,0,0,1,10,0,1,'2024-12-29 09:35:04',712290,'2024-12-29 09:35:07',735694,26989,'','',30,0,0.01331,0.712,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677312,2,21396,0,0,1,5,0,1,'2024-12-29 09:35:07',735738,'2024-12-29 09:35:07',763165,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677313,2,23553,0,0,1,10,0,1,'2024-12-29 09:35:07',763408,'2024-12-29 09:35:07',773626,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677314,2,21397,0,0,1,5,1,1,'2024-12-29 09:35:17',827333,'2024-12-29 09:35:19',833935,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677315,2,23548,0,0,1,5,1,1,'2024-12-29 09:35:19',836169,'2024-12-29 09:35:22',863486,26989,'','',30,0,0.997,2.836,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677316,2,28533,0,0,1,1,0,1,'2024-12-29 09:35:27',894162,'2024-12-29 09:35:27',900292,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677317,2,23549,0,0,1,10,0,1,'2024-12-29 09:35:27',900507,'2024-12-29 09:35:27',911116,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677318,2,23551,0,0,1,1,0,1,'2024-12-29 09:35:27',911339,'2024-12-29 09:35:27',919642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677319,2,23553,0,0,1,10,0,1,'2024-12-29 09:35:27',921992,'2024-12-29 09:35:32',951830,26989,'','',30,0,0.01132,0.921,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677320,2,21397,0,0,1,5,1,1,'2024-12-29 09:35:27',923891,'2024-12-29 09:35:32',952025,26989,'','',30,0,2.00674,0.923,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677321,2,21395,0,0,1,5,1,1,'2024-12-29 09:35:27',925980,'2024-12-29 09:35:32',952197,26989,'','',30,0,2.00569,0.925,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677322,2,28279,0,0,1,1,0,1,'2024-12-29 09:35:37',983014,'2024-12-29 09:35:37',989561,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677323,2,21396,0,0,1,5,0,1,'2024-12-29 09:35:42',375,'2024-12-29 09:35:47',7372,26989,'','',30,0,0.01909,0.005,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677324,2,23554,0,0,1,1,0,1,'2024-12-29 09:35:47',115,'2024-12-29 09:35:47',10926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677325,2,21397,0,0,1,5,1,1,'2024-12-29 09:35:47',11102,'2024-12-29 09:35:49',25,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677326,2,28533,0,0,1,1,0,1,'2024-12-29 09:35:49',19944,'2024-12-29 09:35:52',371,26989,'','',30,0,0.00516,2.046,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677327,2,23554,0,0,1,1,0,1,'2024-12-29 09:35:49',4,'2024-12-29 09:35:52',23935,26989,'','',30,0,0.00804,2.048,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677328,2,28279,0,0,1,1,0,1,'2024-12-29 09:36:02',0,'2024-12-29 09:36:07',112292,26989,'','',30,0,0.00821,0.09,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677329,2,23551,0,0,1,1,0,1,'2024-12-29 09:36:02',0,'2024-12-29 09:36:07',112478,26989,'','',30,0,0.00919,0.091,0,'OK - 192.168.77.29: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677330,2,23552,0,0,1,1,0,1,'2024-12-29 09:36:02',0,'2024-12-29 09:36:07',112660,26989,'','',30,0,0.00834,0.093,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677331,2,23549,0,0,1,10,0,1,'2024-12-29 09:36:07',115599,'2024-12-29 09:36:12',138909,26989,'','',30,0,0.0108,0.115,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677332,2,23548,0,0,1,5,1,1,'2024-12-29 09:36:17',167931,'2024-12-29 09:36:19',174643,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677333,2,23554,0,0,1,1,0,1,'2024-12-29 09:36:19',174887,'2024-12-29 09:36:19',183331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677334,2,23551,0,0,1,1,0,1,'2024-12-29 09:36:22',208897,'2024-12-29 09:36:22',217956,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677335,2,23548,0,0,1,5,1,1,'2024-12-29 09:36:22',220260,'2024-12-29 09:36:27',244401,26989,'','',30,0,2.00684,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677336,2,23552,0,0,1,1,0,1,'2024-12-29 09:36:27',244445,'2024-12-29 09:36:27',252694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677337,2,21395,0,0,1,5,1,1,'2024-12-29 09:36:32',279654,'2024-12-29 09:36:34',286694,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677338,2,23553,0,0,1,10,0,1,'2024-12-29 09:36:34',289306,'2024-12-29 09:36:37',322826,26989,'','',30,0,0.01117,2.289,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677339,2,21395,0,0,1,5,1,1,'2024-12-29 09:36:34',293262,'2024-12-29 09:36:37',323036,26989,'','',30,0,0.99279,2.293,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677340,2,21397,0,0,1,5,1,1,'2024-12-29 09:36:34',291189,'2024-12-29 09:36:37',323457,26989,'','',30,0,2.00726,2.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677341,2,23551,0,0,1,1,0,1,'2024-12-29 09:36:42',365228,'2024-12-29 09:36:42',373916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677342,2,23548,0,0,1,5,1,1,'2024-12-29 09:36:42',374396,'2024-12-29 09:36:44',381059,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677343,2,21396,0,0,1,5,0,1,'2024-12-29 09:36:47',411739,'2024-12-29 09:36:52',439915,26989,'','',30,0,0.02008,0.411,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677344,2,28533,0,0,1,1,0,1,'2024-12-29 09:36:52',440874,'2024-12-29 09:36:52',447370,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677345,2,28533,0,0,1,1,0,1,'2024-12-29 09:36:52',449812,'2024-12-29 09:36:57',480033,26989,'','',30,0,0.00486,0.449,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677346,2,23554,0,0,1,1,0,1,'2024-12-29 09:36:52',451717,'2024-12-29 09:36:57',480241,26989,'','',30,0,0.00821,0.451,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677347,2,21395,0,0,1,5,1,1,'2024-12-29 09:37:02',509236,'2024-12-29 09:37:04',516706,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677348,2,28279,0,0,1,1,0,1,'2024-12-29 09:37:07',547822,'2024-12-29 09:37:12',591608,26989,'','',30,0,0.00617,0.547,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677349,2,23551,0,0,1,1,0,1,'2024-12-29 09:37:07',549748,'2024-12-29 09:37:12',591794,26989,'','',30,0,0.00828,0.549,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677350,2,23552,0,0,1,1,0,1,'2024-12-29 09:37:07',551807,'2024-12-29 09:37:12',591985,26989,'','',30,0,0.008,0.551,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677351,2,28533,0,0,1,1,0,1,'2024-12-29 09:37:12',592646,'2024-12-29 09:37:12',599137,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677352,2,23549,0,0,1,10,0,1,'2024-12-29 09:37:12',602492,'2024-12-29 09:37:17',626830,26989,'','',30,0,0.00865,0.602,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677353,2,23554,0,0,1,1,0,1,'2024-12-29 09:37:17',626871,'2024-12-29 09:37:17',635587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677354,2,23548,0,0,1,5,1,1,'2024-12-29 09:37:27',679892,'2024-12-29 09:37:32',701610,26989,'','',30,0,2.00621,0.679,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677355,2,23553,0,0,1,10,0,1,'2024-12-29 09:37:37',722273,'2024-12-29 09:37:42',749461,26989,'','',30,0,0.01027,0.722,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677356,2,21395,0,0,1,5,1,1,'2024-12-29 09:37:37',724212,'2024-12-29 09:37:42',749672,26989,'','',30,0,2.0076,0.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677357,2,21397,0,0,1,5,1,1,'2024-12-29 09:37:37',726324,'2024-12-29 09:37:42',749876,26989,'','',30,0,2.00646,0.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677358,2,23554,0,0,1,1,0,1,'2024-12-29 09:37:52',801466,'2024-12-29 09:37:52',810349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677359,2,21396,0,0,1,5,0,1,'2024-12-29 09:37:52',812722,'2024-12-29 09:37:57',849169,26989,'','',30,0,0.02683,0.812,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677360,2,23551,0,0,1,1,0,1,'2024-12-29 09:37:57',849230,'2024-12-29 09:37:57',858488,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677361,2,23549,0,0,1,10,0,1,'2024-12-29 09:37:57',859143,'2024-12-29 09:37:57',869266,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677362,2,28533,0,0,1,1,0,1,'2024-12-29 09:37:57',871645,'2024-12-29 09:38:02',897074,26989,'','',30,0,0.00499,0.871,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677363,2,23554,0,0,1,1,0,1,'2024-12-29 09:37:57',873584,'2024-12-29 09:38:02',897246,26989,'','',30,0,0.00801,0.873,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677364,2,23553,0,0,1,10,0,1,'2024-12-29 09:38:07',919656,'2024-12-29 09:38:07',931432,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677365,2,28279,0,0,1,1,0,1,'2024-12-29 09:38:12',953138,'2024-12-29 09:38:17',982972,26989,'','',30,0,0.00514,0.953,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677366,2,23551,0,0,1,1,0,1,'2024-12-29 09:38:12',955083,'2024-12-29 09:38:17',983181,26989,'','',30,0,0.00793,0.955,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677367,2,23552,0,0,1,1,0,1,'2024-12-29 09:38:12',955953,'2024-12-29 09:38:17',983387,26989,'','',30,0,0.00856,0.955,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677368,2,21397,0,0,1,5,1,1,'2024-12-29 09:38:17',983658,'2024-12-29 09:38:19',991751,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677369,2,23549,0,0,1,10,0,1,'2024-12-29 09:38:19',994267,'2024-12-29 09:38:22',47,26989,'','',30,0,0.01001,2.994,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677370,2,28533,0,0,1,1,0,1,'2024-12-29 09:38:27',1018,'2024-12-29 09:38:27',19,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677371,2,23548,0,0,1,5,1,1,'2024-12-29 09:38:32',3,'2024-12-29 09:38:37',3560,26989,'','',30,0,2.00602,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677372,2,28279,0,0,1,1,0,1,'2024-12-29 09:38:37',28537,'2024-12-29 09:38:37',59,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677373,2,23554,0,0,1,1,0,1,'2024-12-29 09:38:42',0,'2024-12-29 09:38:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677374,2,23553,0,0,1,10,0,1,'2024-12-29 09:38:42',0,'2024-12-29 09:38:47',125224,26989,'','',30,0,0.01101,0.099,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677375,2,21397,0,0,1,5,1,1,'2024-12-29 09:38:47',125275,'2024-12-29 09:38:49',132844,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677376,2,21395,0,0,1,5,1,1,'2024-12-29 09:38:42',101424,'2024-12-29 09:38:49',133268,26989,'','',30,0,2.00764,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677377,2,21397,0,0,1,5,1,1,'2024-12-29 09:38:42',104026,'2024-12-29 09:38:49',133465,26989,'','',30,0,2.00715,0.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677378,2,21396,0,0,1,5,0,1,'2024-12-29 09:38:57',178993,'2024-12-29 09:39:02',200893,26989,'','',30,0,0.027,0.178,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677379,2,28533,0,0,1,1,0,1,'2024-12-29 09:39:02',203386,'2024-12-29 09:39:07',228078,26989,'','',30,0,0.00508,0.203,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677380,2,23554,0,0,1,1,0,1,'2024-12-29 09:39:02',205317,'2024-12-29 09:39:07',228268,26989,'','',30,0,0.00828,0.205,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677381,2,23548,0,0,1,5,1,1,'2024-12-29 09:39:17',290649,'2024-12-29 09:39:19',298072,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677382,2,23554,0,0,1,1,0,1,'2024-12-29 09:39:19',298311,'2024-12-29 09:39:19',306914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677383,2,28279,0,0,1,1,0,1,'2024-12-29 09:39:19',309224,'2024-12-29 09:39:22',350242,26989,'','',30,0,0.00501,2.309,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677384,2,23551,0,0,1,1,0,1,'2024-12-29 09:39:19',311128,'2024-12-29 09:39:22',350430,26989,'','',30,0,0.00797,2.311,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677385,2,23552,0,0,1,1,0,1,'2024-12-29 09:39:19',313154,'2024-12-29 09:39:22',350612,26989,'','',30,0,0.00827,2.313,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677386,2,23549,0,0,1,10,0,1,'2024-12-29 09:39:22',353530,'2024-12-29 09:39:27',376612,26989,'','',30,0,0.01268,0.353,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677387,2,21395,0,0,1,5,1,1,'2024-12-29 09:39:32',413333,'2024-12-29 09:39:34',420955,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677388,2,23551,0,0,1,1,0,1,'2024-12-29 09:39:42',476728,'2024-12-29 09:39:42',485506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677389,2,23548,0,0,1,5,1,1,'2024-12-29 09:39:37',451327,'2024-12-29 09:39:42',486132,26989,'','',30,0,2.00557,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677390,2,23553,0,0,1,10,0,1,'2024-12-29 09:39:47',516241,'2024-12-29 09:39:52',550296,26989,'','',30,0,0.01116,0.516,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677391,2,21395,0,0,1,5,1,1,'2024-12-29 09:39:49',524364,'2024-12-29 09:39:52',550715,26989,'','',30,0,2.00549,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677392,2,21397,0,0,1,5,1,1,'2024-12-29 09:39:49',526265,'2024-12-29 09:39:52',550913,26989,'','',30,0,2.0081,0.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677393,2,28533,0,0,1,1,0,1,'2024-12-29 09:39:52',551534,'2024-12-29 09:39:52',557865,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677394,2,21396,0,0,1,5,0,1,'2024-12-29 09:40:02',615283,'2024-12-29 09:40:07',633004,26989,'','',30,0,0.02235,0.615,0,'OK - 192.168.77.159: rta 0.869ms, lost 0%','rta=0.869ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677395,2,28533,0,0,1,1,0,1,'2024-12-29 09:40:07',635110,'2024-12-29 09:40:12',676852,26989,'','',30,0,0.00525,0.635,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677396,2,23554,0,0,1,1,0,1,'2024-12-29 09:40:07',637039,'2024-12-29 09:40:12',677056,26989,'','',30,0,0.00809,0.637,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677397,2,23551,0,0,1,1,0,1,'2024-12-29 09:40:12',677507,'2024-12-29 09:40:12',686894,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677398,2,23552,0,0,1,1,0,1,'2024-12-29 09:40:12',687932,'2024-12-29 09:40:12',696387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677399,2,28279,0,0,1,1,0,1,'2024-12-29 09:40:12',696661,'2024-12-29 09:40:12',702333,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677400,2,28279,0,0,1,1,0,1,'2024-12-29 09:40:22',746237,'2024-12-29 09:40:27',765013,26989,'','',30,0,0.00541,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677401,2,23551,0,0,1,1,0,1,'2024-12-29 09:40:22',747968,'2024-12-29 09:40:27',765197,26989,'','',30,0,0.00947,0.747,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677402,2,23552,0,0,1,1,0,1,'2024-12-29 09:40:22',748546,'2024-12-29 09:40:27',765376,26989,'','',30,0,0.00961,0.748,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677403,2,23549,0,0,1,10,0,1,'2024-12-29 09:40:27',767452,'2024-12-29 09:40:32',787807,26989,'','',30,0,0.01157,0.767,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677404,2,23553,0,0,1,10,0,1,'2024-12-29 09:40:42',832855,'2024-12-29 09:40:42',844292,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677405,2,23548,0,0,1,5,1,1,'2024-12-29 09:40:42',846626,'2024-12-29 09:40:47',876075,26989,'','',30,0,2.00555,0.846,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677406,2,23554,0,0,1,1,0,1,'2024-12-29 09:40:52',905450,'2024-12-29 09:40:52',914312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677407,2,23553,0,0,1,10,0,1,'2024-12-29 09:40:52',916667,'2024-12-29 09:40:57',950160,26989,'','',30,0,0.01101,0.916,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677408,2,21395,0,0,1,5,1,1,'2024-12-29 09:40:52',918601,'2024-12-29 09:40:57',950394,26989,'','',30,0,2.00627,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677409,2,21397,0,0,1,5,1,1,'2024-12-29 09:40:52',920653,'2024-12-29 09:40:57',950608,26989,'','',30,0,2.00602,0.92,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677410,2,23551,0,0,1,1,0,1,'2024-12-29 09:40:57',950663,'2024-12-29 09:40:57',959974,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677411,2,23549,0,0,1,10,0,1,'2024-12-29 09:40:57',960642,'2024-12-29 09:40:57',970052,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677412,2,21396,0,0,1,5,0,1,'2024-12-29 09:41:07',13,'2024-12-29 09:41:07',1955,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677413,2,21396,0,0,1,5,0,1,'2024-12-29 09:41:07',3,'2024-12-29 09:41:12',4,26989,'','',30,0,0.02765,0.039,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677414,2,28533,0,0,1,1,0,1,'2024-12-29 09:41:12',21130,'2024-12-29 09:41:17',63,26989,'','',30,0,0.00506,0.051,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677415,2,23554,0,0,1,1,0,1,'2024-12-29 09:41:12',22117,'2024-12-29 09:41:17',7,26989,'','',30,0,0.00806,0.053,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677416,2,21397,0,0,1,5,1,1,'2024-12-29 09:41:17',7,'2024-12-29 09:41:19',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677417,2,23549,0,0,1,10,0,1,'2024-12-29 09:41:27',142684,'2024-12-29 09:41:27',153492,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677418,2,23551,0,0,1,1,0,1,'2024-12-29 09:41:27',153768,'2024-12-29 09:41:27',162177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677419,2,28279,0,0,1,1,0,1,'2024-12-29 09:41:27',164700,'2024-12-29 09:41:32',191508,26989,'','',30,0,0.00499,0.164,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677420,2,23551,0,0,1,1,0,1,'2024-12-29 09:41:27',166653,'2024-12-29 09:41:32',191694,26989,'','',30,0,0.00876,0.166,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677421,2,23552,0,0,1,1,0,1,'2024-12-29 09:41:27',167705,'2024-12-29 09:41:32',191878,26989,'','',30,0,0.00797,0.167,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677422,2,23549,0,0,1,10,0,1,'2024-12-29 09:41:32',194229,'2024-12-29 09:41:37',223558,26989,'','',30,0,0.00945,0.194,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677423,2,23554,0,0,1,1,0,1,'2024-12-29 09:41:42',250734,'2024-12-29 09:41:42',259458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677424,2,21397,0,0,1,5,1,1,'2024-12-29 09:41:47',282934,'2024-12-29 09:41:49',289888,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677425,2,23548,0,0,1,5,1,1,'2024-12-29 09:41:49',292458,'2024-12-29 09:41:52',316869,26989,'','',30,0,0.99573,2.292,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677426,2,23553,0,0,1,10,0,1,'2024-12-29 09:41:57',347313,'2024-12-29 09:42:02',377882,26989,'','',30,0,0.01222,0.347,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677427,2,21397,0,0,1,5,1,1,'2024-12-29 09:41:57',350254,'2024-12-29 09:42:02',378261,26989,'','',30,0,2.00664,0.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677428,2,21395,0,0,1,5,1,1,'2024-12-29 09:41:57',348257,'2024-12-29 09:42:02',378448,26989,'','',30,0,2.00871,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677429,2,21396,0,0,1,5,0,1,'2024-12-29 09:42:12',437405,'2024-12-29 09:42:17',464519,26989,'','',30,0,0.02642,0.437,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677430,2,23548,0,0,1,5,1,1,'2024-12-29 09:42:17',464808,'2024-12-29 09:42:19',472154,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677431,2,23554,0,0,1,1,0,1,'2024-12-29 09:42:19',472427,'2024-12-29 09:42:19',480939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677432,2,28533,0,0,1,1,0,1,'2024-12-29 09:42:19',483383,'2024-12-29 09:42:22',510362,26989,'','',30,0,0.00499,2.483,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677433,2,23554,0,0,1,1,0,1,'2024-12-29 09:42:19',485289,'2024-12-29 09:42:22',510567,26989,'','',30,0,0.00842,2.485,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677434,2,23551,0,0,1,1,0,1,'2024-12-29 09:42:22',511020,'2024-12-29 09:42:22',520119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677435,2,23552,0,0,1,1,0,1,'2024-12-29 09:42:27',540290,'2024-12-29 09:42:27',548693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677436,2,21395,0,0,1,5,1,1,'2024-12-29 09:42:32',581624,'2024-12-29 09:42:34',587741,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677437,2,28279,0,0,1,1,0,1,'2024-12-29 09:42:34',590267,'2024-12-29 09:42:37',616979,26989,'','',30,0,0.00514,2.59,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677438,2,23551,0,0,1,1,0,1,'2024-12-29 09:42:34',592182,'2024-12-29 09:42:37',617181,26989,'','',30,0,0.00844,2.592,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677439,2,23552,0,0,1,1,0,1,'2024-12-29 09:42:34',594335,'2024-12-29 09:42:37',617368,26989,'','',30,0,0.00847,2.594,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677440,2,23549,0,0,1,10,0,1,'2024-12-29 09:42:37',619636,'2024-12-29 09:42:42',650603,26989,'','',30,0,0.00884,0.619,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677441,2,23548,0,0,1,5,1,1,'2024-12-29 09:42:42',651272,'2024-12-29 09:42:44',659404,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677442,2,28533,0,0,1,1,0,1,'2024-12-29 09:42:52',720184,'2024-12-29 09:42:52',726665,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677443,2,23548,0,0,1,5,1,1,'2024-12-29 09:42:52',729030,'2024-12-29 09:42:57',759145,26989,'','',30,0,2.00717,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677444,2,21395,0,0,1,5,1,1,'2024-12-29 09:43:02',790250,'2024-12-29 09:43:04',797542,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677445,2,23553,0,0,1,10,0,1,'2024-12-29 09:43:04',799802,'2024-12-29 09:43:07',825613,26989,'','',30,0,0.01068,2.799,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677446,2,21395,0,0,1,5,1,1,'2024-12-29 09:43:04',803643,'2024-12-29 09:43:07',825794,26989,'','',30,0,0.99323,2.803,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677447,2,21397,0,0,1,5,1,1,'2024-12-29 09:43:04',801726,'2024-12-29 09:43:07',825971,26989,'','',30,0,2.00842,2.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677448,2,23551,0,0,1,1,0,1,'2024-12-29 09:43:12',865328,'2024-12-29 09:43:12',874659,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677449,2,28533,0,0,1,1,0,1,'2024-12-29 09:43:12',874893,'2024-12-29 09:43:12',880552,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677450,2,28279,0,0,1,1,0,1,'2024-12-29 09:43:12',881299,'2024-12-29 09:43:12',886912,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677451,2,23552,0,0,1,1,0,1,'2024-12-29 09:43:12',887141,'2024-12-29 09:43:12',895116,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677452,2,23554,0,0,1,1,0,1,'2024-12-29 09:43:17',917174,'2024-12-29 09:43:17',925867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677453,2,21396,0,0,1,5,0,1,'2024-12-29 09:43:17',928117,'2024-12-29 09:43:22',949884,26989,'','',30,0,0.01853,0.928,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677454,2,28533,0,0,1,1,0,1,'2024-12-29 09:43:22',951908,'2024-12-29 09:43:27',970024,26989,'','',30,0,0.00778,0.951,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677455,2,23554,0,0,1,1,0,1,'2024-12-29 09:43:22',952679,'2024-12-29 09:43:27',970187,26989,'','',30,0,0.00809,0.952,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677456,2,28279,0,0,1,1,0,1,'2024-12-29 09:43:38',80,'2024-12-29 09:43:42',11553,26989,'','',30,0,0.00522,1.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677457,2,23551,0,0,1,1,0,1,'2024-12-29 09:43:38',6155,'2024-12-29 09:43:42',11663,26989,'','',30,0,0.00867,1.013,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677458,2,23552,0,0,1,1,0,1,'2024-12-29 09:43:38',7255,'2024-12-29 09:43:42',11771,26989,'','',30,0,0.00818,1.016,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677459,2,23553,0,0,1,10,0,1,'2024-12-29 09:43:42',22,'2024-12-29 09:43:42',3,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677460,2,23549,0,0,1,10,0,1,'2024-12-29 09:43:42',2104,'2024-12-29 09:43:47',22115,26989,'','',30,0,0.01041,0.04,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677461,2,23554,0,0,1,1,0,1,'2024-12-29 09:43:52',7,'2024-12-29 09:43:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677462,2,23551,0,0,1,1,0,1,'2024-12-29 09:43:57',120822,'2024-12-29 09:43:57',130064,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677463,2,23548,0,0,1,5,1,1,'2024-12-29 09:43:57',132963,'2024-12-29 09:44:02',167683,26989,'','',30,0,2.00627,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677464,2,21396,0,0,1,5,0,1,'2024-12-29 09:44:07',193588,'2024-12-29 09:44:07',214853,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677465,2,23553,0,0,1,10,0,1,'2024-12-29 09:44:07',215097,'2024-12-29 09:44:07',225489,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677466,2,23553,0,0,1,10,0,1,'2024-12-29 09:44:07',227931,'2024-12-29 09:44:12',251372,26989,'','',30,0,0.00972,0.227,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677467,2,21395,0,0,1,5,1,1,'2024-12-29 09:44:07',229812,'2024-12-29 09:44:12',251564,26989,'','',30,0,2.00776,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677468,2,21397,0,0,1,5,1,1,'2024-12-29 09:44:07',231697,'2024-12-29 09:44:12',251739,26989,'','',30,0,2.00697,0.231,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677469,2,21396,0,0,1,5,0,1,'2024-12-29 09:44:22',300342,'2024-12-29 09:44:27',331737,26989,'','',30,0,0.02176,0.3,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677470,2,28533,0,0,1,1,0,1,'2024-12-29 09:44:27',331986,'2024-12-29 09:44:27',338061,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677471,2,23549,0,0,1,10,0,1,'2024-12-29 09:44:27',338285,'2024-12-29 09:44:27',347689,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677472,2,23551,0,0,1,1,0,1,'2024-12-29 09:44:27',347921,'2024-12-29 09:44:27',356291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677473,2,28533,0,0,1,1,0,1,'2024-12-29 09:44:27',358648,'2024-12-29 09:44:32',386930,26989,'','',30,0,0.00493,0.358,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677474,2,23554,0,0,1,1,0,1,'2024-12-29 09:44:27',360552,'2024-12-29 09:44:32',387137,26989,'','',30,0,0.00832,0.36,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677475,2,28279,0,0,1,1,0,1,'2024-12-29 09:44:37',414886,'2024-12-29 09:44:37',421398,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677476,2,28279,0,0,1,1,0,1,'2024-12-29 09:44:42',454684,'2024-12-29 09:44:47',480634,26989,'','',30,0,0.00567,0.454,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677477,2,23551,0,0,1,1,0,1,'2024-12-29 09:44:42',456745,'2024-12-29 09:44:47',480813,26989,'','',30,0,0.00804,0.456,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677478,2,23552,0,0,1,1,0,1,'2024-12-29 09:44:42',458910,'2024-12-29 09:44:47',480995,26989,'','',30,0,0.00842,0.458,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677479,2,21397,0,0,1,5,1,1,'2024-12-29 09:44:47',481041,'2024-12-29 09:44:49',488049,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677480,2,23549,0,0,1,10,0,1,'2024-12-29 09:44:49',490645,'2024-12-29 09:44:52',508724,26989,'','',30,0,0.00978,2.49,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677481,2,23548,0,0,1,5,1,1,'2024-12-29 09:45:02',564161,'2024-12-29 09:45:07',591300,26989,'','',30,0,2.0075,0.564,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677482,2,23553,0,0,1,10,0,1,'2024-12-29 09:45:12',620673,'2024-12-29 09:45:17',649745,26989,'','',30,0,0.01307,0.62,0,'OK - 172.21.1.2: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677483,2,21395,0,0,1,5,1,1,'2024-12-29 09:45:12',622806,'2024-12-29 09:45:17',649969,26989,'','',30,0,2.00666,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677484,2,21397,0,0,1,5,1,1,'2024-12-29 09:45:12',624718,'2024-12-29 09:45:17',650178,26989,'','',30,0,2.00807,0.624,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677485,2,23554,0,0,1,1,0,1,'2024-12-29 09:45:17',650668,'2024-12-29 09:45:17',667500,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677486,2,23551,0,0,1,1,0,1,'2024-12-29 09:45:22',701407,'2024-12-29 09:45:22',710469,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677487,2,23552,0,0,1,1,0,1,'2024-12-29 09:45:27',732997,'2024-12-29 09:45:27',741567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677488,2,21396,0,0,1,5,0,1,'2024-12-29 09:45:27',743922,'2024-12-29 09:45:32',770799,26989,'','',30,0,0.02164,0.743,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677489,2,21395,0,0,1,5,1,1,'2024-12-29 09:45:32',770850,'2024-12-29 09:45:34',778621,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677490,2,28533,0,0,1,1,0,1,'2024-12-29 09:45:34',781279,'2024-12-29 09:45:37',806249,26989,'','',30,0,0.00498,2.781,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677491,2,23554,0,0,1,1,0,1,'2024-12-29 09:45:34',783195,'2024-12-29 09:45:37',806450,26989,'','',30,0,0.00832,2.783,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677492,2,23551,0,0,1,1,0,1,'2024-12-29 09:45:42',841513,'2024-12-29 09:45:42',850333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677493,2,23548,0,0,1,5,1,1,'2024-12-29 09:45:42',850814,'2024-12-29 09:45:44',857710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677494,2,28279,0,0,1,1,0,1,'2024-12-29 09:45:47',890638,'2024-12-29 09:45:52',929716,26989,'','',30,0,0.00537,0.89,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677495,2,23551,0,0,1,1,0,1,'2024-12-29 09:45:47',892736,'2024-12-29 09:45:52',929891,26989,'','',30,0,0.00809,0.892,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677496,2,23552,0,0,1,1,0,1,'2024-12-29 09:45:47',894810,'2024-12-29 09:45:52',930052,26989,'','',30,0,0.00776,0.894,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677497,2,28533,0,0,1,1,0,1,'2024-12-29 09:45:52',930837,'2024-12-29 09:45:52',937232,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677498,2,23549,0,0,1,10,0,1,'2024-12-29 09:45:52',939577,'2024-12-29 09:45:57',963357,26989,'','',30,0,0.01364,0.939,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677499,2,21395,0,0,1,5,1,1,'2024-12-29 09:46:02',986865,'2024-12-29 09:46:04',994821,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677500,2,23548,0,0,1,5,1,1,'2024-12-29 09:46:08',9,'2024-12-29 09:46:12',3,26989,'','',30,0,2.00594,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677501,2,28533,0,0,1,1,0,1,'2024-12-29 09:46:12',3,'2024-12-29 09:46:12',19172,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677502,2,23551,0,0,1,1,0,1,'2024-12-29 09:46:12',19349,'2024-12-29 09:46:12',2821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677503,2,23552,0,0,1,1,0,1,'2024-12-29 09:46:12',23050,'2024-12-29 09:46:12',26159,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677504,2,28279,0,0,1,1,0,1,'2024-12-29 09:46:12',26357,'2024-12-29 09:46:12',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677505,2,23554,0,0,1,1,0,1,'2024-12-29 09:46:17',0,'2024-12-29 09:46:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677506,2,23553,0,0,1,10,0,1,'2024-12-29 09:46:17',0,'2024-12-29 09:46:22',106182,26989,'','',30,0,0.01078,0.093,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677507,2,21395,0,0,1,5,1,1,'2024-12-29 09:46:17',0,'2024-12-29 09:46:22',106411,26989,'','',30,0,2.00586,0.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677508,2,21397,0,0,1,5,1,1,'2024-12-29 09:46:17',0,'2024-12-29 09:46:22',106637,26989,'','',30,0,2.00661,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677509,2,21396,0,0,1,5,0,1,'2024-12-29 09:46:32',151715,'2024-12-29 09:46:37',173191,26989,'','',30,0,0.0194,0.151,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677510,2,28533,0,0,1,1,0,1,'2024-12-29 09:46:37',175324,'2024-12-29 09:46:42',202097,26989,'','',30,0,0.00506,0.175,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677511,2,23554,0,0,1,1,0,1,'2024-12-29 09:46:37',177261,'2024-12-29 09:46:42',202309,26989,'','',30,0,0.00796,0.177,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677512,2,23553,0,0,1,10,0,1,'2024-12-29 09:46:42',202362,'2024-12-29 09:46:42',212894,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677513,2,28279,0,0,1,1,0,1,'2024-12-29 09:46:52',275834,'2024-12-29 09:46:57',311941,26989,'','',30,0,0.00534,0.275,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677514,2,23551,0,0,1,1,0,1,'2024-12-29 09:46:52',277983,'2024-12-29 09:46:57',312160,26989,'','',30,0,0.00857,0.277,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677515,2,23552,0,0,1,1,0,1,'2024-12-29 09:46:52',280100,'2024-12-29 09:46:57',312371,26989,'','',30,0,0.00781,0.28,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677516,2,23549,0,0,1,10,0,1,'2024-12-29 09:46:57',313126,'2024-12-29 09:46:57',323460,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677517,2,23549,0,0,1,10,0,1,'2024-12-29 09:46:57',325985,'2024-12-29 09:47:02',354361,26989,'','',30,0,0.00915,0.325,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677518,2,21396,0,0,1,5,0,1,'2024-12-29 09:47:07',382852,'2024-12-29 09:47:07',409575,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677519,2,23553,0,0,1,10,0,1,'2024-12-29 09:47:07',409876,'2024-12-29 09:47:07',421263,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677520,2,23548,0,0,1,5,1,1,'2024-12-29 09:47:12',444051,'2024-12-29 09:47:17',465276,26989,'','',30,0,2.00594,0.444,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677521,2,21397,0,0,1,5,1,1,'2024-12-29 09:47:17',465325,'2024-12-29 09:47:19',473074,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677522,2,23553,0,0,1,10,0,1,'2024-12-29 09:47:22',490196,'2024-12-29 09:47:27',523763,26989,'','',30,0,0.0116,0.49,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677523,2,21395,0,0,1,5,1,1,'2024-12-29 09:47:22',492078,'2024-12-29 09:47:27',523992,26989,'','',30,0,2.00712,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677524,2,21397,0,0,1,5,1,1,'2024-12-29 09:47:22',493029,'2024-12-29 09:47:27',524212,26989,'','',30,0,2.00722,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677525,2,28533,0,0,1,1,0,1,'2024-12-29 09:47:27',524503,'2024-12-29 09:47:27',531019,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677526,2,23549,0,0,1,10,0,1,'2024-12-29 09:47:27',531291,'2024-12-29 09:47:27',542847,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677527,2,23551,0,0,1,1,0,1,'2024-12-29 09:47:27',543117,'2024-12-29 09:47:27',551667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677528,2,28279,0,0,1,1,0,1,'2024-12-29 09:47:37',610537,'2024-12-29 09:47:37',617051,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677529,2,21396,0,0,1,5,0,1,'2024-12-29 09:47:37',620371,'2024-12-29 09:47:42',646089,26989,'','',30,0,0.02555,0.62,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677530,2,23554,0,0,1,1,0,1,'2024-12-29 09:47:42',646148,'2024-12-29 09:47:42',654889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677531,2,28533,0,0,1,1,0,1,'2024-12-29 09:47:42',659238,'2024-12-29 09:47:47',682743,26989,'','',30,0,0.00538,0.659,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677532,2,23554,0,0,1,1,0,1,'2024-12-29 09:47:42',660821,'2024-12-29 09:47:47',682929,26989,'','',30,0,0.0086,0.66,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677533,2,21397,0,0,1,5,1,1,'2024-12-29 09:47:47',682989,'2024-12-29 09:47:49',690854,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677534,2,28279,0,0,1,1,0,1,'2024-12-29 09:47:57',749344,'2024-12-29 09:48:02',774498,26989,'','',30,0,0.00534,0.749,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677535,2,23551,0,0,1,1,0,1,'2024-12-29 09:47:57',751492,'2024-12-29 09:48:02',774661,26989,'','',30,0,0.00809,0.751,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677536,2,23552,0,0,1,1,0,1,'2024-12-29 09:47:57',753409,'2024-12-29 09:48:02',774826,26989,'','',30,0,0.0083,0.753,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677537,2,23549,0,0,1,10,0,1,'2024-12-29 09:48:02',777336,'2024-12-29 09:48:07',810322,26989,'','',30,0,0.01194,0.777,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677538,2,23554,0,0,1,1,0,1,'2024-12-29 09:48:17',855727,'2024-12-29 09:48:17',864723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677539,2,23548,0,0,1,5,1,1,'2024-12-29 09:48:17',864983,'2024-12-29 09:48:19',872085,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677540,2,23548,0,0,1,5,1,1,'2024-12-29 09:48:19',874530,'2024-12-29 09:48:22',903522,26989,'','',30,0,0.99572,2.874,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677541,2,23551,0,0,1,1,0,1,'2024-12-29 09:48:22',904057,'2024-12-29 09:48:22',913322,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677542,2,23552,0,0,1,1,0,1,'2024-12-29 09:48:27',934813,'2024-12-29 09:48:27',944155,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677543,2,23553,0,0,1,10,0,1,'2024-12-29 09:48:27',946809,'2024-12-29 09:48:32',979580,26989,'','',30,0,0.01206,0.946,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677544,2,21395,0,0,1,5,1,1,'2024-12-29 09:48:27',948936,'2024-12-29 09:48:32',979818,26989,'','',30,0,2.00623,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677545,2,21397,0,0,1,5,1,1,'2024-12-29 09:48:27',949958,'2024-12-29 09:48:32',980025,26989,'','',30,0,2.00673,0.949,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677546,2,23551,0,0,1,1,0,1,'2024-12-29 09:48:42',259,'2024-12-29 09:48:42',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677547,2,23548,0,0,1,5,1,1,'2024-12-29 09:48:42',4,'2024-12-29 09:48:44',24099,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677548,2,21396,0,0,1,5,0,1,'2024-12-29 09:48:44',5,'2024-12-29 09:48:47',29339,26989,'','',30,0,0.0252,2.059,0,'OK - 192.168.77.159: rta 1.013ms, lost 0%','rta=1.013ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677549,2,28533,0,0,1,1,0,1,'2024-12-29 09:48:47',59,'2024-12-29 09:48:52',110888,26989,'','',30,0,0.0053,0.073,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677550,2,23554,0,0,1,1,0,1,'2024-12-29 09:48:47',31805,'2024-12-29 09:48:52',111097,26989,'','',30,0,0.00829,0.076,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677551,2,21395,0,0,1,5,1,1,'2024-12-29 09:49:02',170629,'2024-12-29 09:49:04',178324,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677552,2,28279,0,0,1,1,0,1,'2024-12-29 09:49:04',180665,'2024-12-29 09:49:07',207151,26989,'','',30,0,0.00615,2.18,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677553,2,23551,0,0,1,1,0,1,'2024-12-29 09:49:04',182603,'2024-12-29 09:49:07',207347,26989,'','',30,0,0.008,2.182,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677554,2,23552,0,0,1,1,0,1,'2024-12-29 09:49:04',184665,'2024-12-29 09:49:07',207533,26989,'','',30,0,0.00799,2.184,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677555,2,23549,0,0,1,10,0,1,'2024-12-29 09:49:07',209624,'2024-12-29 09:49:12',249897,26989,'','',30,0,0.00888,0.209,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677556,2,28533,0,0,1,1,0,1,'2024-12-29 09:49:12',250379,'2024-12-29 09:49:12',256867,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677557,2,23554,0,0,1,1,0,1,'2024-12-29 09:49:17',278553,'2024-12-29 09:49:17',287315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677558,2,23548,0,0,1,5,1,1,'2024-12-29 09:49:22',313961,'2024-12-29 09:49:27',337874,26989,'','',30,0,2.00698,0.313,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677559,2,23553,0,0,1,10,0,1,'2024-12-29 09:49:32',363095,'2024-12-29 09:49:37',387018,26989,'','',30,0,0.01068,0.363,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677560,2,21395,0,0,1,5,1,1,'2024-12-29 09:49:32',365083,'2024-12-29 09:49:37',387220,26989,'','',30,0,2.00701,0.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677561,2,21397,0,0,1,5,1,1,'2024-12-29 09:49:32',367164,'2024-12-29 09:49:37',387419,26989,'','',30,0,2.00649,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677562,2,21396,0,0,1,5,0,1,'2024-12-29 09:49:47',445540,'2024-12-29 09:49:52',468888,26989,'','',30,0,0.01972,0.445,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677563,2,23554,0,0,1,1,0,1,'2024-12-29 09:49:52',469156,'2024-12-29 09:49:52',477972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677564,2,28533,0,0,1,1,0,1,'2024-12-29 09:49:52',480350,'2024-12-29 09:49:57',540043,26989,'','',30,0,0.00494,0.48,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677565,2,23554,0,0,1,1,0,1,'2024-12-29 09:49:52',482265,'2024-12-29 09:49:57',540239,26989,'','',30,0,0.00784,0.482,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677566,2,23551,0,0,1,1,0,1,'2024-12-29 09:49:57',540287,'2024-12-29 09:49:57',549647,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677567,2,23549,0,0,1,10,0,1,'2024-12-29 09:49:57',550292,'2024-12-29 09:49:57',560441,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677568,2,23552,0,0,1,1,0,1,'2024-12-29 09:50:02',588767,'2024-12-29 09:50:02',596704,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677569,2,21396,0,0,1,5,0,1,'2024-12-29 09:50:07',639591,'2024-12-29 09:50:07',667247,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677570,2,23553,0,0,1,10,0,1,'2024-12-29 09:50:07',667512,'2024-12-29 09:50:07',678394,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677571,2,28279,0,0,1,1,0,1,'2024-12-29 09:50:07',680871,'2024-12-29 09:50:12',706712,26989,'','',30,0,0.0051,0.68,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677572,2,23551,0,0,1,1,0,1,'2024-12-29 09:50:07',682810,'2024-12-29 09:50:12',706895,26989,'','',30,0,0.00844,0.682,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677573,2,23552,0,0,1,1,0,1,'2024-12-29 09:50:07',684193,'2024-12-29 09:50:12',707071,26989,'','',30,0,0.00853,0.684,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677574,2,23549,0,0,1,10,0,1,'2024-12-29 09:50:12',709144,'2024-12-29 09:50:17',733872,26989,'','',30,0,0.01009,0.709,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677575,2,21397,0,0,1,5,1,1,'2024-12-29 09:50:17',734132,'2024-12-29 09:50:19',741570,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677576,2,28533,0,0,1,1,0,1,'2024-12-29 09:50:27',815671,'2024-12-29 09:50:27',821921,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677577,2,23551,0,0,1,1,0,1,'2024-12-29 09:50:27',822420,'2024-12-29 09:50:27',830855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677578,2,23548,0,0,1,5,1,1,'2024-12-29 09:50:27',833367,'2024-12-29 09:50:32',862971,26989,'','',30,0,2.00552,0.833,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677579,2,28279,0,0,1,1,0,1,'2024-12-29 09:50:37',894658,'2024-12-29 09:50:37',901173,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677580,2,23553,0,0,1,10,0,1,'2024-12-29 09:50:37',904489,'2024-12-29 09:50:42',945192,26989,'','',30,0,0.01073,0.904,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677581,2,21395,0,0,1,5,1,1,'2024-12-29 09:50:37',906443,'2024-12-29 09:50:42',945415,26989,'','',30,0,2.00604,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677582,2,21397,0,0,1,5,1,1,'2024-12-29 09:50:37',908493,'2024-12-29 09:50:42',945623,26989,'','',30,0,2.00695,0.908,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677583,2,23554,0,0,1,1,0,1,'2024-12-29 09:50:42',945675,'2024-12-29 09:50:42',954267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677584,2,21396,0,0,1,5,0,1,'2024-12-29 09:50:53',0,'2024-12-29 09:50:57',10043,26989,'','',30,0,0.01919,1.009,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677585,2,28533,0,0,1,1,0,1,'2024-12-29 09:50:57',11317,'2024-12-29 09:51:02',23876,26989,'','',30,0,0.00535,0.026,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677586,2,23554,0,0,1,1,0,1,'2024-12-29 09:50:57',23,'2024-12-29 09:51:02',374,26989,'','',30,0,0.00801,0.027,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677587,2,28279,0,0,1,1,0,1,'2024-12-29 09:51:12',126215,'2024-12-29 09:51:17',156404,26989,'','',30,0,0.00534,0.126,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677588,2,23551,0,0,1,1,0,1,'2024-12-29 09:51:12',128125,'2024-12-29 09:51:17',156585,26989,'','',30,0,0.00808,0.128,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677589,2,23552,0,0,1,1,0,1,'2024-12-29 09:51:12',130122,'2024-12-29 09:51:17',156772,26989,'','',30,0,0.00809,0.13,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677590,2,23554,0,0,1,1,0,1,'2024-12-29 09:51:17',157045,'2024-12-29 09:51:17',165902,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677591,2,23548,0,0,1,5,1,1,'2024-12-29 09:51:17',166210,'2024-12-29 09:51:19',172383,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677592,2,23549,0,0,1,10,0,1,'2024-12-29 09:51:19',174791,'2024-12-29 09:51:22',201962,26989,'','',30,0,0.01043,2.174,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677593,2,21395,0,0,1,5,1,1,'2024-12-29 09:51:32',258696,'2024-12-29 09:51:34',265840,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677594,2,23548,0,0,1,5,1,1,'2024-12-29 09:51:34',268491,'2024-12-29 09:51:37',295259,26989,'','',30,0,2.00579,2.268,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677595,2,23551,0,0,1,1,0,1,'2024-12-29 09:51:42',342322,'2024-12-29 09:51:42',351084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677596,2,23553,0,0,1,10,0,1,'2024-12-29 09:51:42',354050,'2024-12-29 09:51:47',381538,26989,'','',30,0,0.01038,0.354,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677597,2,21395,0,0,1,5,1,1,'2024-12-29 09:51:42',355992,'2024-12-29 09:51:47',381751,26989,'','',30,0,2.00659,0.355,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677598,2,21397,0,0,1,5,1,1,'2024-12-29 09:51:42',358100,'2024-12-29 09:51:47',381950,26989,'','',30,0,2.00644,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677599,2,28533,0,0,1,1,0,1,'2024-12-29 09:51:52',419018,'2024-12-29 09:51:52',425260,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677600,2,21396,0,0,1,5,0,1,'2024-12-29 09:51:57',469703,'2024-12-29 09:52:02',492818,26989,'','',30,0,0.02023,0.469,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677601,2,28533,0,0,1,1,0,1,'2024-12-29 09:52:02',494909,'2024-12-29 09:52:07',517386,26989,'','',30,0,0.00762,0.494,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677602,2,23554,0,0,1,1,0,1,'2024-12-29 09:52:02',495959,'2024-12-29 09:52:07',517572,26989,'','',30,0,0.00971,0.495,0,'OK - 192.168.77.208: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677603,2,23551,0,0,1,1,0,1,'2024-12-29 09:52:12',558054,'2024-12-29 09:52:12',567347,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677604,2,23552,0,0,1,1,0,1,'2024-12-29 09:52:12',568216,'2024-12-29 09:52:12',576105,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677605,2,28279,0,0,1,1,0,1,'2024-12-29 09:52:12',576356,'2024-12-29 09:52:12',582085,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677606,2,28279,0,0,1,1,0,1,'2024-12-29 09:52:17',619585,'2024-12-29 09:52:22',643744,26989,'','',30,0,0.00539,0.619,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677607,2,23552,0,0,1,1,0,1,'2024-12-29 09:52:17',622782,'2024-12-29 09:52:22',643930,26989,'','',30,0,0.00747,0.622,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677608,2,23551,0,0,1,1,0,1,'2024-12-29 09:52:17',621590,'2024-12-29 09:52:22',644109,26989,'','',30,0,0.01102,0.621,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677609,2,23549,0,0,1,10,0,1,'2024-12-29 09:52:22',646150,'2024-12-29 09:52:27',669452,26989,'','',30,0,0.0126,0.646,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677610,2,23548,0,0,1,5,1,1,'2024-12-29 09:52:37',704401,'2024-12-29 09:52:42',724302,26989,'','',30,0,2.00668,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677611,2,23553,0,0,1,10,0,1,'2024-12-29 09:52:42',724352,'2024-12-29 09:52:42',735908,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677612,2,23553,0,0,1,10,0,1,'2024-12-29 09:52:47',769990,'2024-12-29 09:52:52',796627,26989,'','',30,0,0.01122,0.769,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677613,2,21395,0,0,1,5,1,1,'2024-12-29 09:52:47',771973,'2024-12-29 09:52:52',796855,26989,'','',30,0,2.00753,0.771,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677614,2,21397,0,0,1,5,1,1,'2024-12-29 09:52:47',773919,'2024-12-29 09:52:52',797059,26989,'','',30,0,2.00686,0.773,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677615,2,23554,0,0,1,1,0,1,'2024-12-29 09:52:52',797316,'2024-12-29 09:52:52',806033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677616,2,23551,0,0,1,1,0,1,'2024-12-29 09:52:57',837003,'2024-12-29 09:52:57',846440,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677617,2,23549,0,0,1,10,0,1,'2024-12-29 09:52:57',847112,'2024-12-29 09:52:57',857594,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677618,2,21396,0,0,1,5,0,1,'2024-12-29 09:53:02',882450,'2024-12-29 09:53:07',912568,26989,'','',30,0,0.02021,0.882,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677619,2,23553,0,0,1,10,0,1,'2024-12-29 09:53:07',912838,'2024-12-29 09:53:07',924603,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677620,2,28533,0,0,1,1,0,1,'2024-12-29 09:53:07',927150,'2024-12-29 09:53:12',949900,26989,'','',30,0,0.00505,0.927,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677621,2,23554,0,0,1,1,0,1,'2024-12-29 09:53:07',929026,'2024-12-29 09:53:12',950099,26989,'','',30,0,0.00824,0.929,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677622,2,21397,0,0,1,5,1,1,'2024-12-29 09:53:17',977948,'2024-12-29 09:53:19',985680,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677623,2,28279,0,0,1,1,0,1,'2024-12-29 09:53:23',12,'2024-12-29 09:53:27',28,26989,'','',30,0,0.00522,1.014,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677624,2,23552,0,0,1,1,0,1,'2024-12-29 09:53:23',119,'2024-12-29 09:53:27',14918,26989,'','',30,0,0.00778,1.016,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677625,2,23551,0,0,1,1,0,1,'2024-12-29 09:53:23',1,'2024-12-29 09:53:27',234,26989,'','',30,0,0.0082,1.018,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677626,2,28533,0,0,1,1,0,1,'2024-12-29 09:53:27',1900,'2024-12-29 09:53:27',270,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677627,2,23549,0,0,1,10,0,1,'2024-12-29 09:53:27',33,'2024-12-29 09:53:27',2758,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677628,2,23549,0,0,1,10,0,1,'2024-12-29 09:53:27',23457,'2024-12-29 09:53:32',6,26989,'','',30,0,0.01024,0.055,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677629,2,23554,0,0,1,1,0,1,'2024-12-29 09:53:42',128179,'2024-12-29 09:53:42',136929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677630,2,21397,0,0,1,5,1,1,'2024-12-29 09:53:47',163921,'2024-12-29 09:53:49',170536,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677631,2,23548,0,0,1,5,1,1,'2024-12-29 09:53:42',141164,'2024-12-29 09:53:49',170975,26989,'','',30,0,2.00658,0.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677632,2,23553,0,0,1,10,0,1,'2024-12-29 09:53:52',192711,'2024-12-29 09:53:57',224399,26989,'','',30,0,0.01221,0.192,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677633,2,21395,0,0,1,5,1,1,'2024-12-29 09:53:52',194680,'2024-12-29 09:53:57',224818,26989,'','',30,0,2.00681,0.194,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677634,2,21397,0,0,1,5,1,1,'2024-12-29 09:53:52',196861,'2024-12-29 09:53:57',225014,26989,'','',30,0,2.00659,0.196,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677635,2,21396,0,0,1,5,0,1,'2024-12-29 09:54:07',279102,'2024-12-29 09:54:12',303954,26989,'','',30,0,0.02961,0.279,0,'OK - 192.168.77.159: rta 1.226ms, lost 0%','rta=1.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677636,2,28533,0,0,1,1,0,1,'2024-12-29 09:54:12',306020,'2024-12-29 09:54:17',333501,26989,'','',30,0,0.00523,0.306,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677637,2,23554,0,0,1,1,0,1,'2024-12-29 09:54:12',307968,'2024-12-29 09:54:17',333686,26989,'','',30,0,0.00827,0.307,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677638,2,23548,0,0,1,5,1,1,'2024-12-29 09:54:17',334147,'2024-12-29 09:54:19',341777,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677639,2,23551,0,0,1,1,0,1,'2024-12-29 09:54:22',385784,'2024-12-29 09:54:22',395041,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677640,2,23552,0,0,1,1,0,1,'2024-12-29 09:54:27',421482,'2024-12-29 09:54:27',429934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677641,2,28279,0,0,1,1,0,1,'2024-12-29 09:54:27',432247,'2024-12-29 09:54:32',467790,26989,'','',30,0,0.00507,0.432,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677642,2,23552,0,0,1,1,0,1,'2024-12-29 09:54:27',434144,'2024-12-29 09:54:32',468006,26989,'','',30,0,0.00763,0.434,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677643,2,23551,0,0,1,1,0,1,'2024-12-29 09:54:27',436321,'2024-12-29 09:54:32',468188,26989,'','',30,0,0.00844,0.436,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677644,2,21395,0,0,1,5,1,1,'2024-12-29 09:54:32',468237,'2024-12-29 09:54:34',476304,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677645,2,23549,0,0,1,10,0,1,'2024-12-29 09:54:34',478920,'2024-12-29 09:54:37',505180,26989,'','',30,0,0.00918,2.478,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677646,2,23548,0,0,1,5,1,1,'2024-12-29 09:54:42',541214,'2024-12-29 09:54:44',548523,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677647,2,23548,0,0,1,5,1,1,'2024-12-29 09:54:49',587489,'2024-12-29 09:54:52',611509,26989,'','',30,0,2.00534,0.587,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677648,2,28533,0,0,1,1,0,1,'2024-12-29 09:54:52',612174,'2024-12-29 09:54:52',618476,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677649,2,21395,0,0,1,5,1,1,'2024-12-29 09:55:02',677831,'2024-12-29 09:55:04',684440,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677650,2,23553,0,0,1,10,0,1,'2024-12-29 09:54:57',648822,'2024-12-29 09:55:04',684882,26989,'','',30,0,0.01058,0.648,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677651,2,21395,0,0,1,5,1,1,'2024-12-29 09:54:57',650709,'2024-12-29 09:55:04',685093,26989,'','',30,0,0.98747,0.65,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677652,2,21397,0,0,1,5,1,1,'2024-12-29 09:54:57',652677,'2024-12-29 09:55:04',685318,26989,'','',30,0,2.00655,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677653,2,23551,0,0,1,1,0,1,'2024-12-29 09:55:12',752329,'2024-12-29 09:55:12',761781,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677654,2,28533,0,0,1,1,0,1,'2024-12-29 09:55:12',762071,'2024-12-29 09:55:12',767775,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677655,2,28279,0,0,1,1,0,1,'2024-12-29 09:55:12',768675,'2024-12-29 09:55:12',774317,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677656,2,23552,0,0,1,1,0,1,'2024-12-29 09:55:12',774585,'2024-12-29 09:55:12',782298,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677657,2,21396,0,0,1,5,0,1,'2024-12-29 09:55:12',784771,'2024-12-29 09:55:17',804472,26989,'','',30,0,0.01933,0.784,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677658,2,23554,0,0,1,1,0,1,'2024-12-29 09:55:17',804524,'2024-12-29 09:55:17',813161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677659,2,28533,0,0,1,1,0,1,'2024-12-29 09:55:17',815558,'2024-12-29 09:55:22',844075,26989,'','',30,0,0.00492,0.815,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677660,2,23554,0,0,1,1,0,1,'2024-12-29 09:55:17',817452,'2024-12-29 09:55:22',844287,26989,'','',30,0,0.00849,0.817,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677661,2,28279,0,0,1,1,0,1,'2024-12-29 09:55:32',892178,'2024-12-29 09:55:37',915146,26989,'','',30,0,0.0051,0.892,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677662,2,23552,0,0,1,1,0,1,'2024-12-29 09:55:32',894120,'2024-12-29 09:55:37',915353,26989,'','',30,0,0.00806,0.894,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677663,2,23551,0,0,1,1,0,1,'2024-12-29 09:55:32',894819,'2024-12-29 09:55:37',915540,26989,'','',30,0,0.00825,0.894,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677664,2,23549,0,0,1,10,0,1,'2024-12-29 09:55:37',917640,'2024-12-29 09:55:42',944225,26989,'','',30,0,0.01492,0.917,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%','rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677665,2,23553,0,0,1,10,0,1,'2024-12-29 09:55:42',944275,'2024-12-29 09:55:42',957407,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677666,2,23554,0,0,1,1,0,1,'2024-12-29 09:55:53',7,'2024-12-29 09:55:53',14,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677667,2,23548,0,0,1,5,1,1,'2024-12-29 09:55:53',1,'2024-12-29 09:55:57',1823,26989,'','',30,0,2.00649,1.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677668,2,23551,0,0,1,1,0,1,'2024-12-29 09:55:57',14621,'2024-12-29 09:55:57',18393,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677669,2,23549,0,0,1,10,0,1,'2024-12-29 09:55:57',18693,'2024-12-29 09:55:57',43,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677670,2,23553,0,0,1,10,0,1,'2024-12-29 09:56:04',0,'2024-12-29 09:56:07',0,26989,'','',30,0,0.01194,0.081,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677671,2,21396,0,0,1,5,0,1,'2024-12-29 09:56:07',0,'2024-12-29 09:56:07',116008,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677672,2,21395,0,0,1,5,1,1,'2024-12-29 09:56:04',0,'2024-12-29 09:56:07',116844,26989,'','',30,0,2.00681,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677673,2,21397,0,0,1,5,1,1,'2024-12-29 09:56:04',0,'2024-12-29 09:56:07',117052,26989,'','',30,0,2.00667,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677674,2,21396,0,0,1,5,0,1,'2024-12-29 09:56:17',169524,'2024-12-29 09:56:22',197146,26989,'','',30,0,0.02821,0.169,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677675,2,28533,0,0,1,1,0,1,'2024-12-29 09:56:22',199247,'2024-12-29 09:56:27',225792,26989,'','',30,0,0.00507,0.199,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677676,2,23554,0,0,1,1,0,1,'2024-12-29 09:56:22',201193,'2024-12-29 09:56:27',225988,26989,'','',30,0,0.00789,0.201,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677677,2,23549,0,0,1,10,0,1,'2024-12-29 09:56:27',226449,'2024-12-29 09:56:27',237117,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677678,2,23551,0,0,1,1,0,1,'2024-12-29 09:56:27',237379,'2024-12-29 09:56:27',245828,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677679,2,28279,0,0,1,1,0,1,'2024-12-29 09:56:37',296634,'2024-12-29 09:56:37',303078,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677680,2,28279,0,0,1,1,0,1,'2024-12-29 09:56:37',306304,'2024-12-29 09:56:42',337868,26989,'','',30,0,0.00493,0.306,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677681,2,23552,0,0,1,1,0,1,'2024-12-29 09:56:37',308204,'2024-12-29 09:56:42',338069,26989,'','',30,0,0.00857,0.308,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677682,2,23551,0,0,1,1,0,1,'2024-12-29 09:56:37',310239,'2024-12-29 09:56:42',338247,26989,'','',30,0,0.0082,0.31,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677683,2,23554,0,0,1,1,0,1,'2024-12-29 09:56:42',338293,'2024-12-29 09:56:42',347096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677684,2,23549,0,0,1,10,0,1,'2024-12-29 09:56:42',351352,'2024-12-29 09:56:47',373474,26989,'','',30,0,0.01107,0.351,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677685,2,21397,0,0,1,5,1,1,'2024-12-29 09:56:47',373521,'2024-12-29 09:56:49',380475,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677686,2,23548,0,0,1,5,1,1,'2024-12-29 09:56:57',433970,'2024-12-29 09:57:02',455230,26989,'','',30,0,2.00634,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677687,2,23553,0,0,1,10,0,1,'2024-12-29 09:57:07',487620,'2024-12-29 09:57:12',512023,26989,'','',30,0,0.01288,0.487,0,'OK - 172.21.1.2: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677688,2,21395,0,0,1,5,1,1,'2024-12-29 09:57:07',489484,'2024-12-29 09:57:12',512243,26989,'','',30,0,2.00553,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677689,2,21397,0,0,1,5,1,1,'2024-12-29 09:57:07',490498,'2024-12-29 09:57:12',512461,26989,'','',30,0,2.00725,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677690,2,23554,0,0,1,1,0,1,'2024-12-29 09:57:17',540598,'2024-12-29 09:57:17',549419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677691,2,23548,0,0,1,5,1,1,'2024-12-29 09:57:17',549684,'2024-12-29 09:57:19',556139,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677692,2,23551,0,0,1,1,0,1,'2024-12-29 09:57:22',588445,'2024-12-29 09:57:22',597453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677693,2,21396,0,0,1,5,0,1,'2024-12-29 09:57:22',599884,'2024-12-29 09:57:27',618967,26989,'','',30,0,0.02295,0.599,0,'OK - 192.168.77.159: rta 0.916ms, lost 0%','rta=0.916ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677694,2,23552,0,0,1,1,0,1,'2024-12-29 09:57:27',619018,'2024-12-29 09:57:27',627031,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677695,2,28533,0,0,1,1,0,1,'2024-12-29 09:57:27',629422,'2024-12-29 09:57:32',660237,26989,'','',30,0,0.00493,0.629,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677696,2,23554,0,0,1,1,0,1,'2024-12-29 09:57:27',631327,'2024-12-29 09:57:32',660443,26989,'','',30,0,0.008,0.631,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677697,2,21395,0,0,1,5,1,1,'2024-12-29 09:57:32',660487,'2024-12-29 09:57:34',668147,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677698,2,23551,0,0,1,1,0,1,'2024-12-29 09:57:42',728650,'2024-12-29 09:57:42',737524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677699,2,23548,0,0,1,5,1,1,'2024-12-29 09:57:42',737983,'2024-12-29 09:57:44',744876,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677700,2,28279,0,0,1,1,0,1,'2024-12-29 09:57:44',747485,'2024-12-29 09:57:47',792450,26989,'','',30,0,0.00795,2.747,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677701,2,23552,0,0,1,1,0,1,'2024-12-29 09:57:44',748651,'2024-12-29 09:57:47',792641,26989,'','',30,0,0.00921,2.748,0,'OK - 192.168.77.8: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677702,2,23551,0,0,1,1,0,1,'2024-12-29 09:57:44',750652,'2024-12-29 09:57:47',792828,26989,'','',30,0,0.00836,2.75,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677703,2,23549,0,0,1,10,0,1,'2024-12-29 09:57:47',795459,'2024-12-29 09:57:52',827478,26989,'','',30,0,0.00993,0.795,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677704,2,28533,0,0,1,1,0,1,'2024-12-29 09:57:52',828347,'2024-12-29 09:57:52',834689,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677705,2,21395,0,0,1,5,1,1,'2024-12-29 09:58:02',884257,'2024-12-29 09:58:04',892197,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677706,2,23548,0,0,1,5,1,1,'2024-12-29 09:58:04',894503,'2024-12-29 09:58:07',913823,26989,'','',30,0,2.00613,2.894,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677707,2,23551,0,0,1,1,0,1,'2024-12-29 09:58:12',955503,'2024-12-29 09:58:12',964842,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677708,2,28533,0,0,1,1,0,1,'2024-12-29 09:58:12',965297,'2024-12-29 09:58:12',970972,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677709,2,28279,0,0,1,1,0,1,'2024-12-29 09:58:12',971814,'2024-12-29 09:58:12',977429,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677710,2,23552,0,0,1,1,0,1,'2024-12-29 09:58:12',977690,'2024-12-29 09:58:12',985467,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677711,2,23553,0,0,1,10,0,1,'2024-12-29 09:58:12',987837,'2024-12-29 09:58:17',1613,26989,'','',30,0,0.01056,0.987,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677712,2,21395,0,0,1,5,1,1,'2024-12-29 09:58:12',989722,'2024-12-29 09:58:17',1745,26989,'','',30,0,2.00715,0.989,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677713,2,21397,0,0,1,5,1,1,'2024-12-29 09:58:12',991772,'2024-12-29 09:58:17',1895,26989,'','',30,0,2.00708,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677714,2,23554,0,0,1,1,0,1,'2024-12-29 09:58:17',29,'2024-12-29 09:58:17',664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677715,2,21396,0,0,1,5,0,1,'2024-12-29 09:58:27',18894,'2024-12-29 09:58:32',6,26989,'','',30,0,0.02346,0.044,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677716,2,28533,0,0,1,1,0,1,'2024-12-29 09:58:32',28842,'2024-12-29 09:58:37',0,26989,'','',30,0,0.00503,0.07,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677717,2,23554,0,0,1,1,0,1,'2024-12-29 09:58:32',465,'2024-12-29 09:58:37',0,26989,'','',30,0,0.00792,0.072,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677718,2,23553,0,0,1,10,0,1,'2024-12-29 09:58:42',116699,'2024-12-29 09:58:42',127269,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677719,2,28279,0,0,1,1,0,1,'2024-12-29 09:58:47',155478,'2024-12-29 09:58:52',185854,26989,'','',30,0,0.00526,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677720,2,23552,0,0,1,1,0,1,'2024-12-29 09:58:47',157394,'2024-12-29 09:58:52',186018,26989,'','',30,0,0.00775,0.157,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677721,2,23551,0,0,1,1,0,1,'2024-12-29 09:58:47',159556,'2024-12-29 09:58:52',186181,26989,'','',30,0,0.00815,0.159,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677722,2,23554,0,0,1,1,0,1,'2024-12-29 09:58:52',186392,'2024-12-29 09:58:52',195002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677723,2,23549,0,0,1,10,0,1,'2024-12-29 09:58:52',197242,'2024-12-29 09:58:57',228825,26989,'','',30,0,0.0095,0.197,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677724,2,21396,0,0,1,5,0,1,'2024-12-29 09:59:07',286827,'2024-12-29 09:59:07',313772,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677725,2,23553,0,0,1,10,0,1,'2024-12-29 09:59:07',314009,'2024-12-29 09:59:07',325610,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677726,2,23548,0,0,1,5,1,1,'2024-12-29 09:59:07',328136,'2024-12-29 09:59:12',354759,26989,'','',30,0,2.00599,0.328,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677727,2,21397,0,0,1,5,1,1,'2024-12-29 09:59:17',384068,'2024-12-29 09:59:19',391053,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677728,2,23553,0,0,1,10,0,1,'2024-12-29 09:59:19',393319,'2024-12-29 09:59:22',420526,26989,'','',30,0,0.00983,2.393,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677729,2,21397,0,0,1,5,1,1,'2024-12-29 09:59:19',395719,'2024-12-29 09:59:22',420718,26989,'','',30,0,0.99367,2.395,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677730,2,21395,0,0,1,5,1,1,'2024-12-29 09:59:19',394931,'2024-12-29 09:59:22',420893,26989,'','',30,0,2.00665,2.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677731,2,28533,0,0,1,1,0,1,'2024-12-29 09:59:27',446559,'2024-12-29 09:59:27',452876,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677732,2,23549,0,0,1,10,0,1,'2024-12-29 09:59:27',453096,'2024-12-29 09:59:27',462683,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677733,2,23551,0,0,1,1,0,1,'2024-12-29 09:59:27',462909,'2024-12-29 09:59:27',471247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677734,2,21396,0,0,1,5,0,1,'2024-12-29 09:59:32',504296,'2024-12-29 09:59:37',540991,26989,'','',30,0,0.02591,0.504,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677735,2,28279,0,0,1,1,0,1,'2024-12-29 09:59:37',541043,'2024-12-29 09:59:37',547527,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677736,2,28533,0,0,1,1,0,1,'2024-12-29 09:59:37',550656,'2024-12-29 09:59:42',578248,26989,'','',30,0,0.00493,0.55,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677737,2,23554,0,0,1,1,0,1,'2024-12-29 09:59:37',552585,'2024-12-29 09:59:42',578435,26989,'','',30,0,0.00831,0.552,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677738,2,21397,0,0,1,5,1,1,'2024-12-29 09:59:47',607516,'2024-12-29 09:59:49',614558,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677739,2,28279,0,0,1,1,0,1,'2024-12-29 09:59:52',650979,'2024-12-29 09:59:57',678455,26989,'','',30,0,0.00503,0.65,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677740,2,23552,0,0,1,1,0,1,'2024-12-29 09:59:52',652886,'2024-12-29 09:59:57',678643,26989,'','',30,0,0.0074,0.652,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677741,2,23551,0,0,1,1,0,1,'2024-12-29 09:59:52',654688,'2024-12-29 09:59:57',678819,26989,'','',30,0,0.00872,0.654,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677742,2,23549,0,0,1,10,0,1,'2024-12-29 09:59:57',683113,'2024-12-29 10:00:02',714986,26989,'','',30,0,0.01134,0.683,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677743,2,23548,0,0,1,5,1,1,'2024-12-29 10:00:12',768894,'2024-12-29 10:00:17',807608,26989,'','',30,0,2.00592,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677744,2,23554,0,0,1,1,0,1,'2024-12-29 10:00:17',807874,'2024-12-29 10:00:17',816814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677745,2,23551,0,0,1,1,0,1,'2024-12-29 10:00:22',854591,'2024-12-29 10:00:22',863587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677746,2,23553,0,0,1,10,0,1,'2024-12-29 10:00:22',865863,'2024-12-29 10:00:27',892806,26989,'','',30,0,0.01077,0.865,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677747,2,21397,0,0,1,5,1,1,'2024-12-29 10:00:22',867740,'2024-12-29 10:00:27',892992,26989,'','',30,0,2.00694,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677748,2,21395,0,0,1,5,1,1,'2024-12-29 10:00:22',869399,'2024-12-29 10:00:27',893172,26989,'','',30,0,2.00727,0.869,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677749,2,23552,0,0,1,1,0,1,'2024-12-29 10:00:27',893211,'2024-12-29 10:00:27',901241,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677750,2,21396,0,0,1,5,0,1,'2024-12-29 10:00:37',961699,'2024-12-29 10:00:42',981339,26989,'','',30,0,0.02858,0.961,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677751,2,23551,0,0,1,1,0,1,'2024-12-29 10:00:42',981567,'2024-12-29 10:00:42',990382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677752,2,23548,0,0,1,5,1,1,'2024-12-29 10:00:42',990789,'2024-12-29 10:00:44',997574,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677753,2,28533,0,0,1,1,0,1,'2024-12-29 10:00:45',25,'2024-12-29 10:00:47',8,26989,'','',30,0,0.00506,3,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677754,2,23554,0,0,1,1,0,1,'2024-12-29 10:00:45',1,'2024-12-29 10:00:47',4682,26989,'','',30,0,0.00829,3.001,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677755,2,21395,0,0,1,5,1,1,'2024-12-29 10:01:02',0,'2024-12-29 10:01:04',101937,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677756,2,28279,0,0,1,1,0,1,'2024-12-29 10:00:57',6,'2024-12-29 10:01:04',102393,26989,'','',30,0,0.00563,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677757,2,23552,0,0,1,1,0,1,'2024-12-29 10:00:57',56,'2024-12-29 10:01:04',102588,26989,'','',30,0,0.0083,0.07,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677758,2,23551,0,0,1,1,0,1,'2024-12-29 10:00:57',57,'2024-12-29 10:01:04',102793,26989,'','',30,0,0.00879,0.071,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677759,2,23549,0,0,1,10,0,1,'2024-12-29 10:01:04',105116,'2024-12-29 10:01:07',123929,26989,'','',30,0,0.00922,2.105,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677760,2,28533,0,0,1,1,0,1,'2024-12-29 10:01:12',166602,'2024-12-29 10:01:12',173253,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677761,2,23554,0,0,1,1,0,1,'2024-12-29 10:01:17',194632,'2024-12-29 10:01:17',203490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677762,2,23548,0,0,1,5,1,1,'2024-12-29 10:01:17',205889,'2024-12-29 10:01:22',229591,26989,'','',30,0,2.00525,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677763,2,23553,0,0,1,10,0,1,'2024-12-29 10:01:27',251060,'2024-12-29 10:01:32',271031,26989,'','',30,0,0.01108,0.251,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677764,2,21395,0,0,1,5,1,1,'2024-12-29 10:01:27',254922,'2024-12-29 10:01:32',271236,26989,'','',30,0,2.00628,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677765,2,21397,0,0,1,5,1,1,'2024-12-29 10:01:27',253082,'2024-12-29 10:01:32',271434,26989,'','',30,0,2.00814,0.253,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677766,2,21396,0,0,1,5,0,1,'2024-12-29 10:01:42',320589,'2024-12-29 10:01:47',342700,26989,'','',30,0,0.02098,0.32,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677767,2,28533,0,0,1,1,0,1,'2024-12-29 10:01:47',345037,'2024-12-29 10:01:52',370569,26989,'','',30,0,0.00521,0.345,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677768,2,23554,0,0,1,1,0,1,'2024-12-29 10:01:47',346953,'2024-12-29 10:01:52',370778,26989,'','',30,0,0.0084,0.346,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677769,2,23551,0,0,1,1,0,1,'2024-12-29 10:01:57',405436,'2024-12-29 10:01:57',414817,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677770,2,23549,0,0,1,10,0,1,'2024-12-29 10:01:57',415508,'2024-12-29 10:01:57',425331,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677771,2,28279,0,0,1,1,0,1,'2024-12-29 10:02:04',463340,'2024-12-29 10:02:07',488564,26989,'','',30,0,0.00543,0.463,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677772,2,23552,0,0,1,1,0,1,'2024-12-29 10:02:04',465068,'2024-12-29 10:02:07',488734,26989,'','',30,0,0.00819,0.465,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677773,2,23551,0,0,1,1,0,1,'2024-12-29 10:02:04',467562,'2024-12-29 10:02:07',488911,26989,'','',30,0,0.00821,0.467,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677774,2,21396,0,0,1,5,0,1,'2024-12-29 10:02:07',488962,'2024-12-29 10:02:07',514500,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%','rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677775,2,23553,0,0,1,10,0,1,'2024-12-29 10:02:07',514726,'2024-12-29 10:02:07',525959,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677776,2,23549,0,0,1,10,0,1,'2024-12-29 10:02:07',528492,'2024-12-29 10:02:12',556696,26989,'','',30,0,0.00854,0.528,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677777,2,21397,0,0,1,5,1,1,'2024-12-29 10:02:17',582205,'2024-12-29 10:02:19',588431,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677778,2,23548,0,0,1,5,1,1,'2024-12-29 10:02:22',607637,'2024-12-29 10:02:27',632559,26989,'','',30,0,2.00592,0.607,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677779,2,28533,0,0,1,1,0,1,'2024-12-29 10:02:27',632781,'2024-12-29 10:02:27',638696,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677780,2,23549,0,0,1,10,0,1,'2024-12-29 10:02:27',638912,'2024-12-29 10:02:27',649630,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677781,2,23551,0,0,1,1,0,1,'2024-12-29 10:02:27',649870,'2024-12-29 10:02:27',658258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677782,2,23553,0,0,1,10,0,1,'2024-12-29 10:02:32',684920,'2024-12-29 10:02:37',720884,26989,'','',30,0,0.01351,0.684,0,'OK - 172.21.1.2: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677783,2,21395,0,0,1,5,1,1,'2024-12-29 10:02:32',686622,'2024-12-29 10:02:37',721095,26989,'','',30,0,2.00704,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677784,2,21397,0,0,1,5,1,1,'2024-12-29 10:02:32',687709,'2024-12-29 10:02:37',721274,26989,'','',30,0,2.00616,0.687,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677785,2,28279,0,0,1,1,0,1,'2024-12-29 10:02:37',721315,'2024-12-29 10:02:37',727731,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677786,2,23554,0,0,1,1,0,1,'2024-12-29 10:02:42',767415,'2024-12-29 10:02:42',776012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677787,2,21396,0,0,1,5,0,1,'2024-12-29 10:02:47',803271,'2024-12-29 10:02:52',825714,26989,'','',30,0,0.02885,0.803,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677788,2,28533,0,0,1,1,0,1,'2024-12-29 10:02:52',827745,'2024-12-29 10:02:57',861485,26989,'','',30,0,0.00511,0.827,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677789,2,23554,0,0,1,1,0,1,'2024-12-29 10:02:52',829685,'2024-12-29 10:02:57',861689,26989,'','',30,0,0.00833,0.829,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677790,2,28279,0,0,1,1,0,1,'2024-12-29 10:03:07',922344,'2024-12-29 10:03:12',948747,26989,'','',30,0,0.00548,0.922,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677791,2,23552,0,0,1,1,0,1,'2024-12-29 10:03:07',924496,'2024-12-29 10:03:12',948949,26989,'','',30,0,0.00806,0.924,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677792,2,23551,0,0,1,1,0,1,'2024-12-29 10:03:07',926515,'2024-12-29 10:03:12',949131,26989,'','',30,0,0.00903,0.926,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677793,2,23549,0,0,1,10,0,1,'2024-12-29 10:03:12',951294,'2024-12-29 10:03:17',979764,26989,'','',30,0,0.01172,0.951,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677794,2,23554,0,0,1,1,0,1,'2024-12-29 10:03:17',980008,'2024-12-29 10:03:17',988772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677795,2,23548,0,0,1,5,1,1,'2024-12-29 10:03:17',989008,'2024-12-29 10:03:19',996143,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677796,2,23552,0,0,1,1,0,1,'2024-12-29 10:03:27',14,'2024-12-29 10:03:27',10841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677797,2,23548,0,0,1,5,1,1,'2024-12-29 10:03:27',1508,'2024-12-29 10:03:32',18346,26989,'','',30,0,2.00709,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677798,2,21395,0,0,1,5,1,1,'2024-12-29 10:03:32',18374,'2024-12-29 10:03:34',26466,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677799,2,23553,0,0,1,10,0,1,'2024-12-29 10:03:37',31246,'2024-12-29 10:03:42',100573,26989,'','',30,0,0.01094,0.074,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677800,2,23551,0,0,1,1,0,1,'2024-12-29 10:03:42',100839,'2024-12-29 10:03:42',109587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677801,2,21395,0,0,1,5,1,1,'2024-12-29 10:03:37',32349,'2024-12-29 10:03:42',110187,26989,'','',30,0,2.00627,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677802,2,21397,0,0,1,5,1,1,'2024-12-29 10:03:37',7,'2024-12-29 10:03:42',110385,26989,'','',30,0,2.00619,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677803,2,28533,0,0,1,1,0,1,'2024-12-29 10:03:52',172425,'2024-12-29 10:03:52',178580,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677804,2,21396,0,0,1,5,0,1,'2024-12-29 10:03:52',180896,'2024-12-29 10:03:57',218455,26989,'','',30,0,0.02625,0.18,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677805,2,21395,0,0,1,5,1,1,'2024-12-29 10:04:02',255471,'2024-12-29 10:04:04',261863,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677806,2,28533,0,0,1,1,0,1,'2024-12-29 10:03:57',221219,'2024-12-29 10:04:04',262252,26989,'','',30,0,0.00554,0.221,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677807,2,23554,0,0,1,1,0,1,'2024-12-29 10:03:57',223217,'2024-12-29 10:04:04',262434,26989,'','',30,0,0.00823,0.223,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677808,2,23551,0,0,1,1,0,1,'2024-12-29 10:04:12',323859,'2024-12-29 10:04:12',333293,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677809,2,23552,0,0,1,1,0,1,'2024-12-29 10:04:12',334141,'2024-12-29 10:04:12',342307,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677810,2,28279,0,0,1,1,0,1,'2024-12-29 10:04:12',342566,'2024-12-29 10:04:12',348269,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677811,2,28279,0,0,1,1,0,1,'2024-12-29 10:04:12',350649,'2024-12-29 10:04:17',376624,26989,'','',30,0,0.00693,0.35,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677812,2,23552,0,0,1,1,0,1,'2024-12-29 10:04:12',352222,'2024-12-29 10:04:17',376834,26989,'','',30,0,0.00926,0.352,0,'OK - 192.168.77.8: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677813,2,23551,0,0,1,1,0,1,'2024-12-29 10:04:12',353224,'2024-12-29 10:04:17',377042,26989,'','',30,0,0.00919,0.353,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677814,2,23554,0,0,1,1,0,1,'2024-12-29 10:04:17',377094,'2024-12-29 10:04:17',385800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677815,2,23549,0,0,1,10,0,1,'2024-12-29 10:04:17',388301,'2024-12-29 10:04:22',410821,26989,'','',30,0,0.00864,0.388,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677816,2,23548,0,0,1,5,1,1,'2024-12-29 10:04:32',453479,'2024-12-29 10:04:37',474145,26989,'','',30,0,2.00637,0.453,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677817,2,23553,0,0,1,10,0,1,'2024-12-29 10:04:42',497018,'2024-12-29 10:04:42',508641,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677818,2,23553,0,0,1,10,0,1,'2024-12-29 10:04:42',511033,'2024-12-29 10:04:47',546379,26989,'','',30,0,0.011,0.511,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677819,2,21397,0,0,1,5,1,1,'2024-12-29 10:04:42',513758,'2024-12-29 10:04:47',546588,26989,'','',30,0,2.00672,0.513,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677820,2,21395,0,0,1,5,1,1,'2024-12-29 10:04:42',512708,'2024-12-29 10:04:47',546798,26989,'','',30,0,2.0078,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677821,2,23554,0,0,1,1,0,1,'2024-12-29 10:04:52',574417,'2024-12-29 10:04:52',583717,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677822,2,23551,0,0,1,1,0,1,'2024-12-29 10:04:57',609821,'2024-12-29 10:04:57',619092,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677823,2,23549,0,0,1,10,0,1,'2024-12-29 10:04:57',619818,'2024-12-29 10:04:57',629388,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677824,2,21396,0,0,1,5,0,1,'2024-12-29 10:04:57',631864,'2024-12-29 10:05:02',669136,26989,'','',30,0,0.02003,0.631,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677825,2,28533,0,0,1,1,0,1,'2024-12-29 10:05:04',676265,'2024-12-29 10:05:07',697720,26989,'','',30,0,0.00554,0.676,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677826,2,23554,0,0,1,1,0,1,'2024-12-29 10:05:04',678365,'2024-12-29 10:05:07',697916,26989,'','',30,0,0.00809,0.678,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677827,2,23553,0,0,1,10,0,1,'2024-12-29 10:05:07',698193,'2024-12-29 10:05:07',708701,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677828,2,21397,0,0,1,5,1,1,'2024-12-29 10:05:17',756234,'2024-12-29 10:05:19',763470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677829,2,28279,0,0,1,1,0,1,'2024-12-29 10:05:19',765884,'2024-12-29 10:05:22',788544,26989,'','',30,0,0.0052,2.765,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677830,2,23552,0,0,1,1,0,1,'2024-12-29 10:05:19',767820,'2024-12-29 10:05:22',788741,26989,'','',30,0,0.00818,2.767,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677831,2,23551,0,0,1,1,0,1,'2024-12-29 10:05:19',768617,'2024-12-29 10:05:22',788919,26989,'','',30,0,0.00829,2.768,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677832,2,23549,0,0,1,10,0,1,'2024-12-29 10:05:22',791091,'2024-12-29 10:05:27',815848,26989,'','',30,0,0.00917,0.791,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677833,2,28533,0,0,1,1,0,1,'2024-12-29 10:05:27',816121,'2024-12-29 10:05:27',822318,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677834,2,28279,0,0,1,1,0,1,'2024-12-29 10:05:37',879637,'2024-12-29 10:05:37',886225,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677835,2,23548,0,0,1,5,1,1,'2024-12-29 10:05:37',889414,'2024-12-29 10:05:42',910347,26989,'','',30,0,2.00562,0.889,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677836,2,23554,0,0,1,1,0,1,'2024-12-29 10:05:42',910400,'2024-12-29 10:05:42',919361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677837,2,21397,0,0,1,5,1,1,'2024-12-29 10:05:47',944636,'2024-12-29 10:05:49',952621,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677838,2,23553,0,0,1,10,0,1,'2024-12-29 10:05:49',955188,'2024-12-29 10:05:52',974341,26989,'','',30,0,0.01079,2.955,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677839,2,21397,0,0,1,5,1,1,'2024-12-29 10:05:49',957121,'2024-12-29 10:05:52',974563,26989,'','',30,0,0.994,2.957,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677840,2,21395,0,0,1,5,1,1,'2024-12-29 10:05:49',958801,'2024-12-29 10:05:52',974775,26989,'','',30,0,2.00665,2.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677841,2,21396,0,0,1,5,0,1,'2024-12-29 10:06:02',21,'2024-12-29 10:06:07',23897,26989,'','',30,0,0.02795,0.025,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677842,2,28533,0,0,1,1,0,1,'2024-12-29 10:06:07',5,'2024-12-29 10:06:12',0,26989,'','',30,0,0.0054,0.059,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677843,2,23554,0,0,1,1,0,1,'2024-12-29 10:06:07',49,'2024-12-29 10:06:12',0,26989,'','',30,0,0.00804,0.061,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677844,2,23548,0,0,1,5,1,1,'2024-12-29 10:06:17',114785,'2024-12-29 10:06:19',122061,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677845,2,23551,0,0,1,1,0,1,'2024-12-29 10:06:22',148419,'2024-12-29 10:06:22',157595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677846,2,28279,0,0,1,1,0,1,'2024-12-29 10:06:22',160050,'2024-12-29 10:06:27',189070,26989,'','',30,0,0.00612,0.16,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677847,2,23552,0,0,1,1,0,1,'2024-12-29 10:06:22',161935,'2024-12-29 10:06:27',189269,26989,'','',30,0,0.00769,0.161,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677848,2,23551,0,0,1,1,0,1,'2024-12-29 10:06:22',163973,'2024-12-29 10:06:27',189469,26989,'','',30,0,0.0081,0.163,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677849,2,23549,0,0,1,10,0,1,'2024-12-29 10:06:27',191840,'2024-12-29 10:06:32',218382,26989,'','',30,0,0.00891,0.191,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677850,2,21395,0,0,1,5,1,1,'2024-12-29 10:06:32',218436,'2024-12-29 10:06:34',225834,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677851,2,23551,0,0,1,1,0,1,'2024-12-29 10:06:42',284254,'2024-12-29 10:06:42',292963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677852,2,23548,0,0,1,5,1,1,'2024-12-29 10:06:42',293464,'2024-12-29 10:06:44',299360,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677853,2,23548,0,0,1,5,1,1,'2024-12-29 10:06:44',301969,'2024-12-29 10:06:47',323040,26989,'','',30,0,0.99676,2.301,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677854,2,28533,0,0,1,1,0,1,'2024-12-29 10:06:52',367450,'2024-12-29 10:06:52',373870,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677855,2,23553,0,0,1,10,0,1,'2024-12-29 10:06:52',376376,'2024-12-29 10:06:57',408584,26989,'','',30,0,0.01073,0.376,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677856,2,21397,0,0,1,5,1,1,'2024-12-29 10:06:52',378266,'2024-12-29 10:06:57',408829,26989,'','',30,0,2.00569,0.378,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677857,2,21395,0,0,1,5,1,1,'2024-12-29 10:06:52',380349,'2024-12-29 10:06:57',409049,26989,'','',30,0,2.00665,0.38,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677858,2,21396,0,0,1,5,0,1,'2024-12-29 10:07:07',508055,'2024-12-29 10:07:12',542924,26989,'','',30,0,0.02847,0.508,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677859,2,28533,0,0,1,1,0,1,'2024-12-29 10:07:12',543338,'2024-12-29 10:07:12',549872,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677860,2,23551,0,0,1,1,0,1,'2024-12-29 10:07:12',550095,'2024-12-29 10:07:12',558476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677861,2,28279,0,0,1,1,0,1,'2024-12-29 10:07:12',559209,'2024-12-29 10:07:12',564865,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677862,2,23552,0,0,1,1,0,1,'2024-12-29 10:07:12',565095,'2024-12-29 10:07:12',573236,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677863,2,28533,0,0,1,1,0,1,'2024-12-29 10:07:12',575636,'2024-12-29 10:07:17',607057,26989,'','',30,0,0.005,0.575,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677864,2,23554,0,0,1,1,0,1,'2024-12-29 10:07:12',577560,'2024-12-29 10:07:17',607229,26989,'','',30,0,0.00843,0.577,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677865,2,28279,0,0,1,1,0,1,'2024-12-29 10:07:27',655420,'2024-12-29 10:07:32',680078,26989,'','',30,0,0.00531,0.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677866,2,23552,0,0,1,1,0,1,'2024-12-29 10:07:27',657374,'2024-12-29 10:07:32',680275,26989,'','',30,0,0.0076,0.657,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677867,2,23551,0,0,1,1,0,1,'2024-12-29 10:07:27',658431,'2024-12-29 10:07:32',680469,26989,'','',30,0,0.00834,0.658,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677868,2,23549,0,0,1,10,0,1,'2024-12-29 10:07:32',682707,'2024-12-29 10:07:37',711097,26989,'','',30,0,0.00937,0.682,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677869,2,23553,0,0,1,10,0,1,'2024-12-29 10:07:42',734038,'2024-12-29 10:07:42',746297,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677870,2,23548,0,0,1,5,1,1,'2024-12-29 10:07:47',774434,'2024-12-29 10:07:52',797545,26989,'','',30,0,2.00639,0.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677871,2,23554,0,0,1,1,0,1,'2024-12-29 10:07:52',797814,'2024-12-29 10:07:52',806549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677872,2,23551,0,0,1,1,0,1,'2024-12-29 10:07:57',839818,'2024-12-29 10:07:57',849252,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677873,2,23549,0,0,1,10,0,1,'2024-12-29 10:07:57',849904,'2024-12-29 10:07:57',991824,26989,'','',30,0,0.141,0,0,'OK - 84.38.95.222: rta 6.822ms, lost 0%','rta=6.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677874,2,23553,0,0,1,10,0,1,'2024-12-29 10:07:57',994176,'2024-12-29 10:08:02',10,26989,'','',30,0,0.01082,0.994,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677875,2,21397,0,0,1,5,1,1,'2024-12-29 10:07:57',996092,'2024-12-29 10:08:02',5913,26989,'','',30,0,2.00683,0.996,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677876,2,21395,0,0,1,5,1,1,'2024-12-29 10:07:57',998228,'2024-12-29 10:08:02',6035,26989,'','',30,0,2.00648,0.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677877,2,21396,0,0,1,5,0,1,'2024-12-29 10:08:07',1714,'2024-12-29 10:08:07',344,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677878,2,21396,0,0,1,5,0,1,'2024-12-29 10:08:12',0,'2024-12-29 10:08:17',107531,26989,'','',30,0,0.02569,0.083,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677879,2,21397,0,0,1,5,1,1,'2024-12-29 10:08:17',107794,'2024-12-29 10:08:19',115949,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677880,2,28533,0,0,1,1,0,1,'2024-12-29 10:08:19',118318,'2024-12-29 10:08:22',136982,26989,'','',30,0,0.00511,2.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677881,2,23554,0,0,1,1,0,1,'2024-12-29 10:08:19',120264,'2024-12-29 10:08:22',137184,26989,'','',30,0,0.00827,2.12,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677882,2,23549,0,0,1,10,0,1,'2024-12-29 10:08:27',170488,'2024-12-29 10:08:27',180649,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677883,2,23551,0,0,1,1,0,1,'2024-12-29 10:08:27',180893,'2024-12-29 10:08:27',189399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677884,2,28279,0,0,1,1,0,1,'2024-12-29 10:08:32',224493,'2024-12-29 10:08:37',258715,26989,'','',30,0,0.0059,0.224,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677885,2,23552,0,0,1,1,0,1,'2024-12-29 10:08:32',226415,'2024-12-29 10:08:37',258908,26989,'','',30,0,0.00749,0.226,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677886,2,23551,0,0,1,1,0,1,'2024-12-29 10:08:32',228490,'2024-12-29 10:08:37',259093,26989,'','',30,0,0.00832,0.228,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677887,2,23549,0,0,1,10,0,1,'2024-12-29 10:08:37',262278,'2024-12-29 10:08:42',299788,26989,'','',30,0,0.01592,0.262,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677888,2,23554,0,0,1,1,0,1,'2024-12-29 10:08:42',299832,'2024-12-29 10:08:42',308377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677889,2,21397,0,0,1,5,1,1,'2024-12-29 10:08:47',330393,'2024-12-29 10:08:49',337562,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677890,2,23548,0,0,1,5,1,1,'2024-12-29 10:08:52',358029,'2024-12-29 10:08:57',388600,26989,'','',30,0,2.00648,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677891,2,23553,0,0,1,10,0,1,'2024-12-29 10:09:02',422597,'2024-12-29 10:09:07',452895,26989,'','',30,0,0.01136,0.422,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677892,2,21397,0,0,1,5,1,1,'2024-12-29 10:09:02',424496,'2024-12-29 10:09:07',453340,26989,'','',30,0,2.00669,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677893,2,21395,0,0,1,5,1,1,'2024-12-29 10:09:02',425929,'2024-12-29 10:09:07',453552,26989,'','',30,0,2.00728,0.425,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677894,2,23554,0,0,1,1,0,1,'2024-12-29 10:09:17',506507,'2024-12-29 10:09:17',515421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677895,2,23548,0,0,1,5,1,1,'2024-12-29 10:09:17',515673,'2024-12-29 10:09:19',522915,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677896,2,21396,0,0,1,5,0,1,'2024-12-29 10:09:19',525284,'2024-12-29 10:09:22',554574,26989,'','',30,0,0.02687,2.525,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677897,2,23551,0,0,1,1,0,1,'2024-12-29 10:09:22',555072,'2024-12-29 10:09:22',564409,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677898,2,28533,0,0,1,1,0,1,'2024-12-29 10:09:22',566792,'2024-12-29 10:09:27',588037,26989,'','',30,0,0.00508,0.566,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677899,2,23554,0,0,1,1,0,1,'2024-12-29 10:09:22',568707,'2024-12-29 10:09:27',588223,26989,'','',30,0,0.00832,0.568,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677900,2,23552,0,0,1,1,0,1,'2024-12-29 10:09:27',588272,'2024-12-29 10:09:27',596244,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677901,2,21395,0,0,1,5,1,1,'2024-12-29 10:09:32',630323,'2024-12-29 10:09:34',638724,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677902,2,28279,0,0,1,1,0,1,'2024-12-29 10:09:37',667430,'2024-12-29 10:09:42',700815,26989,'','',30,0,0.00533,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677903,2,23552,0,0,1,1,0,1,'2024-12-29 10:09:37',669373,'2024-12-29 10:09:42',701001,26989,'','',30,0,0.00754,0.669,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677904,2,23551,0,0,1,1,0,1,'2024-12-29 10:09:37',671559,'2024-12-29 10:09:42',701181,26989,'','',30,0,0.00805,0.671,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677905,2,23548,0,0,1,5,1,1,'2024-12-29 10:09:42',701850,'2024-12-29 10:09:44',709190,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677906,2,23549,0,0,1,10,0,1,'2024-12-29 10:09:44',711823,'2024-12-29 10:09:47',741441,26989,'','',30,0,0.13214,2.711,0,'OK - 84.38.95.222: rta 6.371ms, lost 0%','rta=6.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677907,2,28533,0,0,1,1,0,1,'2024-12-29 10:09:52',771314,'2024-12-29 10:09:52',777885,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677908,2,21395,0,0,1,5,1,1,'2024-12-29 10:10:02',834210,'2024-12-29 10:10:04',840954,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677909,2,23548,0,0,1,5,1,1,'2024-12-29 10:09:57',808775,'2024-12-29 10:10:04',841378,26989,'','',30,0,2.00748,0.808,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677910,2,23553,0,0,1,10,0,1,'2024-12-29 10:10:07',865684,'2024-12-29 10:10:12',906320,26989,'','',30,0,0.01087,0.865,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677911,2,21397,0,0,1,5,1,1,'2024-12-29 10:10:07',867632,'2024-12-29 10:10:12',906523,26989,'','',30,0,2.00615,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677912,2,21395,0,0,1,5,1,1,'2024-12-29 10:10:07',869721,'2024-12-29 10:10:12',906715,26989,'','',30,0,2.0061,0.869,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677913,2,28533,0,0,1,1,0,1,'2024-12-29 10:10:12',907171,'2024-12-29 10:10:12',913728,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677914,2,23551,0,0,1,1,0,1,'2024-12-29 10:10:12',913995,'2024-12-29 10:10:12',922442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677915,2,23552,0,0,1,1,0,1,'2024-12-29 10:10:12',923292,'2024-12-29 10:10:12',931004,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677916,2,28279,0,0,1,1,0,1,'2024-12-29 10:10:12',931271,'2024-12-29 10:10:12',936935,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677917,2,23554,0,0,1,1,0,1,'2024-12-29 10:10:17',958713,'2024-12-29 10:10:17',967492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677918,2,21396,0,0,1,5,0,1,'2024-12-29 10:10:22',978983,'2024-12-29 10:10:28',333,26989,'','',30,0,0.01929,0.978,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677919,2,28533,0,0,1,1,0,1,'2024-12-29 10:10:28',3745,'2024-12-29 10:10:32',8032,26989,'','',30,0,0.00507,1.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677920,2,23554,0,0,1,1,0,1,'2024-12-29 10:10:28',0,'2024-12-29 10:10:32',8151,26989,'','',30,0,0.00808,1.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677921,2,23553,0,0,1,10,0,1,'2024-12-29 10:10:42',4,'2024-12-29 10:10:42',24784,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677922,2,28279,0,0,1,1,0,1,'2024-12-29 10:10:42',3251,'2024-12-29 10:10:47',0,26989,'','',30,0,0.00612,0.062,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677923,2,23552,0,0,1,1,0,1,'2024-12-29 10:10:42',26977,'2024-12-29 10:10:47',0,26989,'','',30,0,0.00932,0.064,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677924,2,23551,0,0,1,1,0,1,'2024-12-29 10:10:42',28044,'2024-12-29 10:10:47',0,26989,'','',30,0,0.00799,0.066,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677925,2,23549,0,0,1,10,0,1,'2024-12-29 10:10:47',0,'2024-12-29 10:10:52',115530,26989,'','',30,0,0.00995,0.092,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677926,2,23554,0,0,1,1,0,1,'2024-12-29 10:10:52',115792,'2024-12-29 10:10:52',124583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677927,2,21396,0,0,1,5,0,1,'2024-12-29 10:11:07',217649,'2024-12-29 10:11:07',243974,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.016ms, lost 0%','rta=1.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677928,2,23553,0,0,1,10,0,1,'2024-12-29 10:11:07',244236,'2024-12-29 10:11:07',256982,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677929,2,23548,0,0,1,5,1,1,'2024-12-29 10:11:04',189129,'2024-12-29 10:11:07',257619,26989,'','',30,0,2.0066,0.189,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677930,2,23553,0,0,1,10,0,1,'2024-12-29 10:11:12',276067,'2024-12-29 10:11:17',304922,26989,'','',30,0,0.0107,0.276,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677931,2,21397,0,0,1,5,1,1,'2024-12-29 10:11:12',278000,'2024-12-29 10:11:17',305325,26989,'','',30,0,2.00799,0.277,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677932,2,21395,0,0,1,5,1,1,'2024-12-29 10:11:12',280029,'2024-12-29 10:11:17',305526,26989,'','',30,0,2.00691,0.28,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677933,2,28533,0,0,1,1,0,1,'2024-12-29 10:11:27',355347,'2024-12-29 10:11:27',361388,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677934,2,23549,0,0,1,10,0,1,'2024-12-29 10:11:27',361631,'2024-12-29 10:11:27',372799,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677935,2,23551,0,0,1,1,0,1,'2024-12-29 10:11:27',373062,'2024-12-29 10:11:27',381493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677936,2,21396,0,0,1,5,0,1,'2024-12-29 10:11:28',385168,'2024-12-29 10:11:32',406525,26989,'','',30,0,0.02923,0.385,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677937,2,28533,0,0,1,1,0,1,'2024-12-29 10:11:32',408803,'2024-12-29 10:11:37',445425,26989,'','',30,0,0.00503,0.408,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677938,2,23554,0,0,1,1,0,1,'2024-12-29 10:11:32',410728,'2024-12-29 10:11:37',445622,26989,'','',30,0,0.00813,0.41,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677939,2,28279,0,0,1,1,0,1,'2024-12-29 10:11:37',445669,'2024-12-29 10:11:37',452172,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677940,2,21397,0,0,1,5,1,1,'2024-12-29 10:11:47',499855,'2024-12-29 10:11:49',507081,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677941,2,28279,0,0,1,1,0,1,'2024-12-29 10:11:49',509622,'2024-12-29 10:11:52',538578,26989,'','',30,0,0.00499,2.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677942,2,23552,0,0,1,1,0,1,'2024-12-29 10:11:49',511527,'2024-12-29 10:11:52',538759,26989,'','',30,0,0.00781,2.511,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677943,2,23551,0,0,1,1,0,1,'2024-12-29 10:11:49',513528,'2024-12-29 10:11:52',538947,26989,'','',30,0,0.00812,2.513,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677944,2,23549,0,0,1,10,0,1,'2024-12-29 10:11:52',541000,'2024-12-29 10:11:57',578860,26989,'','',30,0,0.00868,0.54,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677945,2,23548,0,0,1,5,1,1,'2024-12-29 10:12:07',646522,'2024-12-29 10:12:12',667051,26989,'','',30,0,2.00589,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677946,2,23554,0,0,1,1,0,1,'2024-12-29 10:12:17',693099,'2024-12-29 10:12:17',702235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677947,2,23553,0,0,1,10,0,1,'2024-12-29 10:12:17',704838,'2024-12-29 10:12:22',736839,26989,'','',30,0,0.01081,0.704,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677948,2,21397,0,0,1,5,1,1,'2024-12-29 10:12:17',706736,'2024-12-29 10:12:22',737060,26989,'','',30,0,2.00645,0.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677949,2,21395,0,0,1,5,1,1,'2024-12-29 10:12:17',708909,'2024-12-29 10:12:22',737257,26989,'','',30,0,2.00632,0.708,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677950,2,23551,0,0,1,1,0,1,'2024-12-29 10:12:22',737738,'2024-12-29 10:12:22',746842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677951,2,23552,0,0,1,1,0,1,'2024-12-29 10:12:27',784626,'2024-12-29 10:12:27',792823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677952,2,21396,0,0,1,5,0,1,'2024-12-29 10:12:32',818911,'2024-12-29 10:12:37',839585,26989,'','',30,0,0.02931,0.818,0,'OK - 192.168.77.159: rta 1.207ms, lost 0%','rta=1.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677953,2,28533,0,0,1,1,0,1,'2024-12-29 10:12:37',841865,'2024-12-29 10:12:42',882055,26989,'','',30,0,0.00534,0.841,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677954,2,23554,0,0,1,1,0,1,'2024-12-29 10:12:37',843840,'2024-12-29 10:12:42',882264,26989,'','',30,0,0.00807,0.843,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677955,2,23551,0,0,1,1,0,1,'2024-12-29 10:12:42',882519,'2024-12-29 10:12:42',891324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677956,2,23548,0,0,1,5,1,1,'2024-12-29 10:12:42',891782,'2024-12-29 10:12:44',898652,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677957,2,28279,0,0,1,1,0,1,'2024-12-29 10:12:52',952485,'2024-12-29 10:12:57',986887,26989,'','',30,0,0.00545,0.952,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677958,2,23552,0,0,1,1,0,1,'2024-12-29 10:12:52',954579,'2024-12-29 10:12:57',987068,26989,'','',30,0,0.00835,0.954,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677959,2,23551,0,0,1,1,0,1,'2024-12-29 10:12:52',956714,'2024-12-29 10:12:57',987242,26989,'','',30,0,0.00802,0.956,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677960,2,21395,0,0,1,5,1,1,'2024-12-29 10:13:03',8993,'2024-12-29 10:13:05',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677961,2,23549,0,0,1,10,0,1,'2024-12-29 10:12:57',989952,'2024-12-29 10:13:05',2,26989,'','',30,0,0.0113,0.989,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677962,2,28533,0,0,1,1,0,1,'2024-12-29 10:13:12',0,'2024-12-29 10:13:12',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677963,2,23551,0,0,1,1,0,1,'2024-12-29 10:13:12',0,'2024-12-29 10:13:12',103580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677964,2,23552,0,0,1,1,0,1,'2024-12-29 10:13:12',104500,'2024-12-29 10:13:12',112593,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677965,2,28279,0,0,1,1,0,1,'2024-12-29 10:13:12',112873,'2024-12-29 10:13:12',118545,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677966,2,23548,0,0,1,5,1,1,'2024-12-29 10:13:12',121064,'2024-12-29 10:13:17',145501,26989,'','',30,0,2.0062,0.121,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677967,2,23554,0,0,1,1,0,1,'2024-12-29 10:13:17',145552,'2024-12-29 10:13:17',154234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677968,2,23553,0,0,1,10,0,1,'2024-12-29 10:13:22',193392,'2024-12-29 10:13:27',219407,26989,'','',30,0,0.01122,0.193,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677969,2,21397,0,0,1,5,1,1,'2024-12-29 10:13:22',195356,'2024-12-29 10:13:27',219622,26989,'','',30,0,2.00638,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677970,2,21395,0,0,1,5,1,1,'2024-12-29 10:13:22',197443,'2024-12-29 10:13:27',219829,26989,'','',30,0,2.00624,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677971,2,21396,0,0,1,5,0,1,'2024-12-29 10:13:37',256982,'2024-12-29 10:13:42',278618,26989,'','',30,0,0.02077,0.256,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677972,2,23553,0,0,1,10,0,1,'2024-12-29 10:13:42',278670,'2024-12-29 10:13:42',290272,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677973,2,28533,0,0,1,1,0,1,'2024-12-29 10:13:42',292648,'2024-12-29 10:13:47',331627,26989,'','',30,0,0.00492,0.292,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677974,2,23554,0,0,1,1,0,1,'2024-12-29 10:13:42',294588,'2024-12-29 10:13:47',331828,26989,'','',30,0,0.00833,0.294,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677975,2,23551,0,0,1,1,0,1,'2024-12-29 10:13:57',389969,'2024-12-29 10:13:57',399288,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677976,2,23549,0,0,1,10,0,1,'2024-12-29 10:13:57',399943,'2024-12-29 10:13:57',410689,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677977,2,28279,0,0,1,1,0,1,'2024-12-29 10:13:57',413068,'2024-12-29 10:14:02',448017,26989,'','',30,0,0.0061,0.413,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677978,2,23552,0,0,1,1,0,1,'2024-12-29 10:13:57',414979,'2024-12-29 10:14:02',448212,26989,'','',30,0,0.00792,0.414,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677979,2,23551,0,0,1,1,0,1,'2024-12-29 10:13:57',417132,'2024-12-29 10:14:02',448412,26989,'','',30,0,0.00832,0.417,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677980,2,21396,0,0,1,5,0,1,'2024-12-29 10:14:07',477604,'2024-12-29 10:14:07',504500,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677981,2,23549,0,0,1,10,0,1,'2024-12-29 10:14:05',460343,'2024-12-29 10:14:07',504973,26989,'','',30,0,0.00911,0.46,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677982,2,23553,0,0,1,10,0,1,'2024-12-29 10:14:07',505024,'2024-12-29 10:14:07',516509,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677983,2,21397,0,0,1,5,1,1,'2024-12-29 10:14:17',567572,'2024-12-29 10:14:19',575523,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677984,2,23548,0,0,1,5,1,1,'2024-12-29 10:14:19',577929,'2024-12-29 10:14:22',599489,26989,'','',30,0,0.99487,2.577,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677985,2,28533,0,0,1,1,0,1,'2024-12-29 10:14:27',637758,'2024-12-29 10:14:27',643713,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677986,2,23549,0,0,1,10,0,1,'2024-12-29 10:14:27',643988,'2024-12-29 10:14:27',653474,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677987,2,23551,0,0,1,1,0,1,'2024-12-29 10:14:27',653752,'2024-12-29 10:14:27',662183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677988,2,23553,0,0,1,10,0,1,'2024-12-29 10:14:27',664660,'2024-12-29 10:14:32',693731,26989,'','',30,0,0.013,0.664,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677989,2,21397,0,0,1,5,1,1,'2024-12-29 10:14:27',665110,'2024-12-29 10:14:32',693939,26989,'','',30,0,2.00596,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677990,2,21395,0,0,1,5,1,1,'2024-12-29 10:14:27',667103,'2024-12-29 10:14:32',694135,26989,'','',30,0,2.00594,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677991,2,28279,0,0,1,1,0,1,'2024-12-29 10:14:37',722426,'2024-12-29 10:14:37',728902,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677992,2,23554,0,0,1,1,0,1,'2024-12-29 10:14:42',765679,'2024-12-29 10:14:42',774310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677993,2,21396,0,0,1,5,0,1,'2024-12-29 10:14:42',778536,'2024-12-29 10:14:47',804646,26989,'','',30,0,0.0226,0.778,0,'OK - 192.168.77.159: rta 0.864ms, lost 0%','rta=0.864ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677994,2,21397,0,0,1,5,1,1,'2024-12-29 10:14:47',804698,'2024-12-29 10:14:49',811858,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276677995,2,28533,0,0,1,1,0,1,'2024-12-29 10:14:49',814532,'2024-12-29 10:14:52',839396,26989,'','',30,0,0.00496,2.814,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677996,2,23554,0,0,1,1,0,1,'2024-12-29 10:14:49',816458,'2024-12-29 10:14:52',839595,26989,'','',30,0,0.00793,2.816,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677997,2,28279,0,0,1,1,0,1,'2024-12-29 10:15:02',900621,'2024-12-29 10:15:07',934291,26989,'','',30,0,0.00501,0.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677998,2,23552,0,0,1,1,0,1,'2024-12-29 10:15:02',902546,'2024-12-29 10:15:07',934493,26989,'','',30,0,0.00758,0.902,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276677999,2,23551,0,0,1,1,0,1,'2024-12-29 10:15:02',904270,'2024-12-29 10:15:07',934701,26989,'','',30,0,0.00827,0.904,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678000,2,23549,0,0,1,10,0,1,'2024-12-29 10:15:07',937812,'2024-12-29 10:15:12',962350,26989,'','',30,0,0.0148,0.937,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678001,2,23554,0,0,1,1,0,1,'2024-12-29 10:15:17',992326,'2024-12-29 10:15:18',513,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678002,2,23548,0,0,1,5,1,1,'2024-12-29 10:15:18',703,'2024-12-29 10:15:20',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678003,2,23551,0,0,1,1,0,1,'2024-12-29 10:15:22',135,'2024-12-29 10:15:22',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678004,2,23548,0,0,1,5,1,1,'2024-12-29 10:15:22',210,'2024-12-29 10:15:27',19109,26989,'','',30,0,2.00724,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678005,2,23552,0,0,1,1,0,1,'2024-12-29 10:15:27',19138,'2024-12-29 10:15:27',43,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678006,2,21395,0,0,1,5,1,1,'2024-12-29 10:15:32',53,'2024-12-29 10:15:34',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678007,2,23553,0,0,1,10,0,1,'2024-12-29 10:15:34',0,'2024-12-29 10:15:37',106259,26989,'','',30,0,0.01066,2.092,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678008,2,21395,0,0,1,5,1,1,'2024-12-29 10:15:34',0,'2024-12-29 10:15:37',106478,26989,'','',30,0,0.97602,2.096,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678009,2,21397,0,0,1,5,1,1,'2024-12-29 10:15:34',0,'2024-12-29 10:15:37',106917,26989,'','',30,0,2.00619,2.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678010,2,23551,0,0,1,1,0,1,'2024-12-29 10:15:42',126117,'2024-12-29 10:15:42',134848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678011,2,23548,0,0,1,5,1,1,'2024-12-29 10:15:42',135343,'2024-12-29 10:15:44',142470,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678012,2,21396,0,0,1,5,0,1,'2024-12-29 10:15:47',156517,'2024-12-29 10:15:52',176534,26989,'','',30,0,0.02779,0.156,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678013,2,28533,0,0,1,1,0,1,'2024-12-29 10:15:52',177412,'2024-12-29 10:15:52',183748,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678014,2,28533,0,0,1,1,0,1,'2024-12-29 10:15:52',186108,'2024-12-29 10:15:57',215233,26989,'','',30,0,0.00498,0.186,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678015,2,23554,0,0,1,1,0,1,'2024-12-29 10:15:52',188013,'2024-12-29 10:15:57',215400,26989,'','',30,0,0.00825,0.187,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678016,2,21395,0,0,1,5,1,1,'2024-12-29 10:16:02',252365,'2024-12-29 10:16:04',260063,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678017,2,28279,0,0,1,1,0,1,'2024-12-29 10:16:07',288246,'2024-12-29 10:16:12',340164,26989,'','',30,0,0.0062,0.288,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678018,2,23552,0,0,1,1,0,1,'2024-12-29 10:16:07',290166,'2024-12-29 10:16:12',340360,26989,'','',30,0,0.00872,0.29,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678019,2,23551,0,0,1,1,0,1,'2024-12-29 10:16:07',292329,'2024-12-29 10:16:12',340580,26989,'','',30,0,0.00789,0.292,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678020,2,28533,0,0,1,1,0,1,'2024-12-29 10:16:12',341230,'2024-12-29 10:16:12',347897,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678021,2,23549,0,0,1,10,0,1,'2024-12-29 10:16:12',351261,'2024-12-29 10:16:17',387042,26989,'','',30,0,0.00989,0.351,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678022,2,23554,0,0,1,1,0,1,'2024-12-29 10:16:17',387099,'2024-12-29 10:16:17',395951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678023,2,23548,0,0,1,5,1,1,'2024-12-29 10:16:27',452563,'2024-12-29 10:16:32',474329,26989,'','',30,0,2.00654,0.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678024,2,23553,0,0,1,10,0,1,'2024-12-29 10:16:37',499803,'2024-12-29 10:16:42',524610,26989,'','',30,0,0.0117,0.499,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678025,2,21395,0,0,1,5,1,1,'2024-12-29 10:16:37',501796,'2024-12-29 10:16:42',524810,26989,'','',30,0,2.00685,0.501,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678026,2,21397,0,0,1,5,1,1,'2024-12-29 10:16:37',502475,'2024-12-29 10:16:42',525006,26989,'','',30,0,2.00642,0.502,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678027,2,23554,0,0,1,1,0,1,'2024-12-29 10:16:52',573754,'2024-12-29 10:16:52',582671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678028,2,21396,0,0,1,5,0,1,'2024-12-29 10:16:52',584989,'2024-12-29 10:16:57',619890,26989,'','',30,0,0.02611,0.584,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678029,2,23551,0,0,1,1,0,1,'2024-12-29 10:16:57',619943,'2024-12-29 10:16:57',629291,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678030,2,23549,0,0,1,10,0,1,'2024-12-29 10:16:57',629955,'2024-12-29 10:16:57',641458,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678031,2,28533,0,0,1,1,0,1,'2024-12-29 10:16:57',643841,'2024-12-29 10:17:02',680154,26989,'','',30,0,0.00508,0.643,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678032,2,23554,0,0,1,1,0,1,'2024-12-29 10:16:57',645751,'2024-12-29 10:17:02',680347,26989,'','',30,0,0.00828,0.645,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678033,2,23553,0,0,1,10,0,1,'2024-12-29 10:17:07',713715,'2024-12-29 10:17:07',724591,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678034,2,28279,0,0,1,1,0,1,'2024-12-29 10:17:12',751736,'2024-12-29 10:17:17',779857,26989,'','',30,0,0.00523,0.751,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678035,2,23552,0,0,1,1,0,1,'2024-12-29 10:17:12',753684,'2024-12-29 10:17:17',780043,26989,'','',30,0,0.00746,0.753,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678036,2,23551,0,0,1,1,0,1,'2024-12-29 10:17:12',755876,'2024-12-29 10:17:17',780225,26989,'','',30,0,0.00812,0.755,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678037,2,21397,0,0,1,5,1,1,'2024-12-29 10:17:17',780477,'2024-12-29 10:17:19',787625,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678038,2,23549,0,0,1,10,0,1,'2024-12-29 10:17:19',790000,'2024-12-29 10:17:22',808980,26989,'','',30,0,0.01049,2.789,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678039,2,28533,0,0,1,1,0,1,'2024-12-29 10:17:27',838380,'2024-12-29 10:17:27',844841,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678040,2,23548,0,0,1,5,1,1,'2024-12-29 10:17:32',877392,'2024-12-29 10:17:37',909071,26989,'','',30,0,2.00618,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678041,2,28279,0,0,1,1,0,1,'2024-12-29 10:17:37',909119,'2024-12-29 10:17:37',915597,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678042,2,23554,0,0,1,1,0,1,'2024-12-29 10:17:42',928403,'2024-12-29 10:17:42',937329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678043,2,23553,0,0,1,10,0,1,'2024-12-29 10:17:42',941474,'2024-12-29 10:17:47',967500,26989,'','',30,0,0.01078,0.941,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678044,2,21397,0,0,1,5,1,1,'2024-12-29 10:17:47',967554,'2024-12-29 10:17:49',974597,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678045,2,21395,0,0,1,5,1,1,'2024-12-29 10:17:42',943099,'2024-12-29 10:17:49',975059,26989,'','',30,0,2.00659,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678046,2,21397,0,0,1,5,1,1,'2024-12-29 10:17:42',945566,'2024-12-29 10:17:49',975265,26989,'','',30,0,2.00595,0.945,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678047,2,21396,0,0,1,5,0,1,'2024-12-29 10:17:57',6873,'2024-12-29 10:18:02',317,26989,'','',30,0,0.02718,0.015,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678048,2,28533,0,0,1,1,0,1,'2024-12-29 10:18:02',2573,'2024-12-29 10:18:07',0,26989,'','',30,0,0.00554,0.05,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678049,2,23554,0,0,1,1,0,1,'2024-12-29 10:18:02',41,'2024-12-29 10:18:07',0,26989,'','',30,0,0.00797,0.051,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678050,2,23548,0,0,1,5,1,1,'2024-12-29 10:18:17',125418,'2024-12-29 10:18:19',132945,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678051,2,28279,0,0,1,1,0,1,'2024-12-29 10:18:19',135401,'2024-12-29 10:18:22',166014,26989,'','',30,0,0.00503,2.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678052,2,23552,0,0,1,1,0,1,'2024-12-29 10:18:19',137323,'2024-12-29 10:18:22',166202,26989,'','',30,0,0.00858,2.137,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678053,2,23551,0,0,1,1,0,1,'2024-12-29 10:18:19',138042,'2024-12-29 10:18:22',166395,26989,'','',30,0,0.00803,2.138,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678054,2,23549,0,0,1,10,0,1,'2024-12-29 10:18:22',169124,'2024-12-29 10:18:27',188759,26989,'','',30,0,0.00923,0.169,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678055,2,21395,0,0,1,5,1,1,'2024-12-29 10:18:32',223329,'2024-12-29 10:18:34',230381,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678056,2,23551,0,0,1,1,0,1,'2024-12-29 10:18:42',288720,'2024-12-29 10:18:42',297479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678057,2,23548,0,0,1,5,1,1,'2024-12-29 10:18:37',254712,'2024-12-29 10:18:42',298080,26989,'','',30,0,2.00663,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678058,2,23553,0,0,1,10,0,1,'2024-12-29 10:18:47',328042,'2024-12-29 10:18:52',359859,26989,'','',30,0,0.01093,0.328,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678059,2,21395,0,0,1,5,1,1,'2024-12-29 10:18:49',334866,'2024-12-29 10:18:52',360268,26989,'','',30,0,2.0085,0.334,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678060,2,21397,0,0,1,5,1,1,'2024-12-29 10:18:49',335942,'2024-12-29 10:18:52',360469,26989,'','',30,0,2.00786,0.335,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678061,2,28533,0,0,1,1,0,1,'2024-12-29 10:18:52',361071,'2024-12-29 10:18:52',367316,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678062,2,21396,0,0,1,5,0,1,'2024-12-29 10:19:02',427281,'2024-12-29 10:19:07',446978,26989,'','',30,0,0.02104,0.427,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678063,2,28533,0,0,1,1,0,1,'2024-12-29 10:19:07',449055,'2024-12-29 10:19:12',492431,26989,'','',30,0,0.00503,0.449,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678064,2,23554,0,0,1,1,0,1,'2024-12-29 10:19:07',450988,'2024-12-29 10:19:12',492621,26989,'','',30,0,0.00824,0.45,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678065,2,23551,0,0,1,1,0,1,'2024-12-29 10:19:12',493080,'2024-12-29 10:19:12',502430,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678066,2,23552,0,0,1,1,0,1,'2024-12-29 10:19:12',503482,'2024-12-29 10:19:12',511293,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678067,2,28279,0,0,1,1,0,1,'2024-12-29 10:19:12',511552,'2024-12-29 10:19:12',517208,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678068,2,28279,0,0,1,1,0,1,'2024-12-29 10:19:22',560203,'2024-12-29 10:19:27',581892,26989,'','',30,0,0.00581,0.56,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678069,2,23552,0,0,1,1,0,1,'2024-12-29 10:19:22',562143,'2024-12-29 10:19:27',582080,26989,'','',30,0,0.0083,0.562,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678070,2,23551,0,0,1,1,0,1,'2024-12-29 10:19:22',564177,'2024-12-29 10:19:27',582266,26989,'','',30,0,0.00853,0.564,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678071,2,23549,0,0,1,10,0,1,'2024-12-29 10:19:27',584329,'2024-12-29 10:19:32',607564,26989,'','',30,0,0.00884,0.584,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678072,2,23553,0,0,1,10,0,1,'2024-12-29 10:19:42',657306,'2024-12-29 10:19:42',668609,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678073,2,23548,0,0,1,5,1,1,'2024-12-29 10:19:42',670901,'2024-12-29 10:19:47',695003,26989,'','',30,0,2.00698,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678074,2,23554,0,0,1,1,0,1,'2024-12-29 10:19:52',720183,'2024-12-29 10:19:52',729103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678075,2,23553,0,0,1,10,0,1,'2024-12-29 10:19:52',731444,'2024-12-29 10:19:57',771069,26989,'','',30,0,0.0107,0.731,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678076,2,21395,0,0,1,5,1,1,'2024-12-29 10:19:52',733336,'2024-12-29 10:19:57',771290,26989,'','',30,0,2.00631,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678077,2,21397,0,0,1,5,1,1,'2024-12-29 10:19:52',735330,'2024-12-29 10:19:57',771490,26989,'','',30,0,2.00648,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678078,2,23551,0,0,1,1,0,1,'2024-12-29 10:19:57',771539,'2024-12-29 10:19:57',780791,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678079,2,23549,0,0,1,10,0,1,'2024-12-29 10:19:57',781454,'2024-12-29 10:19:57',792510,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678080,2,21396,0,0,1,5,0,1,'2024-12-29 10:20:07',843656,'2024-12-29 10:20:07',870987,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678081,2,21396,0,0,1,5,0,1,'2024-12-29 10:20:07',873718,'2024-12-29 10:20:12',899418,26989,'','',30,0,0.02636,0.873,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678082,2,28533,0,0,1,1,0,1,'2024-12-29 10:20:12',901494,'2024-12-29 10:20:17',915612,26989,'','',30,0,0.00505,0.901,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678083,2,23554,0,0,1,1,0,1,'2024-12-29 10:20:12',903427,'2024-12-29 10:20:17',915805,26989,'','',30,0,0.0082,0.903,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678084,2,21397,0,0,1,5,1,1,'2024-12-29 10:20:17',916048,'2024-12-29 10:20:19',923683,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678085,2,23549,0,0,1,10,0,1,'2024-12-29 10:20:27',968875,'2024-12-29 10:20:27',980088,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678086,2,23551,0,0,1,1,0,1,'2024-12-29 10:20:27',980335,'2024-12-29 10:20:27',988782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678087,2,28279,0,0,1,1,0,1,'2024-12-29 10:20:27',991141,'2024-12-29 10:20:32',2831,26989,'','',30,0,0.00667,0.991,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678088,2,23552,0,0,1,1,0,1,'2024-12-29 10:20:27',992582,'2024-12-29 10:20:32',2959,26989,'','',30,0,0.00891,0.992,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678089,2,23551,0,0,1,1,0,1,'2024-12-29 10:20:27',993605,'2024-12-29 10:20:32',5,26989,'','',30,0,0.00896,0.993,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678090,2,23549,0,0,1,10,0,1,'2024-12-29 10:20:32',0,'2024-12-29 10:20:37',12612,26989,'','',30,0,0.00912,0.008,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678091,2,23554,0,0,1,1,0,1,'2024-12-29 10:20:42',18006,'2024-12-29 10:20:42',41,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678092,2,21397,0,0,1,5,1,1,'2024-12-29 10:20:47',30276,'2024-12-29 10:20:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678093,2,23548,0,0,1,5,1,1,'2024-12-29 10:20:49',0,'2024-12-29 10:20:52',102660,26989,'','',30,0,0.99573,2.083,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678094,2,23553,0,0,1,10,0,1,'2024-12-29 10:20:57',144042,'2024-12-29 10:21:02',173106,26989,'','',30,0,0.01027,0.144,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678095,2,21395,0,0,1,5,1,1,'2024-12-29 10:20:57',146113,'2024-12-29 10:21:02',173553,26989,'','',30,0,2.00627,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678096,2,21397,0,0,1,5,1,1,'2024-12-29 10:20:57',148133,'2024-12-29 10:21:02',173768,26989,'','',30,0,2.0076,0.148,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678097,2,21396,0,0,1,5,0,1,'2024-12-29 10:21:12',236354,'2024-12-29 10:21:17',261299,26989,'','',30,0,0.0221,0.236,0,'OK - 192.168.77.159: rta 0.860ms, lost 0%','rta=0.860ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678098,2,23554,0,0,1,1,0,1,'2024-12-29 10:21:17',261575,'2024-12-29 10:21:17',270238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678099,2,23548,0,0,1,5,1,1,'2024-12-29 10:21:17',270508,'2024-12-29 10:21:19',277418,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678100,2,28533,0,0,1,1,0,1,'2024-12-29 10:21:19',279877,'2024-12-29 10:21:22',307144,26989,'','',30,0,0.00495,2.279,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678101,2,23554,0,0,1,1,0,1,'2024-12-29 10:21:19',281780,'2024-12-29 10:21:22',307321,26989,'','',30,0,0.00839,2.281,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678102,2,23551,0,0,1,1,0,1,'2024-12-29 10:21:22',307748,'2024-12-29 10:21:22',316675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678103,2,23552,0,0,1,1,0,1,'2024-12-29 10:21:27',340030,'2024-12-29 10:21:27',348335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678104,2,21395,0,0,1,5,1,1,'2024-12-29 10:21:32',370776,'2024-12-29 10:21:34',378514,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678105,2,28279,0,0,1,1,0,1,'2024-12-29 10:21:34',381047,'2024-12-29 10:21:37',406091,26989,'','',30,0,0.00789,2.381,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678106,2,23552,0,0,1,1,0,1,'2024-12-29 10:21:34',381461,'2024-12-29 10:21:37',406260,26989,'','',30,0,0.00782,2.381,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678107,2,23551,0,0,1,1,0,1,'2024-12-29 10:21:34',383433,'2024-12-29 10:21:37',406427,26989,'','',30,0,0.00827,2.383,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678108,2,23549,0,0,1,10,0,1,'2024-12-29 10:21:37',408666,'2024-12-29 10:21:42',452960,26989,'','',30,0,0.00948,0.408,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678109,2,23548,0,0,1,5,1,1,'2024-12-29 10:21:42',453544,'2024-12-29 10:21:44',459950,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678110,2,28533,0,0,1,1,0,1,'2024-12-29 10:21:52',518275,'2024-12-29 10:21:52',524444,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678111,2,23548,0,0,1,5,1,1,'2024-12-29 10:21:52',526717,'2024-12-29 10:21:57',558031,26989,'','',30,0,2.00524,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678112,2,21395,0,0,1,5,1,1,'2024-12-29 10:22:02',585390,'2024-12-29 10:22:04',593386,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678113,2,23553,0,0,1,10,0,1,'2024-12-29 10:22:04',595662,'2024-12-29 10:22:07',617344,26989,'','',30,0,0.01042,2.595,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678114,2,21395,0,0,1,5,1,1,'2024-12-29 10:22:04',597563,'2024-12-29 10:22:07',617522,26989,'','',30,0,0.99424,2.597,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678115,2,21397,0,0,1,5,1,1,'2024-12-29 10:22:04',598591,'2024-12-29 10:22:07',617694,26989,'','',30,0,2.00745,2.598,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678116,2,23551,0,0,1,1,0,1,'2024-12-29 10:22:12',662510,'2024-12-29 10:22:12',671704,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678117,2,28533,0,0,1,1,0,1,'2024-12-29 10:22:12',671925,'2024-12-29 10:22:12',677571,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678118,2,28279,0,0,1,1,0,1,'2024-12-29 10:22:12',678313,'2024-12-29 10:22:12',683936,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678119,2,23552,0,0,1,1,0,1,'2024-12-29 10:22:12',684161,'2024-12-29 10:22:12',691860,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678120,2,23554,0,0,1,1,0,1,'2024-12-29 10:22:17',717274,'2024-12-29 10:22:17',725999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678121,2,21396,0,0,1,5,0,1,'2024-12-29 10:22:17',728231,'2024-12-29 10:22:22',746970,26989,'','',30,0,0.0263,0.728,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678122,2,28533,0,0,1,1,0,1,'2024-12-29 10:22:22',749012,'2024-12-29 10:22:27',771834,26989,'','',30,0,0.00509,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678123,2,23554,0,0,1,1,0,1,'2024-12-29 10:22:22',750928,'2024-12-29 10:22:27',772000,26989,'','',30,0,0.00832,0.75,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678124,2,28279,0,0,1,1,0,1,'2024-12-29 10:22:37',818254,'2024-12-29 10:22:42',846192,26989,'','',30,0,0.00525,0.818,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678125,2,23552,0,0,1,1,0,1,'2024-12-29 10:22:37',820189,'2024-12-29 10:22:42',846377,26989,'','',30,0,0.00789,0.82,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678126,2,23551,0,0,1,1,0,1,'2024-12-29 10:22:37',822057,'2024-12-29 10:22:42',846577,26989,'','',30,0,0.00862,0.822,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678127,2,23553,0,0,1,10,0,1,'2024-12-29 10:22:42',846625,'2024-12-29 10:22:42',858200,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678128,2,23549,0,0,1,10,0,1,'2024-12-29 10:22:42',860572,'2024-12-29 10:22:47',888681,26989,'','',30,0,0.00868,0.86,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678129,2,23554,0,0,1,1,0,1,'2024-12-29 10:22:52',904780,'2024-12-29 10:22:52',913948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678130,2,23551,0,0,1,1,0,1,'2024-12-29 10:22:57',940739,'2024-12-29 10:22:57',950065,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678131,2,23548,0,0,1,5,1,1,'2024-12-29 10:22:57',953071,'2024-12-29 10:23:02',982577,26989,'','',30,0,2.00622,0.953,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678132,2,21396,0,0,1,5,0,1,'2024-12-29 10:23:08',69,'2024-12-29 10:23:08',3,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678133,2,23553,0,0,1,10,0,1,'2024-12-29 10:23:08',3,'2024-12-29 10:23:08',21062,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678134,2,23553,0,0,1,10,0,1,'2024-12-29 10:23:08',22387,'2024-12-29 10:23:12',3472,26989,'','',30,0,0.01163,1.053,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678135,2,21395,0,0,1,5,1,1,'2024-12-29 10:23:08',364,'2024-12-29 10:23:12',27936,26989,'','',30,0,2.00614,1.055,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678136,2,21397,0,0,1,5,1,1,'2024-12-29 10:23:08',3026,'2024-12-29 10:23:12',3509,26989,'','',30,0,2.00655,1.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678137,2,21396,0,0,1,5,0,1,'2024-12-29 10:23:22',107596,'2024-12-29 10:23:27',133786,26989,'','',30,0,0.02802,0.107,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678138,2,28533,0,0,1,1,0,1,'2024-12-29 10:23:27',134052,'2024-12-29 10:23:27',139929,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678139,2,23549,0,0,1,10,0,1,'2024-12-29 10:23:27',140205,'2024-12-29 10:23:27',149729,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678140,2,23551,0,0,1,1,0,1,'2024-12-29 10:23:27',150002,'2024-12-29 10:23:27',158449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678141,2,28533,0,0,1,1,0,1,'2024-12-29 10:23:27',160888,'2024-12-29 10:23:32',187483,26989,'','',30,0,0.00729,0.16,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678142,2,23554,0,0,1,1,0,1,'2024-12-29 10:23:27',161309,'2024-12-29 10:23:32',187695,26989,'','',30,0,0.00885,0.161,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678143,2,28279,0,0,1,1,0,1,'2024-12-29 10:23:37',216843,'2024-12-29 10:23:37',223249,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678144,2,28279,0,0,1,1,0,1,'2024-12-29 10:23:42',250052,'2024-12-29 10:23:47',275833,26989,'','',30,0,0.00555,0.25,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678145,2,23552,0,0,1,1,0,1,'2024-12-29 10:23:42',250975,'2024-12-29 10:23:47',276042,26989,'','',30,0,0.00858,0.25,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678146,2,23551,0,0,1,1,0,1,'2024-12-29 10:23:42',253127,'2024-12-29 10:23:47',276238,26989,'','',30,0,0.00791,0.253,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678147,2,21397,0,0,1,5,1,1,'2024-12-29 10:23:47',276289,'2024-12-29 10:23:49',283245,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678148,2,23549,0,0,1,10,0,1,'2024-12-29 10:23:49',285898,'2024-12-29 10:23:52',307650,26989,'','',30,0,0.0105,2.285,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678149,2,23548,0,0,1,5,1,1,'2024-12-29 10:24:02',364404,'2024-12-29 10:24:07',393337,26989,'','',30,0,2.00798,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678150,2,23553,0,0,1,10,0,1,'2024-12-29 10:24:12',421826,'2024-12-29 10:24:17',451128,26989,'','',30,0,0.0111,0.421,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678151,2,21395,0,0,1,5,1,1,'2024-12-29 10:24:12',423952,'2024-12-29 10:24:17',451348,26989,'','',30,0,2.00673,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678152,2,21397,0,0,1,5,1,1,'2024-12-29 10:24:12',426010,'2024-12-29 10:24:17',451556,26989,'','',30,0,2.00664,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678153,2,23554,0,0,1,1,0,1,'2024-12-29 10:24:17',451821,'2024-12-29 10:24:17',460517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678154,2,23551,0,0,1,1,0,1,'2024-12-29 10:24:22',496574,'2024-12-29 10:24:22',505558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678155,2,23552,0,0,1,1,0,1,'2024-12-29 10:24:27',527384,'2024-12-29 10:24:27',535401,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678156,2,21396,0,0,1,5,0,1,'2024-12-29 10:24:27',537757,'2024-12-29 10:24:32',562470,26989,'','',30,0,0.0266,0.537,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678157,2,21395,0,0,1,5,1,1,'2024-12-29 10:24:32',562527,'2024-12-29 10:24:34',568663,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678158,2,28533,0,0,1,1,0,1,'2024-12-29 10:24:34',571279,'2024-12-29 10:24:37',598871,26989,'','',30,0,0.00492,2.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678159,2,23554,0,0,1,1,0,1,'2024-12-29 10:24:34',573149,'2024-12-29 10:24:37',599076,26989,'','',30,0,0.00831,2.573,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678160,2,23551,0,0,1,1,0,1,'2024-12-29 10:24:42',630627,'2024-12-29 10:24:42',639417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678161,2,23548,0,0,1,5,1,1,'2024-12-29 10:24:42',639863,'2024-12-29 10:24:44',646855,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678162,2,28279,0,0,1,1,0,1,'2024-12-29 10:24:47',677196,'2024-12-29 10:24:52',712907,26989,'','',30,0,0.00543,0.677,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678163,2,23552,0,0,1,1,0,1,'2024-12-29 10:24:47',679312,'2024-12-29 10:24:52',713102,26989,'','',30,0,0.00747,0.679,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678164,2,23551,0,0,1,1,0,1,'2024-12-29 10:24:47',681303,'2024-12-29 10:24:52',713294,26989,'','',30,0,0.00865,0.681,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678165,2,28533,0,0,1,1,0,1,'2024-12-29 10:24:52',714149,'2024-12-29 10:24:52',720591,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678166,2,23549,0,0,1,10,0,1,'2024-12-29 10:24:52',722954,'2024-12-29 10:24:57',752531,26989,'','',30,0,0.00868,0.722,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678167,2,21395,0,0,1,5,1,1,'2024-12-29 10:25:02',773904,'2024-12-29 10:25:04',781635,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678168,2,23548,0,0,1,5,1,1,'2024-12-29 10:25:07',807182,'2024-12-29 10:25:12',852395,26989,'','',30,0,2.00639,0.807,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678169,2,23551,0,0,1,1,0,1,'2024-12-29 10:25:12',852869,'2024-12-29 10:25:12',862160,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678170,2,28533,0,0,1,1,0,1,'2024-12-29 10:25:12',862411,'2024-12-29 10:25:12',868072,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678171,2,23552,0,0,1,1,0,1,'2024-12-29 10:25:12',868947,'2024-12-29 10:25:12',876806,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678172,2,28279,0,0,1,1,0,1,'2024-12-29 10:25:12',877070,'2024-12-29 10:25:12',882676,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678173,2,23554,0,0,1,1,0,1,'2024-12-29 10:25:17',894817,'2024-12-29 10:25:17',903593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678174,2,23553,0,0,1,10,0,1,'2024-12-29 10:25:17',905904,'2024-12-29 10:25:22',934642,26989,'','',30,0,0.01048,0.905,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678175,2,21395,0,0,1,5,1,1,'2024-12-29 10:25:17',907804,'2024-12-29 10:25:22',934844,26989,'','',30,0,2.00721,0.907,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678176,2,21397,0,0,1,5,1,1,'2024-12-29 10:25:17',909875,'2024-12-29 10:25:22',935034,26989,'','',30,0,2.00709,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678177,2,21396,0,0,1,5,0,1,'2024-12-29 10:25:32',976105,'2024-12-29 10:25:37',996353,26989,'','',30,0,0.02335,0.976,0,'OK - 192.168.77.159: rta 0.925ms, lost 0%','rta=0.925ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678178,2,28533,0,0,1,1,0,1,'2024-12-29 10:25:37',998428,'2024-12-29 10:25:42',0,26989,'','',30,0,0.00503,0.998,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678179,2,23554,0,0,1,1,0,1,'2024-12-29 10:25:38',249,'2024-12-29 10:25:42',0,26989,'','',30,0,0.00813,1,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678180,2,23553,0,0,1,10,0,1,'2024-12-29 10:25:42',0,'2024-12-29 10:25:42',8771,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678181,2,28279,0,0,1,1,0,1,'2024-12-29 10:25:52',26466,'2024-12-29 10:25:57',0,26989,'','',30,0,0.00531,0.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678182,2,23552,0,0,1,1,0,1,'2024-12-29 10:25:52',27558,'2024-12-29 10:25:57',0,26989,'','',30,0,0.00791,0.065,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678183,2,23551,0,0,1,1,0,1,'2024-12-29 10:25:52',28422,'2024-12-29 10:25:57',0,26989,'','',30,0,0.00856,0.067,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678184,2,23549,0,0,1,10,0,1,'2024-12-29 10:25:57',0,'2024-12-29 10:26:02',116235,26989,'','',30,0,0.00862,0.099,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678186,2,21396,0,0,1,5,0,1,'2024-12-29 10:26:07',142552,'2024-12-29 10:26:07',165070,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678187,2,23553,0,0,1,10,0,1,'2024-12-29 10:26:07',165361,'2024-12-29 10:26:07',176240,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678188,2,23548,0,0,1,5,1,1,'2024-12-29 10:26:12',205579,'2024-12-29 10:26:17',232697,26989,'','',30,0,2.00576,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678189,2,21397,0,0,1,5,1,1,'2024-12-29 10:26:17',232746,'2024-12-29 10:26:19',239455,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678190,2,23553,0,0,1,10,0,1,'2024-12-29 10:26:22',261556,'2024-12-29 10:26:27',293069,26989,'','',30,0,0.01388,0.261,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678191,2,21395,0,0,1,5,1,1,'2024-12-29 10:26:22',262058,'2024-12-29 10:26:27',293295,26989,'','',30,0,2.00659,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678192,2,21397,0,0,1,5,1,1,'2024-12-29 10:26:22',264074,'2024-12-29 10:26:27',293504,26989,'','',30,0,2.00662,0.264,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678193,2,28533,0,0,1,1,0,1,'2024-12-29 10:26:27',293776,'2024-12-29 10:26:27',299663,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678194,2,23549,0,0,1,10,0,1,'2024-12-29 10:26:27',299933,'2024-12-29 10:26:27',310442,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678195,2,23551,0,0,1,1,0,1,'2024-12-29 10:26:27',310708,'2024-12-29 10:26:27',319235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678196,2,28279,0,0,1,1,0,1,'2024-12-29 10:26:37',383542,'2024-12-29 10:26:37',389994,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678197,2,21396,0,0,1,5,0,1,'2024-12-29 10:26:37',393346,'2024-12-29 10:26:42',419809,26989,'','',30,0,0.02144,0.393,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678198,2,23554,0,0,1,1,0,1,'2024-12-29 10:26:42',419874,'2024-12-29 10:26:42',428677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678199,2,28533,0,0,1,1,0,1,'2024-12-29 10:26:42',433121,'2024-12-29 10:26:47',458033,26989,'','',30,0,0.00541,0.433,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678200,2,23554,0,0,1,1,0,1,'2024-12-29 10:26:42',435187,'2024-12-29 10:26:47',458231,26989,'','',30,0,0.00786,0.435,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678201,2,21397,0,0,1,5,1,1,'2024-12-29 10:26:47',458286,'2024-12-29 10:26:49',465892,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678202,2,28279,0,0,1,1,0,1,'2024-12-29 10:26:57',514977,'2024-12-29 10:27:02',551663,26989,'','',30,0,0.00525,0.514,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678203,2,23552,0,0,1,1,0,1,'2024-12-29 10:26:57',516972,'2024-12-29 10:27:02',551852,26989,'','',30,0,0.00766,0.516,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678204,2,23551,0,0,1,1,0,1,'2024-12-29 10:26:57',518701,'2024-12-29 10:27:02',552031,26989,'','',30,0,0.00886,0.518,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678205,2,23549,0,0,1,10,0,1,'2024-12-29 10:27:02',554654,'2024-12-29 10:27:07',588931,26989,'','',30,0,0.00995,0.554,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678206,2,23554,0,0,1,1,0,1,'2024-12-29 10:27:17',637901,'2024-12-29 10:27:17',646516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678207,2,23548,0,0,1,5,1,1,'2024-12-29 10:27:17',646776,'2024-12-29 10:27:19',652653,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678208,2,23548,0,0,1,5,1,1,'2024-12-29 10:27:19',654978,'2024-12-29 10:27:22',685334,26989,'','',30,0,0.99694,2.654,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678209,2,23551,0,0,1,1,0,1,'2024-12-29 10:27:22',685822,'2024-12-29 10:27:22',694902,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678210,2,23552,0,0,1,1,0,1,'2024-12-29 10:27:27',717229,'2024-12-29 10:27:27',725693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678211,2,23553,0,0,1,10,0,1,'2024-12-29 10:27:27',727986,'2024-12-29 10:27:32',764103,26989,'','',30,0,0.01063,0.727,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678212,2,21395,0,0,1,5,1,1,'2024-12-29 10:27:27',729899,'2024-12-29 10:27:32',764301,26989,'','',30,0,2.00554,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678213,2,21397,0,0,1,5,1,1,'2024-12-29 10:27:27',731987,'2024-12-29 10:27:32',764496,26989,'','',30,0,2.00694,0.731,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678214,2,23551,0,0,1,1,0,1,'2024-12-29 10:27:42',819682,'2024-12-29 10:27:42',828384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678215,2,23548,0,0,1,5,1,1,'2024-12-29 10:27:42',828825,'2024-12-29 10:27:44',834726,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678216,2,21396,0,0,1,5,0,1,'2024-12-29 10:27:44',837316,'2024-12-29 10:27:47',860579,26989,'','',30,0,0.02137,2.837,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678217,2,28533,0,0,1,1,0,1,'2024-12-29 10:27:47',863209,'2024-12-29 10:27:52',887829,26989,'','',30,0,0.00521,0.863,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678218,2,23554,0,0,1,1,0,1,'2024-12-29 10:27:47',865303,'2024-12-29 10:27:52',888019,26989,'','',30,0,0.00825,0.865,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678219,2,21395,0,0,1,5,1,1,'2024-12-29 10:28:02',947508,'2024-12-29 10:28:04',956181,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678220,2,28279,0,0,1,1,0,1,'2024-12-29 10:28:04',958502,'2024-12-29 10:28:07',987391,26989,'','',30,0,0.00499,2.958,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678221,2,23552,0,0,1,1,0,1,'2024-12-29 10:28:04',960416,'2024-12-29 10:28:07',987576,26989,'','',30,0,0.00817,2.96,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678222,2,23551,0,0,1,1,0,1,'2024-12-29 10:28:04',962485,'2024-12-29 10:28:07',987756,26989,'','',30,0,0.00813,2.962,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678223,2,23549,0,0,1,10,0,1,'2024-12-29 10:28:07',989809,'2024-12-29 10:28:12',80,26989,'','',30,0,0.00888,0.989,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678224,2,28533,0,0,1,1,0,1,'2024-12-29 10:28:17',197,'2024-12-29 10:28:17',1965,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678225,2,23554,0,0,1,1,0,1,'2024-12-29 10:28:17',31,'2024-12-29 10:28:17',19691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678226,2,23548,0,0,1,5,1,1,'2024-12-29 10:28:22',57,'2024-12-29 10:28:27',0,26989,'','',30,0,2.00636,0.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678227,2,23553,0,0,1,10,0,1,'2024-12-29 10:28:32',123051,'2024-12-29 10:28:37',143857,26989,'','',30,0,0.01098,0.123,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678228,2,21395,0,0,1,5,1,1,'2024-12-29 10:28:32',125020,'2024-12-29 10:28:37',144090,26989,'','',30,0,2.00701,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678229,2,21397,0,0,1,5,1,1,'2024-12-29 10:28:32',127096,'2024-12-29 10:28:37',144315,26989,'','',30,0,2.00592,0.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678230,2,21396,0,0,1,5,0,1,'2024-12-29 10:28:47',205635,'2024-12-29 10:28:52',226279,26989,'','',30,0,0.02782,0.205,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678231,2,23554,0,0,1,1,0,1,'2024-12-29 10:28:52',226574,'2024-12-29 10:28:52',235332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678232,2,28533,0,0,1,1,0,1,'2024-12-29 10:28:52',237837,'2024-12-29 10:28:57',275280,26989,'','',30,0,0.00493,0.237,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678233,2,23554,0,0,1,1,0,1,'2024-12-29 10:28:52',239739,'2024-12-29 10:28:57',275494,26989,'','',30,0,0.00819,0.239,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678234,2,23551,0,0,1,1,0,1,'2024-12-29 10:28:57',275554,'2024-12-29 10:28:57',284784,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678235,2,23549,0,0,1,10,0,1,'2024-12-29 10:28:57',285510,'2024-12-29 10:28:57',299984,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678236,2,21396,0,0,1,5,0,1,'2024-12-29 10:29:07',354563,'2024-12-29 10:29:07',393641,26989,'','',30,0,0.038,0,0,'OK - 192.168.77.159: rta 1.670ms, lost 0%','rta=1.670ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678237,2,23553,0,0,1,10,0,1,'2024-12-29 10:29:07',393935,'2024-12-29 10:29:07',405203,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678238,2,28279,0,0,1,1,0,1,'2024-12-29 10:29:07',407835,'2024-12-29 10:29:12',439784,26989,'','',30,0,0.00506,0.407,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678239,2,23552,0,0,1,1,0,1,'2024-12-29 10:29:07',409744,'2024-12-29 10:29:12',439974,26989,'','',30,0,0.00778,0.409,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678240,2,23551,0,0,1,1,0,1,'2024-12-29 10:29:07',410846,'2024-12-29 10:29:12',440175,26989,'','',30,0,0.00886,0.41,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678241,2,23549,0,0,1,10,0,1,'2024-12-29 10:29:12',442292,'2024-12-29 10:29:17',540420,26989,'','',30,0,0.00883,0.442,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678242,2,21397,0,0,1,5,1,1,'2024-12-29 10:29:17',540681,'2024-12-29 10:29:19',548569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678243,2,28533,0,0,1,1,0,1,'2024-12-29 10:29:27',598236,'2024-12-29 10:29:27',604326,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678244,2,23551,0,0,1,1,0,1,'2024-12-29 10:29:27',604803,'2024-12-29 10:29:27',613291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678245,2,23548,0,0,1,5,1,1,'2024-12-29 10:29:27',615660,'2024-12-29 10:29:32',645529,26989,'','',30,0,2.00621,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678246,2,28279,0,0,1,1,0,1,'2024-12-29 10:29:37',674203,'2024-12-29 10:29:37',680847,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678247,2,23553,0,0,1,10,0,1,'2024-12-29 10:29:37',683970,'2024-12-29 10:29:42',715697,26989,'','',30,0,0.0098,0.683,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678248,2,21397,0,0,1,5,1,1,'2024-12-29 10:29:37',686756,'2024-12-29 10:29:42',715901,26989,'','',30,0,2.00622,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678249,2,21395,0,0,1,5,1,1,'2024-12-29 10:29:37',685895,'2024-12-29 10:29:42',716095,26989,'','',30,0,2.00754,0.685,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678250,2,23554,0,0,1,1,0,1,'2024-12-29 10:29:42',716146,'2024-12-29 10:29:42',724720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678251,2,21396,0,0,1,5,0,1,'2024-12-29 10:29:52',774925,'2024-12-29 10:29:57',804158,26989,'','',30,0,0.02194,0.774,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678252,2,28533,0,0,1,1,0,1,'2024-12-29 10:29:57',806906,'2024-12-29 10:30:02',831793,26989,'','',30,0,0.00535,0.806,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678253,2,23554,0,0,1,1,0,1,'2024-12-29 10:29:57',808873,'2024-12-29 10:30:02',831986,26989,'','',30,0,0.00848,0.808,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678254,2,28279,0,0,1,1,0,1,'2024-12-29 10:30:12',874506,'2024-12-29 10:30:17',904342,26989,'','',30,0,0.00544,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678255,2,23552,0,0,1,1,0,1,'2024-12-29 10:30:12',876557,'2024-12-29 10:30:17',904539,26989,'','',30,0,0.00771,0.876,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678256,2,23551,0,0,1,1,0,1,'2024-12-29 10:30:12',878300,'2024-12-29 10:30:17',904740,26989,'','',30,0,0.0089,0.878,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678257,2,23554,0,0,1,1,0,1,'2024-12-29 10:30:17',904996,'2024-12-29 10:30:17',913859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678258,2,23548,0,0,1,5,1,1,'2024-12-29 10:30:17',914108,'2024-12-29 10:30:19',921511,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678259,2,23549,0,0,1,10,0,1,'2024-12-29 10:30:19',923953,'2024-12-29 10:30:22',948008,26989,'','',30,0,0.00928,2.923,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678260,2,21395,0,0,1,5,1,1,'2024-12-29 10:30:32',993802,'2024-12-29 10:30:35',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678261,2,23548,0,0,1,5,1,1,'2024-12-29 10:30:35',2440,'2024-12-29 10:30:37',15,26989,'','',30,0,2.00578,3.004,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678262,2,23551,0,0,1,1,0,1,'2024-12-29 10:30:42',4,'2024-12-29 10:30:42',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678263,2,23553,0,0,1,10,0,1,'2024-12-29 10:30:42',25182,'2024-12-29 10:30:47',32730,26989,'','',30,0,0.01084,0.061,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678264,2,21397,0,0,1,5,1,1,'2024-12-29 10:30:42',3268,'2024-12-29 10:30:47',63,26989,'','',30,0,2.00594,0.063,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678265,2,21395,0,0,1,5,1,1,'2024-12-29 10:30:42',26562,'2024-12-29 10:30:47',7,26989,'','',30,0,2.00713,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678266,2,28533,0,0,1,1,0,1,'2024-12-29 10:30:52',100470,'2024-12-29 10:30:52',106665,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678267,2,21395,0,0,1,5,1,1,'2024-12-29 10:31:02',163830,'2024-12-29 10:31:04',171345,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678268,2,21396,0,0,1,5,0,1,'2024-12-29 10:30:57',140267,'2024-12-29 10:31:04',171777,26989,'','',30,0,0.0204,0.14,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678269,2,28533,0,0,1,1,0,1,'2024-12-29 10:31:04',173927,'2024-12-29 10:31:07',191745,26989,'','',30,0,0.00495,2.173,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678270,2,23554,0,0,1,1,0,1,'2024-12-29 10:31:04',175848,'2024-12-29 10:31:07',191935,26989,'','',30,0,0.00831,2.175,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678271,2,23551,0,0,1,1,0,1,'2024-12-29 10:31:17',258479,'2024-12-29 10:31:17',267387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678272,2,28279,0,0,1,1,0,1,'2024-12-29 10:31:17',267857,'2024-12-29 10:31:17',273616,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678273,2,23552,0,0,1,1,0,1,'2024-12-29 10:31:17',273887,'2024-12-29 10:31:17',281681,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678274,2,28279,0,0,1,1,0,1,'2024-12-29 10:31:17',284240,'2024-12-29 10:31:22',308879,26989,'','',30,0,0.00501,0.284,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678275,2,23552,0,0,1,1,0,1,'2024-12-29 10:31:17',286152,'2024-12-29 10:31:22',309070,26989,'','',30,0,0.00774,0.286,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678276,2,23551,0,0,1,1,0,1,'2024-12-29 10:31:17',287970,'2024-12-29 10:31:22',309256,26989,'','',30,0,0.00898,0.287,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678277,2,23549,0,0,1,10,0,1,'2024-12-29 10:31:22',311441,'2024-12-29 10:31:27',336749,26989,'','',30,0,0.01106,0.311,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678278,2,23548,0,0,1,5,1,1,'2024-12-29 10:31:37',384441,'2024-12-29 10:31:42',405997,26989,'','',30,0,2.00642,0.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678279,2,23553,0,0,1,10,0,1,'2024-12-29 10:31:42',406046,'2024-12-29 10:31:42',417633,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678280,2,23553,0,0,1,10,0,1,'2024-12-29 10:31:47',445873,'2024-12-29 10:31:52',476603,26989,'','',30,0,0.01104,0.445,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678281,2,21397,0,0,1,5,1,1,'2024-12-29 10:31:47',447791,'2024-12-29 10:31:52',476808,26989,'','',30,0,2.00689,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678282,2,21395,0,0,1,5,1,1,'2024-12-29 10:31:47',449904,'2024-12-29 10:31:52',477014,26989,'','',30,0,2.00673,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678283,2,23554,0,0,1,1,0,1,'2024-12-29 10:31:52',477265,'2024-12-29 10:31:52',485880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678284,2,23551,0,0,1,1,0,1,'2024-12-29 10:31:57',514058,'2024-12-29 10:31:57',523405,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678285,2,23549,0,0,1,10,0,1,'2024-12-29 10:31:57',524075,'2024-12-29 10:31:57',534990,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678286,2,21396,0,0,1,5,0,1,'2024-12-29 10:32:04',572745,'2024-12-29 10:32:07',594454,26989,'','',30,0,0.02659,0.572,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678287,2,23553,0,0,1,10,0,1,'2024-12-29 10:32:07',594753,'2024-12-29 10:32:07',605909,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678288,2,28533,0,0,1,1,0,1,'2024-12-29 10:32:07',608464,'2024-12-29 10:32:12',635925,26989,'','',30,0,0.00495,0.608,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678289,2,23554,0,0,1,1,0,1,'2024-12-29 10:32:07',610392,'2024-12-29 10:32:12',636125,26989,'','',30,0,0.00791,0.61,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678290,2,21397,0,0,1,5,1,1,'2024-12-29 10:32:17',661745,'2024-12-29 10:32:19',668417,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678291,2,28279,0,0,1,1,0,1,'2024-12-29 10:32:22',693549,'2024-12-29 10:32:27',725957,26989,'','',30,0,0.00576,0.693,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678292,2,23552,0,0,1,1,0,1,'2024-12-29 10:32:22',695476,'2024-12-29 10:32:27',726145,26989,'','',30,0,0.0076,0.695,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678293,2,23551,0,0,1,1,0,1,'2024-12-29 10:32:22',697588,'2024-12-29 10:32:27',726323,26989,'','',30,0,0.00856,0.697,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678294,2,28533,0,0,1,1,0,1,'2024-12-29 10:32:27',726564,'2024-12-29 10:32:27',732704,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678295,2,23549,0,0,1,10,0,1,'2024-12-29 10:32:27',732951,'2024-12-29 10:32:27',742415,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678296,2,23549,0,0,1,10,0,1,'2024-12-29 10:32:27',744964,'2024-12-29 10:32:32',773722,26989,'','',30,0,0.00888,0.744,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678297,2,23554,0,0,1,1,0,1,'2024-12-29 10:32:42',833658,'2024-12-29 10:32:42',842305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678298,2,21397,0,0,1,5,1,1,'2024-12-29 10:32:47',866613,'2024-12-29 10:32:49',874533,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678299,2,23548,0,0,1,5,1,1,'2024-12-29 10:32:42',846571,'2024-12-29 10:32:49',874946,26989,'','',30,0,2.00642,0.846,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678300,2,23553,0,0,1,10,0,1,'2024-12-29 10:32:52',895892,'2024-12-29 10:32:57',925524,26989,'','',30,0,0.01061,0.895,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678301,2,21397,0,0,1,5,1,1,'2024-12-29 10:32:52',897812,'2024-12-29 10:32:57',925726,26989,'','',30,0,2.00593,0.897,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678302,2,21395,0,0,1,5,1,1,'2024-12-29 10:32:52',899903,'2024-12-29 10:32:57',925921,26989,'','',30,0,2.00578,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678303,2,21396,0,0,1,5,0,1,'2024-12-29 10:33:07',989710,'2024-12-29 10:33:13',99,26989,'','',30,0,0.02843,0.989,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678304,2,28533,0,0,1,1,0,1,'2024-12-29 10:33:13',7485,'2024-12-29 10:33:17',14173,26989,'','',30,0,0.00508,1.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678305,2,23554,0,0,1,1,0,1,'2024-12-29 10:33:13',1,'2024-12-29 10:33:17',14298,26989,'','',30,0,0.00814,1.018,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678306,2,23548,0,0,1,5,1,1,'2024-12-29 10:33:17',225,'2024-12-29 10:33:19',267,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678307,2,23551,0,0,1,1,0,1,'2024-12-29 10:33:22',22907,'2024-12-29 10:33:22',26479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678308,2,23552,0,0,1,1,0,1,'2024-12-29 10:33:27',32192,'2024-12-29 10:33:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678309,2,28279,0,0,1,1,0,1,'2024-12-29 10:33:27',0,'2024-12-29 10:33:32',125150,26989,'','',30,0,0.00638,0.087,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678310,2,23552,0,0,1,1,0,1,'2024-12-29 10:33:27',0,'2024-12-29 10:33:32',125339,26989,'','',30,0,0.00818,0.089,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678311,2,23551,0,0,1,1,0,1,'2024-12-29 10:33:27',0,'2024-12-29 10:33:32',125514,26989,'','',30,0,0.00869,0.09,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678312,2,21395,0,0,1,5,1,1,'2024-12-29 10:33:32',125559,'2024-12-29 10:33:34',132005,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678313,2,23549,0,0,1,10,0,1,'2024-12-29 10:33:34',134649,'2024-12-29 10:33:37',164380,26989,'','',30,0,0.00925,2.134,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678314,2,23548,0,0,1,5,1,1,'2024-12-29 10:33:42',198491,'2024-12-29 10:33:44',205629,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678315,2,23548,0,0,1,5,1,1,'2024-12-29 10:33:49',238213,'2024-12-29 10:33:52',268665,26989,'','',30,0,2.00669,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678316,2,28533,0,0,1,1,0,1,'2024-12-29 10:33:52',269308,'2024-12-29 10:33:52',275642,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678317,2,21395,0,0,1,5,1,1,'2024-12-29 10:34:02',335345,'2024-12-29 10:34:04',342752,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678318,2,23553,0,0,1,10,0,1,'2024-12-29 10:33:57',306203,'2024-12-29 10:34:04',343161,26989,'','',30,0,0.01053,0.306,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678319,2,21395,0,0,1,5,1,1,'2024-12-29 10:33:57',309966,'2024-12-29 10:34:04',343365,26989,'','',30,0,0.98577,0.309,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678320,2,21397,0,0,1,5,1,1,'2024-12-29 10:33:57',308059,'2024-12-29 10:34:04',343556,26989,'','',30,0,2.0064,0.308,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678321,2,28533,0,0,1,1,0,1,'2024-12-29 10:34:17',423505,'2024-12-29 10:34:17',429475,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678322,2,23551,0,0,1,1,0,1,'2024-12-29 10:34:17',429727,'2024-12-29 10:34:17',438166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678323,2,28279,0,0,1,1,0,1,'2024-12-29 10:34:17',439001,'2024-12-29 10:34:17',444632,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678324,2,23552,0,0,1,1,0,1,'2024-12-29 10:34:17',444888,'2024-12-29 10:34:17',453138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678325,2,21396,0,0,1,5,0,1,'2024-12-29 10:34:13',400159,'2024-12-29 10:34:17',453580,26989,'','',30,0,0.02968,0.4,0,'OK - 192.168.77.159: rta 1.213ms, lost 0%','rta=1.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678326,2,23554,0,0,1,1,0,1,'2024-12-29 10:34:17',453621,'2024-12-29 10:34:17',462038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678327,2,28533,0,0,1,1,0,1,'2024-12-29 10:34:17',464464,'2024-12-29 10:34:22',495096,26989,'','',30,0,0.00511,0.464,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678328,2,23554,0,0,1,1,0,1,'2024-12-29 10:34:17',466342,'2024-12-29 10:34:22',495314,26989,'','',30,0,0.00804,0.466,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678329,2,28279,0,0,1,1,0,1,'2024-12-29 10:34:32',536315,'2024-12-29 10:34:37',558101,26989,'','',30,0,0.00572,0.536,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678330,2,23552,0,0,1,1,0,1,'2024-12-29 10:34:32',538548,'2024-12-29 10:34:37',558303,26989,'','',30,0,0.00797,0.538,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678331,2,23551,0,0,1,1,0,1,'2024-12-29 10:34:32',540345,'2024-12-29 10:34:37',558515,26989,'','',30,0,0.00838,0.54,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678332,2,23549,0,0,1,10,0,1,'2024-12-29 10:34:37',560701,'2024-12-29 10:34:42',584228,26989,'','',30,0,0.00933,0.56,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678333,2,23553,0,0,1,10,0,1,'2024-12-29 10:34:42',584283,'2024-12-29 10:34:42',596916,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678334,2,23554,0,0,1,1,0,1,'2024-12-29 10:34:52',650481,'2024-12-29 10:34:52',659348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678335,2,23548,0,0,1,5,1,1,'2024-12-29 10:34:52',661828,'2024-12-29 10:34:57',698104,26989,'','',30,0,2.00606,0.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678336,2,23551,0,0,1,1,0,1,'2024-12-29 10:34:57',698165,'2024-12-29 10:34:57',707314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678337,2,23549,0,0,1,10,0,1,'2024-12-29 10:34:57',708053,'2024-12-29 10:34:57',718635,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678338,2,23553,0,0,1,10,0,1,'2024-12-29 10:35:04',749696,'2024-12-29 10:35:07',780342,26989,'','',30,0,0.01023,0.749,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678339,2,21396,0,0,1,5,0,1,'2024-12-29 10:35:07',780398,'2024-12-29 10:35:07',808570,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678340,2,21395,0,0,1,5,1,1,'2024-12-29 10:35:04',751738,'2024-12-29 10:35:07',809435,26989,'','',30,0,2.00659,0.751,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678341,2,21397,0,0,1,5,1,1,'2024-12-29 10:35:04',753907,'2024-12-29 10:35:07',809645,26989,'','',30,0,2.00639,0.753,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678342,2,21396,0,0,1,5,0,1,'2024-12-29 10:35:17',854487,'2024-12-29 10:35:22',890345,26989,'','',30,0,0.02842,0.854,0,'OK - 192.168.77.159: rta 1.183ms, lost 0%','rta=1.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678343,2,28533,0,0,1,1,0,1,'2024-12-29 10:35:22',892447,'2024-12-29 10:35:27',925789,26989,'','',30,0,0.00501,0.892,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678344,2,23554,0,0,1,1,0,1,'2024-12-29 10:35:22',894370,'2024-12-29 10:35:27',925958,26989,'','',30,0,0.00802,0.894,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678345,2,23549,0,0,1,10,0,1,'2024-12-29 10:35:27',926372,'2024-12-29 10:35:27',936056,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678346,2,23551,0,0,1,1,0,1,'2024-12-29 10:35:27',936274,'2024-12-29 10:35:27',944700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678347,2,28279,0,0,1,1,0,1,'2024-12-29 10:35:38',204,'2024-12-29 10:35:38',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678348,2,28279,0,0,1,1,0,1,'2024-12-29 10:35:38',5550,'2024-12-29 10:35:42',1414,26989,'','',30,0,0.00556,1.012,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678349,2,23552,0,0,1,1,0,1,'2024-12-29 10:35:38',95,'2024-12-29 10:35:42',11417,26989,'','',30,0,0.0087,1.013,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678350,2,23551,0,0,1,1,0,1,'2024-12-29 10:35:38',111,'2024-12-29 10:35:42',179,26989,'','',30,0,0.0082,1.015,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678351,2,23554,0,0,1,1,0,1,'2024-12-29 10:35:42',11546,'2024-12-29 10:35:42',28,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678352,2,23549,0,0,1,10,0,1,'2024-12-29 10:35:42',3,'2024-12-29 10:35:47',22100,26989,'','',30,0,0.01026,0.039,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678353,2,21397,0,0,1,5,1,1,'2024-12-29 10:35:47',345,'2024-12-29 10:35:49',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678354,2,23548,0,0,1,5,1,1,'2024-12-29 10:35:57',0,'2024-12-29 10:36:02',113547,26989,'','',30,0,2.0071,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678355,2,23553,0,0,1,10,0,1,'2024-12-29 10:36:07',134353,'2024-12-29 10:36:12',150243,26989,'','',30,0,0.00968,0.134,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678356,2,21395,0,0,1,5,1,1,'2024-12-29 10:36:07',136214,'2024-12-29 10:36:12',150429,26989,'','',30,0,2.00647,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678357,2,21397,0,0,1,5,1,1,'2024-12-29 10:36:07',138062,'2024-12-29 10:36:12',150605,26989,'','',30,0,2.00793,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678358,2,23554,0,0,1,1,0,1,'2024-12-29 10:36:17',162994,'2024-12-29 10:36:17',172264,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678359,2,23548,0,0,1,5,1,1,'2024-12-29 10:36:17',172544,'2024-12-29 10:36:19',179176,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678360,2,23551,0,0,1,1,0,1,'2024-12-29 10:36:22',192090,'2024-12-29 10:36:22',201084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678361,2,21396,0,0,1,5,0,1,'2024-12-29 10:36:22',203527,'2024-12-29 10:36:27',215488,26989,'','',30,0,0.02639,0.203,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678362,2,23552,0,0,1,1,0,1,'2024-12-29 10:36:27',215538,'2024-12-29 10:36:27',223979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678363,2,28533,0,0,1,1,0,1,'2024-12-29 10:36:27',226358,'2024-12-29 10:36:32',241581,26989,'','',30,0,0.00493,0.226,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678364,2,23554,0,0,1,1,0,1,'2024-12-29 10:36:27',228255,'2024-12-29 10:36:32',241799,26989,'','',30,0,0.00826,0.228,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678365,2,21395,0,0,1,5,1,1,'2024-12-29 10:36:32',241858,'2024-12-29 10:36:34',248844,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678366,2,23551,0,0,1,1,0,1,'2024-12-29 10:36:42',303036,'2024-12-29 10:36:42',311754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678367,2,23548,0,0,1,5,1,1,'2024-12-29 10:36:42',312249,'2024-12-29 10:36:44',319391,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678368,2,28279,0,0,1,1,0,1,'2024-12-29 10:36:44',322061,'2024-12-29 10:36:47',365463,26989,'','',30,0,0.00501,2.322,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678369,2,23552,0,0,1,1,0,1,'2024-12-29 10:36:44',324011,'2024-12-29 10:36:47',365673,26989,'','',30,0,0.00897,2.323,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678370,2,23551,0,0,1,1,0,1,'2024-12-29 10:36:44',325841,'2024-12-29 10:36:47',365884,26989,'','',30,0,0.00806,2.325,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678371,2,23549,0,0,1,10,0,1,'2024-12-29 10:36:47',368648,'2024-12-29 10:36:52',406528,26989,'','',30,0,0.00913,0.368,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678372,2,28533,0,0,1,1,0,1,'2024-12-29 10:36:52',407423,'2024-12-29 10:36:52',413931,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678373,2,21395,0,0,1,5,1,1,'2024-12-29 10:37:02',469851,'2024-12-29 10:37:04',476645,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678374,2,23548,0,0,1,5,1,1,'2024-12-29 10:37:04',478991,'2024-12-29 10:37:07',498944,26989,'','',30,0,2.00609,2.478,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678375,2,23553,0,0,1,10,0,1,'2024-12-29 10:37:12',543527,'2024-12-29 10:37:17',598788,26989,'','',30,0,0.01211,0.543,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678376,2,28533,0,0,1,1,0,1,'2024-12-29 10:37:17',598835,'2024-12-29 10:37:17',604807,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678377,2,23551,0,0,1,1,0,1,'2024-12-29 10:37:17',605072,'2024-12-29 10:37:17',613481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678378,2,28279,0,0,1,1,0,1,'2024-12-29 10:37:17',614318,'2024-12-29 10:37:17',619937,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678379,2,23552,0,0,1,1,0,1,'2024-12-29 10:37:17',620204,'2024-12-29 10:37:17',628002,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678380,2,21395,0,0,1,5,1,1,'2024-12-29 10:37:12',545627,'2024-12-29 10:37:17',628410,26989,'','',30,0,2.00622,0.545,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678381,2,21397,0,0,1,5,1,1,'2024-12-29 10:37:12',547646,'2024-12-29 10:37:17',628610,26989,'','',30,0,2.01622,0.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678382,2,23554,0,0,1,1,0,1,'2024-12-29 10:37:17',628653,'2024-12-29 10:37:17',637040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678383,2,21396,0,0,1,5,0,1,'2024-12-29 10:37:27',687596,'2024-12-29 10:37:32',704110,26989,'','',30,0,0.02536,0.687,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678384,2,28533,0,0,1,1,0,1,'2024-12-29 10:37:32',706229,'2024-12-29 10:37:37',732653,26989,'','',30,0,0.005,0.706,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678385,2,23554,0,0,1,1,0,1,'2024-12-29 10:37:32',708154,'2024-12-29 10:37:37',732860,26989,'','',30,0,0.00838,0.708,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678386,2,23553,0,0,1,10,0,1,'2024-12-29 10:37:42',755160,'2024-12-29 10:37:42',765763,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678387,2,28279,0,0,1,1,0,1,'2024-12-29 10:37:47',799307,'2024-12-29 10:37:52',832897,26989,'','',30,0,0.00529,0.799,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678388,2,23552,0,0,1,1,0,1,'2024-12-29 10:37:47',801220,'2024-12-29 10:37:52',833087,26989,'','',30,0,0.0081,0.801,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678389,2,23551,0,0,1,1,0,1,'2024-12-29 10:37:47',803310,'2024-12-29 10:37:52',833270,26989,'','',30,0,0.00814,0.803,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678390,2,23554,0,0,1,1,0,1,'2024-12-29 10:37:52',833543,'2024-12-29 10:37:52',842427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678391,2,23549,0,0,1,10,0,1,'2024-12-29 10:37:52',844805,'2024-12-29 10:37:57',862340,26989,'','',30,0,0.00987,0.844,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678392,2,21396,0,0,1,5,0,1,'2024-12-29 10:38:07',914273,'2024-12-29 10:38:07',935270,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678393,2,23553,0,0,1,10,0,1,'2024-12-29 10:38:07',935535,'2024-12-29 10:38:07',947100,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678394,2,23548,0,0,1,5,1,1,'2024-12-29 10:38:07',949664,'2024-12-29 10:38:12',971337,26989,'','',30,0,2.00585,0.949,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678395,2,21397,0,0,1,5,1,1,'2024-12-29 10:38:17',996567,'2024-12-29 10:38:20',1562,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678396,2,23553,0,0,1,10,0,1,'2024-12-29 10:38:20',2811,'2024-12-29 10:38:22',10,26989,'','',30,0,0.01109,3.005,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678397,2,21397,0,0,1,5,1,1,'2024-12-29 10:38:20',0,'2024-12-29 10:38:22',5738,26989,'','',30,0,0.99307,3.009,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678398,2,21395,0,0,1,5,1,1,'2024-12-29 10:38:20',471,'2024-12-29 10:38:27',26,26989,'','',30,0,2.00624,3.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678399,2,28533,0,0,1,1,0,1,'2024-12-29 10:38:27',13913,'2024-12-29 10:38:27',3,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678400,2,23549,0,0,1,10,0,1,'2024-12-29 10:38:27',3,'2024-12-29 10:38:27',4,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678401,2,23551,0,0,1,1,0,1,'2024-12-29 10:38:27',4,'2024-12-29 10:38:27',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678402,2,21396,0,0,1,5,0,1,'2024-12-29 10:38:32',30545,'2024-12-29 10:38:37',0,26989,'','',30,0,0.01951,0.073,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678403,2,28279,0,0,1,1,0,1,'2024-12-29 10:38:37',0,'2024-12-29 10:38:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678404,2,28533,0,0,1,1,0,1,'2024-12-29 10:38:37',101227,'2024-12-29 10:38:42',116464,26989,'','',30,0,0.00676,0.101,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678405,2,23554,0,0,1,1,0,1,'2024-12-29 10:38:37',102943,'2024-12-29 10:38:42',116662,26989,'','',30,0,0.00864,0.102,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678406,2,21397,0,0,1,5,1,1,'2024-12-29 10:38:47',130298,'2024-12-29 10:38:49',137226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678407,2,28279,0,0,1,1,0,1,'2024-12-29 10:38:52',157258,'2024-12-29 10:38:57',183247,26989,'','',30,0,0.00522,0.157,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678408,2,23552,0,0,1,1,0,1,'2024-12-29 10:38:52',159262,'2024-12-29 10:38:57',183418,26989,'','',30,0,0.00767,0.159,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678409,2,23551,0,0,1,1,0,1,'2024-12-29 10:38:52',161418,'2024-12-29 10:38:57',183584,26989,'','',30,0,0.00861,0.161,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678410,2,23549,0,0,1,10,0,1,'2024-12-29 10:38:57',186334,'2024-12-29 10:39:02',213473,26989,'','',30,0,0.01023,0.186,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678411,2,23548,0,0,1,5,1,1,'2024-12-29 10:39:12',263178,'2024-12-29 10:39:17',289199,26989,'','',30,0,2.007,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678412,2,23554,0,0,1,1,0,1,'2024-12-29 10:39:17',289420,'2024-12-29 10:39:17',298205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678413,2,23551,0,0,1,1,0,1,'2024-12-29 10:39:22',329805,'2024-12-29 10:39:22',339168,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678414,2,23553,0,0,1,10,0,1,'2024-12-29 10:39:22',341698,'2024-12-29 10:39:27',364209,26989,'','',30,0,0.0106,0.341,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678415,2,21397,0,0,1,5,1,1,'2024-12-29 10:39:22',343594,'2024-12-29 10:39:27',364427,26989,'','',30,0,2.00635,0.343,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678416,2,23552,0,0,1,1,0,1,'2024-12-29 10:39:27',364476,'2024-12-29 10:39:27',372681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678417,2,21395,0,0,1,5,1,1,'2024-12-29 10:39:27',375023,'2024-12-29 10:39:32',405276,26989,'','',30,0,2.00665,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678418,2,21396,0,0,1,5,0,1,'2024-12-29 10:39:37',440960,'2024-12-29 10:39:42',481197,26989,'','',30,0,0.02718,0.44,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678419,2,23551,0,0,1,1,0,1,'2024-12-29 10:39:42',481478,'2024-12-29 10:39:42',490227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678420,2,23548,0,0,1,5,1,1,'2024-12-29 10:39:42',490716,'2024-12-29 10:39:44',498138,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678421,2,28533,0,0,1,1,0,1,'2024-12-29 10:39:44',500793,'2024-12-29 10:39:47',528231,26989,'','',30,0,0.00497,2.5,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678422,2,23554,0,0,1,1,0,1,'2024-12-29 10:39:44',502718,'2024-12-29 10:39:47',528436,26989,'','',30,0,0.00847,2.502,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678423,2,21395,0,0,1,5,1,1,'2024-12-29 10:40:02',620966,'2024-12-29 10:40:04',628437,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678424,2,28279,0,0,1,1,0,1,'2024-12-29 10:39:57',597740,'2024-12-29 10:40:04',628882,26989,'','',30,0,0.00571,0.597,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678425,2,23552,0,0,1,1,0,1,'2024-12-29 10:39:57',599624,'2024-12-29 10:40:04',629076,26989,'','',30,0,0.00768,0.599,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678426,2,23551,0,0,1,1,0,1,'2024-12-29 10:39:57',601602,'2024-12-29 10:40:04',629278,26989,'','',30,0,0.00885,0.601,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678427,2,23549,0,0,1,10,0,1,'2024-12-29 10:40:04',631439,'2024-12-29 10:40:07',662762,26989,'','',30,0,0.01147,2.631,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678428,2,28533,0,0,1,1,0,1,'2024-12-29 10:40:17',724548,'2024-12-29 10:40:17',730423,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678429,2,23551,0,0,1,1,0,1,'2024-12-29 10:40:17',730719,'2024-12-29 10:40:17',739201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678430,2,28279,0,0,1,1,0,1,'2024-12-29 10:40:17',740134,'2024-12-29 10:40:17',745800,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678431,2,23552,0,0,1,1,0,1,'2024-12-29 10:40:17',746073,'2024-12-29 10:40:17',753735,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678432,2,23554,0,0,1,1,0,1,'2024-12-29 10:40:17',754004,'2024-12-29 10:40:17',762499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678433,2,23548,0,0,1,5,1,1,'2024-12-29 10:40:17',764957,'2024-12-29 10:40:22',804159,26989,'','',30,0,2.0063,0.764,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678434,2,23553,0,0,1,10,0,1,'2024-12-29 10:40:27',820005,'2024-12-29 10:40:32',847716,26989,'','',30,0,0.01077,0.819,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678435,2,21397,0,0,1,5,1,1,'2024-12-29 10:40:27',821939,'2024-12-29 10:40:32',847932,26989,'','',30,0,2.00767,0.821,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678436,2,21395,0,0,1,5,1,1,'2024-12-29 10:40:32',850072,'2024-12-29 10:40:37',879371,26989,'','',30,0,2.00691,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678437,2,21396,0,0,1,5,0,1,'2024-12-29 10:40:42',905951,'2024-12-29 10:40:47',936170,26989,'','',30,0,0.02734,0.905,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678438,2,28533,0,0,1,1,0,1,'2024-12-29 10:40:47',938506,'2024-12-29 10:40:52',965978,26989,'','',30,0,0.00738,0.938,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678439,2,23554,0,0,1,1,0,1,'2024-12-29 10:40:47',939430,'2024-12-29 10:40:52',966189,26989,'','',30,0,0.00901,0.939,0,'OK - 192.168.77.208: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678440,2,23551,0,0,1,1,0,1,'2024-12-29 10:40:57',999424,'2024-12-29 10:40:58',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678441,2,23549,0,0,1,10,0,1,'2024-12-29 10:40:58',0,'2024-12-29 10:40:58',19,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678442,2,28279,0,0,1,1,0,1,'2024-12-29 10:41:04',19385,'2024-12-29 10:41:07',5,26989,'','',30,0,0.00558,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678443,2,23552,0,0,1,1,0,1,'2024-12-29 10:41:04',20454,'2024-12-29 10:41:07',24631,26989,'','',30,0,0.00905,0.047,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678444,2,23551,0,0,1,1,0,1,'2024-12-29 10:41:04',4,'2024-12-29 10:41:07',24755,26989,'','',30,0,0.00837,0.049,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678445,2,21396,0,0,1,5,0,1,'2024-12-29 10:41:07',24780,'2024-12-29 10:41:07',0,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678446,2,23553,0,0,1,10,0,1,'2024-12-29 10:41:07',0,'2024-12-29 10:41:07',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678447,2,23549,0,0,1,10,0,1,'2024-12-29 10:41:07',0,'2024-12-29 10:41:12',107309,26989,'','',30,0,0.00869,0.095,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678448,2,21397,0,0,1,5,1,1,'2024-12-29 10:41:17',119287,'2024-12-29 10:41:19',126481,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678449,2,23548,0,0,1,5,1,1,'2024-12-29 10:41:22',136709,'2024-12-29 10:41:27',155259,26989,'','',30,0,2.0068,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678450,2,28533,0,0,1,1,0,1,'2024-12-29 10:41:27',155558,'2024-12-29 10:41:27',161658,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678451,2,23549,0,0,1,10,0,1,'2024-12-29 10:41:27',161930,'2024-12-29 10:41:27',173661,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678452,2,23551,0,0,1,1,0,1,'2024-12-29 10:41:27',173930,'2024-12-29 10:41:27',182384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678453,2,23553,0,0,1,10,0,1,'2024-12-29 10:41:32',195764,'2024-12-29 10:41:37',226944,26989,'','',30,0,0.00995,0.195,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678454,2,21397,0,0,1,5,1,1,'2024-12-29 10:41:32',197672,'2024-12-29 10:41:37',227181,26989,'','',30,0,2.00744,0.197,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678455,2,28279,0,0,1,1,0,1,'2024-12-29 10:41:37',227227,'2024-12-29 10:41:37',233732,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678456,2,21395,0,0,1,5,1,1,'2024-12-29 10:41:37',236888,'2024-12-29 10:41:42',247474,26989,'','',30,0,2.00494,0.236,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678457,2,23554,0,0,1,1,0,1,'2024-12-29 10:41:42',247518,'2024-12-29 10:41:42',256091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678458,2,21396,0,0,1,5,0,1,'2024-12-29 10:41:47',273752,'2024-12-29 10:41:52',284421,26989,'','',30,0,0.01877,0.273,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678459,2,28533,0,0,1,1,0,1,'2024-12-29 10:41:52',286494,'2024-12-29 10:41:57',318947,26989,'','',30,0,0.00529,0.286,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678460,2,23554,0,0,1,1,0,1,'2024-12-29 10:41:52',288471,'2024-12-29 10:41:57',319124,26989,'','',30,0,0.0084,0.288,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678461,2,28279,0,0,1,1,0,1,'2024-12-29 10:42:07',377486,'2024-12-29 10:42:12',400429,26989,'','',30,0,0.00586,0.377,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678462,2,23552,0,0,1,1,0,1,'2024-12-29 10:42:07',379531,'2024-12-29 10:42:12',400625,26989,'','',30,0,0.00781,0.379,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678463,2,23551,0,0,1,1,0,1,'2024-12-29 10:42:07',381740,'2024-12-29 10:42:12',400801,26989,'','',30,0,0.00815,0.381,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678464,2,23549,0,0,1,10,0,1,'2024-12-29 10:42:12',402851,'2024-12-29 10:42:17',427864,26989,'','',30,0,0.00913,0.402,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678465,2,23554,0,0,1,1,0,1,'2024-12-29 10:42:17',428132,'2024-12-29 10:42:17',437251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678466,2,23548,0,0,1,5,1,1,'2024-12-29 10:42:17',437519,'2024-12-29 10:42:19',444951,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678467,2,23552,0,0,1,1,0,1,'2024-12-29 10:42:27',505658,'2024-12-29 10:42:27',513689,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678468,2,23548,0,0,1,5,1,1,'2024-12-29 10:42:27',515976,'2024-12-29 10:42:32',544224,26989,'','',30,0,2.00528,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678469,2,21395,0,0,1,5,1,1,'2024-12-29 10:42:32',544273,'2024-12-29 10:42:34',552696,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678470,2,23553,0,0,1,10,0,1,'2024-12-29 10:42:37',587970,'2024-12-29 10:42:42',620365,26989,'','',30,0,0.01033,0.587,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678471,2,23551,0,0,1,1,0,1,'2024-12-29 10:42:42',620659,'2024-12-29 10:42:42',629297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678472,2,21397,0,0,1,5,1,1,'2024-12-29 10:42:37',589893,'2024-12-29 10:42:42',629954,26989,'','',30,0,2.00727,0.589,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678473,2,21395,0,0,1,5,1,1,'2024-12-29 10:42:42',632621,'2024-12-29 10:42:47',657174,26989,'','',30,0,2.00561,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678474,2,28533,0,0,1,1,0,1,'2024-12-29 10:42:52',704470,'2024-12-29 10:42:52',710734,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678475,2,21396,0,0,1,5,0,1,'2024-12-29 10:42:52',713262,'2024-12-29 10:42:57',739896,26989,'','',30,0,0.02693,0.713,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678476,2,21395,0,0,1,5,1,1,'2024-12-29 10:43:02',779513,'2024-12-29 10:43:04',787011,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678477,2,28533,0,0,1,1,0,1,'2024-12-29 10:42:57',742741,'2024-12-29 10:43:04',787438,26989,'','',30,0,0.00549,0.742,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678478,2,23554,0,0,1,1,0,1,'2024-12-29 10:42:57',744715,'2024-12-29 10:43:04',787640,26989,'','',30,0,0.00791,0.744,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678479,2,23551,0,0,1,1,0,1,'2024-12-29 10:43:12',846490,'2024-12-29 10:43:17',870116,26989,'','',30,0,0.00763,0.846,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678480,2,28279,0,0,1,1,0,1,'2024-12-29 10:43:12',842762,'2024-12-29 10:43:17',870329,26989,'','',30,0,0.01512,0.842,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678481,2,23552,0,0,1,1,0,1,'2024-12-29 10:43:12',844752,'2024-12-29 10:43:17',870542,26989,'','',30,0,0.0138,0.844,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678482,2,28533,0,0,1,1,0,1,'2024-12-29 10:43:17',870596,'2024-12-29 10:43:17',876637,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678483,2,23554,0,0,1,1,0,1,'2024-12-29 10:43:17',878361,'2024-12-29 10:43:17',886850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678484,2,23549,0,0,1,10,0,1,'2024-12-29 10:43:17',889327,'2024-12-29 10:43:22',917532,26989,'','',30,0,0.00895,0.889,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678485,2,23548,0,0,1,5,1,1,'2024-12-29 10:43:32',952763,'2024-12-29 10:43:37',968206,26989,'','',30,0,2.00582,0.952,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678486,2,23553,0,0,1,10,0,1,'2024-12-29 10:43:42',992355,'2024-12-29 10:43:43',37,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678487,2,23553,0,0,1,10,0,1,'2024-12-29 10:43:43',3625,'2024-12-29 10:43:47',1,26989,'','',30,0,0.01188,1.007,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678488,2,21397,0,0,1,5,1,1,'2024-12-29 10:43:43',0,'2024-12-29 10:43:47',1,26989,'','',30,0,2.00668,1.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678489,2,21395,0,0,1,5,1,1,'2024-12-29 10:43:47',144,'2024-12-29 10:43:52',2025,26989,'','',30,0,2.00719,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678490,2,23554,0,0,1,1,0,1,'2024-12-29 10:43:52',255,'2024-12-29 10:43:52',19780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678491,2,23551,0,0,1,1,0,1,'2024-12-29 10:43:57',27794,'2024-12-29 10:43:57',3946,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678492,2,23549,0,0,1,10,0,1,'2024-12-29 10:43:57',31882,'2024-12-29 10:43:57',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678493,2,21396,0,0,1,5,0,1,'2024-12-29 10:43:57',0,'2024-12-29 10:44:02',105125,26989,'','',30,0,0.01956,0.09,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678494,2,28533,0,0,1,1,0,1,'2024-12-29 10:44:04',113874,'2024-12-29 10:44:07',128096,26989,'','',30,0,0.00538,0.113,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678495,2,23554,0,0,1,1,0,1,'2024-12-29 10:44:04',116007,'2024-12-29 10:44:07',128286,26989,'','',30,0,0.0079,0.115,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678496,2,23553,0,0,1,10,0,1,'2024-12-29 10:44:07',128546,'2024-12-29 10:44:07',140089,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678497,2,21397,0,0,1,5,1,1,'2024-12-29 10:44:17',191222,'2024-12-29 10:44:19',199051,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678498,2,28279,0,0,1,1,0,1,'2024-12-29 10:44:19',203254,'2024-12-29 10:44:22',229522,26989,'','',30,0,0.00554,2.203,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678499,2,23551,0,0,1,1,0,1,'2024-12-29 10:44:19',201361,'2024-12-29 10:44:22',229708,26989,'','',30,0,0.0095,2.201,0,'OK - 192.168.77.29: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678500,2,23552,0,0,1,1,0,1,'2024-12-29 10:44:19',205397,'2024-12-29 10:44:22',229886,26989,'','',30,0,0.00727,2.205,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678501,2,23549,0,0,1,10,0,1,'2024-12-29 10:44:22',231933,'2024-12-29 10:44:27',273397,26989,'','',30,0,0.01092,0.231,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678502,2,28533,0,0,1,1,0,1,'2024-12-29 10:44:27',273667,'2024-12-29 10:44:27',279837,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678503,2,28279,0,0,1,1,0,1,'2024-12-29 10:44:37',343620,'2024-12-29 10:44:37',350231,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678504,2,23548,0,0,1,5,1,1,'2024-12-29 10:44:37',353466,'2024-12-29 10:44:42',393593,26989,'','',30,0,2.00563,0.353,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678505,2,23554,0,0,1,1,0,1,'2024-12-29 10:44:42',393644,'2024-12-29 10:44:42',402095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678506,2,21397,0,0,1,5,1,1,'2024-12-29 10:44:47',424639,'2024-12-29 10:44:49',431599,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678507,2,23553,0,0,1,10,0,1,'2024-12-29 10:44:49',434119,'2024-12-29 10:44:52',457150,26989,'','',30,0,0.01075,2.434,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678508,2,21397,0,0,1,5,1,1,'2024-12-29 10:44:49',436041,'2024-12-29 10:44:52',457355,26989,'','',30,0,0.99501,2.436,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678509,2,21395,0,0,1,5,1,1,'2024-12-29 10:44:52',459447,'2024-12-29 10:44:57',490915,26989,'','',30,0,2.00715,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678510,2,21396,0,0,1,5,0,1,'2024-12-29 10:45:02',529731,'2024-12-29 10:45:07',561328,26989,'','',30,0,0.01909,0.529,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678511,2,28533,0,0,1,1,0,1,'2024-12-29 10:45:07',564202,'2024-12-29 10:45:12',598398,26989,'','',30,0,0.00512,0.564,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678512,2,23554,0,0,1,1,0,1,'2024-12-29 10:45:07',566057,'2024-12-29 10:45:12',598585,26989,'','',30,0,0.00794,0.566,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678513,2,23548,0,0,1,5,1,1,'2024-12-29 10:45:17',626022,'2024-12-29 10:45:19',632861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678514,2,23551,0,0,1,1,0,1,'2024-12-29 10:45:22',661316,'2024-12-29 10:45:22',670577,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678515,2,28279,0,0,1,1,0,1,'2024-12-29 10:45:22',673071,'2024-12-29 10:45:27',698048,26989,'','',30,0,0.0062,0.673,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678516,2,23551,0,0,1,1,0,1,'2024-12-29 10:45:22',674731,'2024-12-29 10:45:27',698240,26989,'','',30,0,0.00839,0.674,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678517,2,23552,0,0,1,1,0,1,'2024-12-29 10:45:22',675543,'2024-12-29 10:45:27',698420,26989,'','',30,0,0.00869,0.675,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678518,2,23549,0,0,1,10,0,1,'2024-12-29 10:45:27',700766,'2024-12-29 10:45:32',730995,26989,'','',30,0,0.01029,0.7,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678519,2,21395,0,0,1,5,1,1,'2024-12-29 10:45:32',731049,'2024-12-29 10:45:34',738875,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678520,2,23551,0,0,1,1,0,1,'2024-12-29 10:45:42',795103,'2024-12-29 10:45:42',803818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678521,2,23548,0,0,1,5,1,1,'2024-12-29 10:45:42',804262,'2024-12-29 10:45:44',811432,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678522,2,23548,0,0,1,5,1,1,'2024-12-29 10:45:44',813997,'2024-12-29 10:45:47',842220,26989,'','',30,0,0.99588,2.813,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678523,2,28533,0,0,1,1,0,1,'2024-12-29 10:45:52',877899,'2024-12-29 10:45:52',884170,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678524,2,23553,0,0,1,10,0,1,'2024-12-29 10:45:52',886499,'2024-12-29 10:45:57',915267,26989,'','',30,0,0.01115,0.886,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678525,2,21397,0,0,1,5,1,1,'2024-12-29 10:45:52',888383,'2024-12-29 10:45:57',915482,26989,'','',30,0,2.00643,0.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678526,2,21395,0,0,1,5,1,1,'2024-12-29 10:46:02',940046,'2024-12-29 10:46:04',947297,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678527,2,21395,0,0,1,5,1,1,'2024-12-29 10:45:57',918313,'2024-12-29 10:46:04',947701,26989,'','',30,0,0.98624,0.918,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678528,2,21396,0,0,1,5,0,1,'2024-12-29 10:46:07',965544,'2024-12-29 10:46:12',996646,26989,'','',30,0,0.02608,0.965,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678529,2,23554,0,0,1,1,0,1,'2024-12-29 10:46:13',6435,'2024-12-29 10:46:17',10380,26989,'','',30,0,0.00748,1.014,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678530,2,28533,0,0,1,1,0,1,'2024-12-29 10:46:13',5349,'2024-12-29 10:46:17',10528,26989,'','',30,0,0.01056,1.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678531,2,23551,0,0,1,1,0,1,'2024-12-29 10:46:17',10715,'2024-12-29 10:46:17',14202,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678532,2,23552,0,0,1,1,0,1,'2024-12-29 10:46:17',14664,'2024-12-29 10:46:17',2226,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678533,2,28279,0,0,1,1,0,1,'2024-12-29 10:46:17',34,'2024-12-29 10:46:17',4,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678534,2,28279,0,0,1,1,0,1,'2024-12-29 10:46:27',0,'2024-12-29 10:46:32',119229,26989,'','',30,0,0.00631,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678535,2,23551,0,0,1,1,0,1,'2024-12-29 10:46:27',0,'2024-12-29 10:46:32',119426,26989,'','',30,0,0.00848,0.099,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678536,2,23552,0,0,1,1,0,1,'2024-12-29 10:46:27',100798,'2024-12-29 10:46:32',119630,26989,'','',30,0,0.00891,0.1,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678537,2,23549,0,0,1,10,0,1,'2024-12-29 10:46:32',121812,'2024-12-29 10:46:37',141371,26989,'','',30,0,0.01093,0.121,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678538,2,23553,0,0,1,10,0,1,'2024-12-29 10:46:42',159767,'2024-12-29 10:46:42',171473,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678539,2,23548,0,0,1,5,1,1,'2024-12-29 10:46:47',197565,'2024-12-29 10:46:52',223226,26989,'','',30,0,2.00619,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678540,2,23554,0,0,1,1,0,1,'2024-12-29 10:46:52',223521,'2024-12-29 10:46:52',232363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678541,2,23551,0,0,1,1,0,1,'2024-12-29 10:46:57',265340,'2024-12-29 10:46:57',274685,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678542,2,23549,0,0,1,10,0,1,'2024-12-29 10:46:57',275450,'2024-12-29 10:46:57',285271,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678543,2,23553,0,0,1,10,0,1,'2024-12-29 10:46:57',287771,'2024-12-29 10:47:02',313515,26989,'','',30,0,0.01101,0.287,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678544,2,21397,0,0,1,5,1,1,'2024-12-29 10:46:57',289686,'2024-12-29 10:47:02',313740,26989,'','',30,0,2.0061,0.289,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678545,2,21396,0,0,1,5,0,1,'2024-12-29 10:47:07',351761,'2024-12-29 10:47:07',371883,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678546,2,21395,0,0,1,5,1,1,'2024-12-29 10:47:04',321029,'2024-12-29 10:47:07',372803,26989,'','',30,0,2.0066,0.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678547,2,21396,0,0,1,5,0,1,'2024-12-29 10:47:12',395978,'2024-12-29 10:47:17',418226,26989,'','',30,0,0.02221,0.395,0,'OK - 192.168.77.159: rta 0.872ms, lost 0%','rta=0.872ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678548,2,21397,0,0,1,5,1,1,'2024-12-29 10:47:17',418498,'2024-12-29 10:47:19',425462,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678549,2,28533,0,0,1,1,0,1,'2024-12-29 10:47:19',429820,'2024-12-29 10:47:22',453309,26989,'','',30,0,0.00582,2.429,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678550,2,23554,0,0,1,1,0,1,'2024-12-29 10:47:19',427887,'2024-12-29 10:47:22',453512,26989,'','',30,0,0.00783,2.427,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678551,2,23549,0,0,1,10,0,1,'2024-12-29 10:47:27',484184,'2024-12-29 10:47:27',496394,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678552,2,23551,0,0,1,1,0,1,'2024-12-29 10:47:27',496669,'2024-12-29 10:47:27',505066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678553,2,28279,0,0,1,1,0,1,'2024-12-29 10:47:32',530365,'2024-12-29 10:47:37',565834,26989,'','',30,0,0.00504,0.53,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678554,2,23551,0,0,1,1,0,1,'2024-12-29 10:47:32',532258,'2024-12-29 10:47:37',566023,26989,'','',30,0,0.00853,0.532,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678555,2,23552,0,0,1,1,0,1,'2024-12-29 10:47:32',534280,'2024-12-29 10:47:37',566223,26989,'','',30,0,0.00858,0.534,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678556,2,23549,0,0,1,10,0,1,'2024-12-29 10:47:37',569466,'2024-12-29 10:47:42',592235,26989,'','',30,0,0.01379,0.569,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678557,2,23554,0,0,1,1,0,1,'2024-12-29 10:47:42',592279,'2024-12-29 10:47:42',600826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678558,2,21397,0,0,1,5,1,1,'2024-12-29 10:47:47',622970,'2024-12-29 10:47:49',630797,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678559,2,23548,0,0,1,5,1,1,'2024-12-29 10:47:52',659156,'2024-12-29 10:47:57',683403,26989,'','',30,0,2.00605,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678560,2,23553,0,0,1,10,0,1,'2024-12-29 10:48:02',710587,'2024-12-29 10:48:07',740226,26989,'','',30,0,0.0115,0.71,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678561,2,21397,0,0,1,5,1,1,'2024-12-29 10:48:02',712516,'2024-12-29 10:48:07',740761,26989,'','',30,0,2.00735,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678562,2,21395,0,0,1,5,1,1,'2024-12-29 10:48:07',743803,'2024-12-29 10:48:12',766228,26989,'','',30,0,2.00691,0.743,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678563,2,23554,0,0,1,1,0,1,'2024-12-29 10:48:17',792318,'2024-12-29 10:48:17',801293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678564,2,23548,0,0,1,5,1,1,'2024-12-29 10:48:17',801576,'2024-12-29 10:48:19',808262,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678565,2,21396,0,0,1,5,0,1,'2024-12-29 10:48:19',810763,'2024-12-29 10:48:22',823545,26989,'','',30,0,0.02752,2.81,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678566,2,23551,0,0,1,1,0,1,'2024-12-29 10:48:22',824122,'2024-12-29 10:48:22',833403,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678567,2,28533,0,0,1,1,0,1,'2024-12-29 10:48:22',835923,'2024-12-29 10:48:27',859841,26989,'','',30,0,0.00526,0.835,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678568,2,23554,0,0,1,1,0,1,'2024-12-29 10:48:22',837606,'2024-12-29 10:48:27',860058,26989,'','',30,0,0.0086,0.837,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678569,2,23552,0,0,1,1,0,1,'2024-12-29 10:48:27',860109,'2024-12-29 10:48:27',868026,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678570,2,21395,0,0,1,5,1,1,'2024-12-29 10:48:32',891454,'2024-12-29 10:48:34',899709,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678571,2,28279,0,0,1,1,0,1,'2024-12-29 10:48:37',923258,'2024-12-29 10:48:42',954043,26989,'','',30,0,0.00507,0.923,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678572,2,23551,0,0,1,1,0,1,'2024-12-29 10:48:37',925208,'2024-12-29 10:48:42',954262,26989,'','',30,0,0.008,0.925,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678573,2,23552,0,0,1,1,0,1,'2024-12-29 10:48:37',926165,'2024-12-29 10:48:42',954453,26989,'','',30,0,0.00834,0.926,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678574,2,23548,0,0,1,5,1,1,'2024-12-29 10:48:42',955109,'2024-12-29 10:48:44',961372,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678575,2,23549,0,0,1,10,0,1,'2024-12-29 10:48:44',964009,'2024-12-29 10:48:47',997230,26989,'','',30,0,0.01035,2.963,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678576,2,28533,0,0,1,1,0,1,'2024-12-29 10:48:52',12,'2024-12-29 10:48:52',9035,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678577,2,21395,0,0,1,5,1,1,'2024-12-29 10:49:02',41,'2024-12-29 10:49:04',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678578,2,23548,0,0,1,5,1,1,'2024-12-29 10:48:57',268,'2024-12-29 10:49:04',5,26989,'','',30,0,2.00617,0.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678579,2,23553,0,0,1,10,0,1,'2024-12-29 10:49:07',0,'2024-12-29 10:49:12',100742,26989,'','',30,0,0.01071,0.082,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678580,2,21397,0,0,1,5,1,1,'2024-12-29 10:49:07',0,'2024-12-29 10:49:12',100945,26989,'','',30,0,2.00561,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678581,2,28533,0,0,1,1,0,1,'2024-12-29 10:49:17',128168,'2024-12-29 10:49:17',134130,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678582,2,23551,0,0,1,1,0,1,'2024-12-29 10:49:17',134392,'2024-12-29 10:49:17',142747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678583,2,28279,0,0,1,1,0,1,'2024-12-29 10:49:17',143617,'2024-12-29 10:49:17',149287,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678584,2,23552,0,0,1,1,0,1,'2024-12-29 10:49:17',149543,'2024-12-29 10:49:17',157750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678585,2,21395,0,0,1,5,1,1,'2024-12-29 10:49:12',106688,'2024-12-29 10:49:17',158166,26989,'','',30,0,2.00737,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678586,2,23554,0,0,1,1,0,1,'2024-12-29 10:49:17',158221,'2024-12-29 10:49:17',166608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678587,2,21396,0,0,1,5,0,1,'2024-12-29 10:49:22',178289,'2024-12-29 10:49:27',203042,26989,'','',30,0,0.02697,0.178,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678588,2,28533,0,0,1,1,0,1,'2024-12-29 10:49:27',205100,'2024-12-29 10:49:32',228296,26989,'','',30,0,0.00503,0.205,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678589,2,23554,0,0,1,1,0,1,'2024-12-29 10:49:27',207071,'2024-12-29 10:49:32',228477,26989,'','',30,0,0.00853,0.207,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678590,2,23553,0,0,1,10,0,1,'2024-12-29 10:49:42',269503,'2024-12-29 10:49:42',280254,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678591,2,28279,0,0,1,1,0,1,'2024-12-29 10:49:42',282591,'2024-12-29 10:49:47',311823,26989,'','',30,0,0.00608,0.282,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678592,2,23551,0,0,1,1,0,1,'2024-12-29 10:49:42',284477,'2024-12-29 10:49:47',312019,26989,'','',30,0,0.00782,0.284,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678593,2,23552,0,0,1,1,0,1,'2024-12-29 10:49:42',286579,'2024-12-29 10:49:47',312201,26989,'','',30,0,0.0081,0.286,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678594,2,23549,0,0,1,10,0,1,'2024-12-29 10:49:47',314481,'2024-12-29 10:49:52',340048,26989,'','',30,0,0.11428,0.314,0,'OK - 84.38.95.222: rta 5.473ms, lost 0%','rta=5.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678595,2,23554,0,0,1,1,0,1,'2024-12-29 10:49:52',340336,'2024-12-29 10:49:52',349144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678596,2,21396,0,0,1,5,0,1,'2024-12-29 10:50:07',446308,'2024-12-29 10:50:07',466838,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678597,2,23553,0,0,1,10,0,1,'2024-12-29 10:50:07',467137,'2024-12-29 10:50:07',478022,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678598,2,23548,0,0,1,5,1,1,'2024-12-29 10:50:04',423141,'2024-12-29 10:50:07',478665,26989,'','',30,0,2.00736,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678599,2,23553,0,0,1,10,0,1,'2024-12-29 10:50:12',506215,'2024-12-29 10:50:17',533918,26989,'','',30,0,0.01054,0.506,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678600,2,21397,0,0,1,5,1,1,'2024-12-29 10:50:12',508130,'2024-12-29 10:50:17',534325,26989,'','',30,0,2.0057,0.508,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678601,2,21395,0,0,1,5,1,1,'2024-12-29 10:50:17',536578,'2024-12-29 10:50:22',557770,26989,'','',30,0,2.00661,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678602,2,28533,0,0,1,1,0,1,'2024-12-29 10:50:27',587954,'2024-12-29 10:50:27',594147,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678603,2,23549,0,0,1,10,0,1,'2024-12-29 10:50:27',594405,'2024-12-29 10:50:27',604972,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678604,2,23551,0,0,1,1,0,1,'2024-12-29 10:50:27',605240,'2024-12-29 10:50:27',613731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678605,2,21396,0,0,1,5,0,1,'2024-12-29 10:50:27',616136,'2024-12-29 10:50:32',640200,26989,'','',30,0,0.02017,0.616,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678606,2,28533,0,0,1,1,0,1,'2024-12-29 10:50:32',642544,'2024-12-29 10:50:37',675732,26989,'','',30,0,0.00503,0.642,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678607,2,23554,0,0,1,1,0,1,'2024-12-29 10:50:32',644506,'2024-12-29 10:50:37',675937,26989,'','',30,0,0.00799,0.644,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678608,2,28279,0,0,1,1,0,1,'2024-12-29 10:50:37',675991,'2024-12-29 10:50:37',682422,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678609,2,21397,0,0,1,5,1,1,'2024-12-29 10:50:47',744022,'2024-12-29 10:50:49',750837,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678610,2,28279,0,0,1,1,0,1,'2024-12-29 10:50:49',753385,'2024-12-29 10:50:52',774692,26989,'','',30,0,0.00625,2.753,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678611,2,23551,0,0,1,1,0,1,'2024-12-29 10:50:49',755335,'2024-12-29 10:50:52',774880,26989,'','',30,0,0.00826,2.755,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678612,2,23552,0,0,1,1,0,1,'2024-12-29 10:50:49',757453,'2024-12-29 10:50:52',775070,26989,'','',30,0,0.00787,2.757,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678613,2,23549,0,0,1,10,0,1,'2024-12-29 10:50:52',777135,'2024-12-29 10:50:57',805765,26989,'','',30,0,0.01093,0.777,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678614,2,23548,0,0,1,5,1,1,'2024-12-29 10:51:07',865327,'2024-12-29 10:51:12',893210,26989,'','',30,0,2.00667,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678615,2,23554,0,0,1,1,0,1,'2024-12-29 10:51:17',916300,'2024-12-29 10:51:17',925325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678616,2,23553,0,0,1,10,0,1,'2024-12-29 10:51:17',927626,'2024-12-29 10:51:22',955920,26989,'','',30,0,0.01063,0.927,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678617,2,21397,0,0,1,5,1,1,'2024-12-29 10:51:17',929517,'2024-12-29 10:51:22',956152,26989,'','',30,0,2.00606,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678618,2,23551,0,0,1,1,0,1,'2024-12-29 10:51:22',956691,'2024-12-29 10:51:22',965853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678619,2,21395,0,0,1,5,1,1,'2024-12-29 10:51:22',968318,'2024-12-29 10:51:27',997878,26989,'','',30,0,2.00556,0.968,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678620,2,23552,0,0,1,1,0,1,'2024-12-29 10:51:27',997930,'2024-12-29 10:51:28',3148,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678621,2,21396,0,0,1,5,0,1,'2024-12-29 10:51:32',8987,'2024-12-29 10:51:37',15351,26989,'','',30,0,0.02397,0.021,0,'OK - 192.168.77.159: rta 0.944ms, lost 0%','rta=0.944ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678622,2,28533,0,0,1,1,0,1,'2024-12-29 10:51:37',3,'2024-12-29 10:51:42',23818,26989,'','',30,0,0.00546,0.038,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678623,2,23554,0,0,1,1,0,1,'2024-12-29 10:51:37',3,'2024-12-29 10:51:42',23960,26989,'','',30,0,0.00847,0.039,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678624,2,23551,0,0,1,1,0,1,'2024-12-29 10:51:42',46,'2024-12-29 10:51:42',27535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678625,2,23548,0,0,1,5,1,1,'2024-12-29 10:51:42',27721,'2024-12-29 10:51:44',58,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678626,2,28279,0,0,1,1,0,1,'2024-12-29 10:51:52',120645,'2024-12-29 10:51:57',142044,26989,'','',30,0,0.00554,0.12,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678627,2,23552,0,0,1,1,0,1,'2024-12-29 10:51:52',123086,'2024-12-29 10:51:57',142237,26989,'','',30,0,0.00901,0.123,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678628,2,23551,0,0,1,1,0,1,'2024-12-29 10:51:52',121052,'2024-12-29 10:51:57',142428,26989,'','',30,0,0.01184,0.121,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678629,2,21395,0,0,1,5,1,1,'2024-12-29 10:52:02',172684,'2024-12-29 10:52:04',179388,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678630,2,23549,0,0,1,10,0,1,'2024-12-29 10:51:57',145197,'2024-12-29 10:52:04',179813,26989,'','',30,0,0.01342,0.145,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678631,2,28533,0,0,1,1,0,1,'2024-12-29 10:52:17',255394,'2024-12-29 10:52:17',261331,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678632,2,23551,0,0,1,1,0,1,'2024-12-29 10:52:17',261621,'2024-12-29 10:52:17',270112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678633,2,28279,0,0,1,1,0,1,'2024-12-29 10:52:17',270981,'2024-12-29 10:52:17',276676,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678634,2,23552,0,0,1,1,0,1,'2024-12-29 10:52:17',276945,'2024-12-29 10:52:17',284911,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678635,2,23548,0,0,1,5,1,1,'2024-12-29 10:52:12',224320,'2024-12-29 10:52:17',285347,26989,'','',30,0,2.0078,0.224,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678636,2,23554,0,0,1,1,0,1,'2024-12-29 10:52:17',285399,'2024-12-29 10:52:17',293812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678637,2,23553,0,0,1,10,0,1,'2024-12-29 10:52:22',316300,'2024-12-29 10:52:27',341518,26989,'','',30,0,0.01074,0.316,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678638,2,21397,0,0,1,5,1,1,'2024-12-29 10:52:22',318224,'2024-12-29 10:52:27',341724,26989,'','',30,0,2.00708,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678639,2,21395,0,0,1,5,1,1,'2024-12-29 10:52:27',343857,'2024-12-29 10:52:32',369054,26989,'','',30,0,2.00545,0.343,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678640,2,21396,0,0,1,5,0,1,'2024-12-29 10:52:37',391772,'2024-12-29 10:52:42',413781,26989,'','',30,0,0.02592,0.391,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678641,2,23553,0,0,1,10,0,1,'2024-12-29 10:52:42',413835,'2024-12-29 10:52:42',425394,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678642,2,28533,0,0,1,1,0,1,'2024-12-29 10:52:42',427688,'2024-12-29 10:52:47',462200,26989,'','',30,0,0.00731,0.427,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678643,2,23554,0,0,1,1,0,1,'2024-12-29 10:52:42',428236,'2024-12-29 10:52:47',462390,26989,'','',30,0,0.00901,0.428,0,'OK - 192.168.77.208: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678644,2,23551,0,0,1,1,0,1,'2024-12-29 10:52:57',516110,'2024-12-29 10:52:57',525368,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678645,2,23549,0,0,1,10,0,1,'2024-12-29 10:52:57',526046,'2024-12-29 10:52:57',535587,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678646,2,28279,0,0,1,1,0,1,'2024-12-29 10:52:57',537938,'2024-12-29 10:53:02',573346,26989,'','',30,0,0.00498,0.537,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678647,2,23552,0,0,1,1,0,1,'2024-12-29 10:52:57',539848,'2024-12-29 10:53:02',573511,26989,'','',30,0,0.0082,0.539,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678648,2,23551,0,0,1,1,0,1,'2024-12-29 10:52:57',541923,'2024-12-29 10:53:02',573672,26989,'','',30,0,0.00809,0.541,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678649,2,23549,0,0,1,10,0,1,'2024-12-29 10:53:04',581297,'2024-12-29 10:53:07',600542,26989,'','',30,0,0.01467,0.581,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678650,2,21396,0,0,1,5,0,1,'2024-12-29 10:53:07',600586,'2024-12-29 10:53:07',622736,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678651,2,23553,0,0,1,10,0,1,'2024-12-29 10:53:07',622989,'2024-12-29 10:53:07',634448,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678652,2,21397,0,0,1,5,1,1,'2024-12-29 10:53:17',680909,'2024-12-29 10:53:19',687987,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678653,2,23548,0,0,1,5,1,1,'2024-12-29 10:53:19',690247,'2024-12-29 10:53:22',714622,26989,'','',30,0,0.99707,2.69,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678654,2,28533,0,0,1,1,0,1,'2024-12-29 10:53:27',756045,'2024-12-29 10:53:27',762065,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678655,2,23549,0,0,1,10,0,1,'2024-12-29 10:53:27',762302,'2024-12-29 10:53:27',773127,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678656,2,23551,0,0,1,1,0,1,'2024-12-29 10:53:27',773362,'2024-12-29 10:53:27',781778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678657,2,23553,0,0,1,10,0,1,'2024-12-29 10:53:27',784107,'2024-12-29 10:53:32',796844,26989,'','',30,0,0.01069,0.784,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678658,2,21397,0,0,1,5,1,1,'2024-12-29 10:53:27',786014,'2024-12-29 10:53:32',797023,26989,'','',30,0,2.00577,0.785,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678659,2,21395,0,0,1,5,1,1,'2024-12-29 10:53:32',799296,'2024-12-29 10:53:37',832552,26989,'','',30,0,2.00639,0.799,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678660,2,28279,0,0,1,1,0,1,'2024-12-29 10:53:37',832599,'2024-12-29 10:53:37',838960,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678661,2,23554,0,0,1,1,0,1,'2024-12-29 10:53:42',862342,'2024-12-29 10:53:42',870940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678662,2,21396,0,0,1,5,0,1,'2024-12-29 10:53:42',875107,'2024-12-29 10:53:47',897873,26989,'','',30,0,0.02598,0.875,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678663,2,21397,0,0,1,5,1,1,'2024-12-29 10:53:47',897922,'2024-12-29 10:53:49',906158,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678664,2,28533,0,0,1,1,0,1,'2024-12-29 10:53:49',908802,'2024-12-29 10:53:52',930774,26989,'','',30,0,0.00512,2.908,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678665,2,23554,0,0,1,1,0,1,'2024-12-29 10:53:49',910720,'2024-12-29 10:53:52',930966,26989,'','',30,0,0.00818,2.91,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678666,2,28279,0,0,1,1,0,1,'2024-12-29 10:54:02',990963,'2024-12-29 10:54:07',80,26989,'','',30,0,0.0052,0.99,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678667,2,23552,0,0,1,1,0,1,'2024-12-29 10:54:02',992891,'2024-12-29 10:54:07',5314,26989,'','',30,0,0.00776,0.992,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678668,2,23551,0,0,1,1,0,1,'2024-12-29 10:54:02',994484,'2024-12-29 10:54:07',5445,26989,'','',30,0,0.00844,0.994,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678669,2,23549,0,0,1,10,0,1,'2024-12-29 10:54:07',7076,'2024-12-29 10:54:12',32,26989,'','',30,0,0.00937,0.015,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678670,2,23554,0,0,1,1,0,1,'2024-12-29 10:54:17',54,'2024-12-29 10:54:17',61,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678671,2,23548,0,0,1,5,1,1,'2024-12-29 10:54:17',31919,'2024-12-29 10:54:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678672,2,23551,0,0,1,1,0,1,'2024-12-29 10:54:22',111359,'2024-12-29 10:54:22',120704,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678673,2,23548,0,0,1,5,1,1,'2024-12-29 10:54:22',123197,'2024-12-29 10:54:27',141071,26989,'','',30,0,2.00597,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678674,2,23552,0,0,1,1,0,1,'2024-12-29 10:54:27',141124,'2024-12-29 10:54:27',149452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678675,2,21395,0,0,1,5,1,1,'2024-12-29 10:54:32',178298,'2024-12-29 10:54:34',185711,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678676,2,23553,0,0,1,10,0,1,'2024-12-29 10:54:34',188483,'2024-12-29 10:54:37',221952,26989,'','',30,0,0.01022,2.188,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678677,2,21397,0,0,1,5,1,1,'2024-12-29 10:54:34',190439,'2024-12-29 10:54:37',222387,26989,'','',30,0,2.00558,2.19,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678678,2,23551,0,0,1,1,0,1,'2024-12-29 10:54:42',255496,'2024-12-29 10:54:42',264331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678679,2,21395,0,0,1,5,1,1,'2024-12-29 10:54:37',224545,'2024-12-29 10:54:42',264992,26989,'','',30,0,2.00712,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678680,2,23548,0,0,1,5,1,1,'2024-12-29 10:54:42',265045,'2024-12-29 10:54:44',272346,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678681,2,21396,0,0,1,5,0,1,'2024-12-29 10:54:47',298475,'2024-12-29 10:54:52',327329,26989,'','',30,0,0.02082,0.298,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678682,2,28533,0,0,1,1,0,1,'2024-12-29 10:54:52',328288,'2024-12-29 10:54:52',334590,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678683,2,28533,0,0,1,1,0,1,'2024-12-29 10:54:52',337089,'2024-12-29 10:54:57',373631,26989,'','',30,0,0.005,0.337,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678684,2,23554,0,0,1,1,0,1,'2024-12-29 10:54:52',339032,'2024-12-29 10:54:57',373850,26989,'','',30,0,0.00817,0.339,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678685,2,21395,0,0,1,5,1,1,'2024-12-29 10:54:57',374603,'2024-12-29 10:54:58',356665,26989,'','',30,0,0.982,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678686,2,28279,0,0,1,1,0,1,'2024-12-29 10:55:07',412045,'2024-12-29 10:55:12',436801,26989,'','',30,0,0.00525,0.412,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678687,2,23552,0,0,1,1,0,1,'2024-12-29 10:55:07',414079,'2024-12-29 10:55:12',437020,26989,'','',30,0,0.00811,0.414,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678688,2,23551,0,0,1,1,0,1,'2024-12-29 10:55:07',415814,'2024-12-29 10:55:12',437241,26989,'','',30,0,0.00877,0.415,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678689,2,23549,0,0,1,10,0,1,'2024-12-29 10:55:12',444001,'2024-12-29 10:55:17',479565,26989,'','',30,0,0.0128,0.443,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678690,2,28533,0,0,1,1,0,1,'2024-12-29 10:55:17',479628,'2024-12-29 10:55:17',485691,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678691,2,23554,0,0,1,1,0,1,'2024-12-29 10:55:17',487283,'2024-12-29 10:55:17',495848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678692,2,23548,0,0,1,5,1,1,'2024-12-29 10:55:27',542023,'2024-12-29 10:55:32',560853,26989,'','',30,0,2.00697,0.541,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678693,2,23553,0,0,1,10,0,1,'2024-12-29 10:55:37',587828,'2024-12-29 10:55:42',615747,26989,'','',30,0,0.0116,0.587,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678694,2,21397,0,0,1,5,1,1,'2024-12-29 10:55:37',589831,'2024-12-29 10:55:42',615961,26989,'','',30,0,2.00712,0.589,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678695,2,21395,0,0,1,5,1,1,'2024-12-29 10:55:42',618341,'2024-12-29 10:55:47',654006,26989,'','',30,0,2.00588,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678696,2,23554,0,0,1,1,0,1,'2024-12-29 10:55:52',679211,'2024-12-29 10:55:52',688098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678697,2,21396,0,0,1,5,0,1,'2024-12-29 10:55:52',690500,'2024-12-29 10:55:57',721668,26989,'','',30,0,0.01921,0.69,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678698,2,23551,0,0,1,1,0,1,'2024-12-29 10:55:57',721721,'2024-12-29 10:55:57',730939,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678699,2,23549,0,0,1,10,0,1,'2024-12-29 10:55:57',731615,'2024-12-29 10:55:57',741610,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678700,2,28533,0,0,1,1,0,1,'2024-12-29 10:55:57',743994,'2024-12-29 10:56:02',761355,26989,'','',30,0,0.0049,0.743,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678701,2,23554,0,0,1,1,0,1,'2024-12-29 10:55:57',745871,'2024-12-29 10:56:02',761544,26989,'','',30,0,0.0083,0.745,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678702,2,23553,0,0,1,10,0,1,'2024-12-29 10:56:07',787258,'2024-12-29 10:56:07',799007,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678703,2,28279,0,0,1,1,0,1,'2024-12-29 10:56:12',826713,'2024-12-29 10:56:17',851172,26989,'','',30,0,0.00515,0.826,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678704,2,23552,0,0,1,1,0,1,'2024-12-29 10:56:12',828640,'2024-12-29 10:56:17',851352,26989,'','',30,0,0.00777,0.828,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678705,2,23551,0,0,1,1,0,1,'2024-12-29 10:56:12',830222,'2024-12-29 10:56:17',851539,26989,'','',30,0,0.00796,0.83,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678706,2,21397,0,0,1,5,1,1,'2024-12-29 10:56:17',851815,'2024-12-29 10:56:19',858472,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678707,2,23549,0,0,1,10,0,1,'2024-12-29 10:56:19',860828,'2024-12-29 10:56:22',882983,26989,'','',30,0,0.00977,2.86,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678708,2,28533,0,0,1,1,0,1,'2024-12-29 10:56:27',910416,'2024-12-29 10:56:27',917145,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678709,2,23548,0,0,1,5,1,1,'2024-12-29 10:56:32',947492,'2024-12-29 10:56:37',974399,26989,'','',30,0,2.00712,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678710,2,28279,0,0,1,1,0,1,'2024-12-29 10:56:37',974466,'2024-12-29 10:56:37',980996,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678711,2,23554,0,0,1,1,0,1,'2024-12-29 10:56:43',0,'2024-12-29 10:56:43',127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678712,2,23553,0,0,1,10,0,1,'2024-12-29 10:56:43',9311,'2024-12-29 10:56:47',15784,26989,'','',30,0,0.01169,1.022,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678713,2,21397,0,0,1,5,1,1,'2024-12-29 10:56:47',15817,'2024-12-29 10:56:49',297,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678714,2,21397,0,0,1,5,1,1,'2024-12-29 10:56:43',10419,'2024-12-29 10:56:49',19366,26989,'','',30,0,2.00742,1.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678715,2,21395,0,0,1,5,1,1,'2024-12-29 10:56:49',4,'2024-12-29 10:56:52',21911,26989,'','',30,0,2.0055,2.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678716,2,21396,0,0,1,5,0,1,'2024-12-29 10:56:57',0,'2024-12-29 10:57:02',0,26989,'','',30,0,0.02671,0.081,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678717,2,28533,0,0,1,1,0,1,'2024-12-29 10:57:02',100950,'2024-12-29 10:57:07',119189,26989,'','',30,0,0.0051,0.1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678718,2,23554,0,0,1,1,0,1,'2024-12-29 10:57:02',102882,'2024-12-29 10:57:07',119389,26989,'','',30,0,0.00826,0.102,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678719,2,23548,0,0,1,5,1,1,'2024-12-29 10:57:17',185046,'2024-12-29 10:57:19',192296,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678720,2,28279,0,0,1,1,0,1,'2024-12-29 10:57:19',194603,'2024-12-29 10:57:22',224362,26989,'','',30,0,0.00523,2.194,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678721,2,23552,0,0,1,1,0,1,'2024-12-29 10:57:19',196473,'2024-12-29 10:57:22',224577,26989,'','',30,0,0.0073,2.196,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678722,2,23551,0,0,1,1,0,1,'2024-12-29 10:57:19',198363,'2024-12-29 10:57:22',224786,26989,'','',30,0,0.0087,2.198,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678723,2,23549,0,0,1,10,0,1,'2024-12-29 10:57:22',227772,'2024-12-29 10:57:27',247612,26989,'','',30,0,0.01042,0.227,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678724,2,21395,0,0,1,5,1,1,'2024-12-29 10:57:32',277175,'2024-12-29 10:57:34',284796,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678725,2,23551,0,0,1,1,0,1,'2024-12-29 10:57:42',336042,'2024-12-29 10:57:42',344886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678726,2,23548,0,0,1,5,1,1,'2024-12-29 10:57:37',308382,'2024-12-29 10:57:42',345803,26989,'','',30,0,2.00622,0.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678727,2,23553,0,0,1,10,0,1,'2024-12-29 10:57:47',375075,'2024-12-29 10:57:52',406613,26989,'','',30,0,0.01099,0.375,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678728,2,21397,0,0,1,5,1,1,'2024-12-29 10:57:49',381056,'2024-12-29 10:57:52',407082,26989,'','',30,0,2.0075,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678729,2,28533,0,0,1,1,0,1,'2024-12-29 10:57:52',407786,'2024-12-29 10:57:52',414216,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678730,2,21395,0,0,1,5,1,1,'2024-12-29 10:57:52',416654,'2024-12-29 10:57:57',452438,26989,'','',30,0,2.00531,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678731,2,21396,0,0,1,5,0,1,'2024-12-29 10:58:02',490006,'2024-12-29 10:58:07',523424,26989,'','',30,0,0.02667,0.489,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678732,2,28533,0,0,1,1,0,1,'2024-12-29 10:58:07',525496,'2024-12-29 10:58:12',551343,26989,'','',30,0,0.0051,0.525,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678733,2,23554,0,0,1,1,0,1,'2024-12-29 10:58:07',527439,'2024-12-29 10:58:12',551541,26989,'','',30,0,0.00786,0.527,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678734,2,23551,0,0,1,1,0,1,'2024-12-29 10:58:17',603852,'2024-12-29 10:58:17',612495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678735,2,28279,0,0,1,1,0,1,'2024-12-29 10:58:17',613346,'2024-12-29 10:58:17',619072,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678736,2,23552,0,0,1,1,0,1,'2024-12-29 10:58:17',619305,'2024-12-29 10:58:17',627074,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678737,2,28279,0,0,1,1,0,1,'2024-12-29 10:58:22',648755,'2024-12-29 10:58:27',672831,26989,'','',30,0,0.0098,0.648,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678738,2,23552,0,0,1,1,0,1,'2024-12-29 10:58:22',654747,'2024-12-29 10:58:27',673021,26989,'','',30,0,0.00917,0.654,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678739,2,23551,0,0,1,1,0,1,'2024-12-29 10:58:22',656833,'2024-12-29 10:58:27',673206,26989,'','',30,0,0.00842,0.656,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678740,2,23549,0,0,1,10,0,1,'2024-12-29 10:58:27',675292,'2024-12-29 10:58:32',693474,26989,'','',30,0,0.01315,0.675,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678741,2,23553,0,0,1,10,0,1,'2024-12-29 10:58:42',739633,'2024-12-29 10:58:42',751324,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678742,2,23548,0,0,1,5,1,1,'2024-12-29 10:58:42',753648,'2024-12-29 10:58:47',777609,26989,'','',30,0,2.0056,0.753,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678743,2,23554,0,0,1,1,0,1,'2024-12-29 10:58:52',799130,'2024-12-29 10:58:52',807998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678744,2,23553,0,0,1,10,0,1,'2024-12-29 10:58:52',810362,'2024-12-29 10:58:57',845530,26989,'','',30,0,0.01067,0.81,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678745,2,21397,0,0,1,5,1,1,'2024-12-29 10:58:52',812264,'2024-12-29 10:58:57',845782,26989,'','',30,0,2.00678,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678746,2,23551,0,0,1,1,0,1,'2024-12-29 10:58:57',845830,'2024-12-29 10:58:57',855272,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678747,2,23549,0,0,1,10,0,1,'2024-12-29 10:58:57',855963,'2024-12-29 10:58:57',865427,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678748,2,21395,0,0,1,5,1,1,'2024-12-29 10:58:57',867828,'2024-12-29 10:59:02',890255,26989,'','',30,0,2.00531,0.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678749,2,21396,0,0,1,5,0,1,'2024-12-29 10:59:07',921148,'2024-12-29 10:59:07',940700,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678750,2,21396,0,0,1,5,0,1,'2024-12-29 10:59:07',943402,'2024-12-29 10:59:12',968507,26989,'','',30,0,0.01984,0.943,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678751,2,28533,0,0,1,1,0,1,'2024-12-29 10:59:12',970555,'2024-12-29 10:59:18',3253,26989,'','',30,0,0.00585,0.97,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678752,2,23554,0,0,1,1,0,1,'2024-12-29 10:59:12',972260,'2024-12-29 10:59:18',3373,26989,'','',30,0,0.00818,0.972,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678753,2,21397,0,0,1,5,1,1,'2024-12-29 10:59:18',441,'2024-12-29 10:59:20',6246,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678754,2,23549,0,0,1,10,0,1,'2024-12-29 10:59:27',31,'2024-12-29 10:59:27',20424,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678755,2,23551,0,0,1,1,0,1,'2024-12-29 10:59:27',39,'2024-12-29 10:59:27',23816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678756,2,28279,0,0,1,1,0,1,'2024-12-29 10:59:27',5,'2024-12-29 10:59:32',498,26989,'','',30,0,0.00613,0.058,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678757,2,23552,0,0,1,1,0,1,'2024-12-29 10:59:27',3123,'2024-12-29 10:59:32',32072,26989,'','',30,0,0.00776,0.06,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678758,2,23551,0,0,1,1,0,1,'2024-12-29 10:59:27',26078,'2024-12-29 10:59:32',502,26989,'','',30,0,0.00794,0.062,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678759,2,23549,0,0,1,10,0,1,'2024-12-29 10:59:32',7,'2024-12-29 10:59:37',0,26989,'','',30,0,0.00898,0.078,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678760,2,23554,0,0,1,1,0,1,'2024-12-29 10:59:42',110225,'2024-12-29 10:59:42',119189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678761,2,21397,0,0,1,5,1,1,'2024-12-29 10:59:47',132335,'2024-12-29 10:59:49',140333,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678762,2,23548,0,0,1,5,1,1,'2024-12-29 10:59:49',143015,'2024-12-29 10:59:52',167334,26989,'','',30,0,0.99475,2.142,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678763,2,23553,0,0,1,10,0,1,'2024-12-29 10:59:57',201163,'2024-12-29 11:00:02',225469,26989,'','',30,0,0.01187,0.201,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678764,2,21397,0,0,1,5,1,1,'2024-12-29 10:59:57',203458,'2024-12-29 11:00:02',225893,26989,'','',30,0,2.00716,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678765,2,21395,0,0,1,5,1,1,'2024-12-29 11:00:02',228187,'2024-12-29 11:00:07',261060,26989,'','',30,0,2.00703,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678766,2,21396,0,0,1,5,0,1,'2024-12-29 11:00:12',291018,'2024-12-29 11:00:17',318896,26989,'','',30,0,0.02114,0.29,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678767,2,23554,0,0,1,1,0,1,'2024-12-29 11:00:17',319173,'2024-12-29 11:00:17',327874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678768,2,23548,0,0,1,5,1,1,'2024-12-29 11:00:17',328151,'2024-12-29 11:00:19',335296,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678769,2,28533,0,0,1,1,0,1,'2024-12-29 11:00:19',337736,'2024-12-29 11:00:22',371573,26989,'','',30,0,0.00512,1.337,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678770,2,23554,0,0,1,1,0,1,'2024-12-29 11:00:19',339666,'2024-12-29 11:00:22',371767,26989,'','',30,0,0.00832,1.339,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678771,2,23551,0,0,1,1,0,1,'2024-12-29 11:00:22',372234,'2024-12-29 11:00:22',381243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678772,2,23552,0,0,1,1,0,1,'2024-12-29 11:00:27',403755,'2024-12-29 11:00:27',411996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678773,2,21395,0,0,1,5,1,1,'2024-12-29 11:00:32',442848,'2024-12-29 11:00:34',449777,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678774,2,28279,0,0,1,1,0,1,'2024-12-29 11:00:34',452453,'2024-12-29 11:00:37',476641,26989,'','',30,0,0.00509,2.452,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678775,2,23552,0,0,1,1,0,1,'2024-12-29 11:00:34',454374,'2024-12-29 11:00:37',476828,26989,'','',30,0,0.00815,2.454,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678776,2,23551,0,0,1,1,0,1,'2024-12-29 11:00:34',455342,'2024-12-29 11:00:37',477016,26989,'','',30,0,0.0081,2.455,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678777,2,23549,0,0,1,10,0,1,'2024-12-29 11:00:37',479402,'2024-12-29 11:00:42',511785,26989,'','',30,0,0.01052,0.479,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678778,2,23548,0,0,1,5,1,1,'2024-12-29 11:00:42',512469,'2024-12-29 11:00:44',519809,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678779,2,28533,0,0,1,1,0,1,'2024-12-29 11:00:52',582433,'2024-12-29 11:00:52',597270,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678780,2,23548,0,0,1,5,1,1,'2024-12-29 11:00:52',599614,'2024-12-29 11:00:57',631174,26989,'','',30,0,2.00669,0.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678781,2,21395,0,0,1,5,1,1,'2024-12-29 11:01:02',656970,'2024-12-29 11:01:04',664922,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678782,2,23553,0,0,1,10,0,1,'2024-12-29 11:01:04',667322,'2024-12-29 11:01:07',686601,26989,'','',30,0,0.01098,2.667,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678783,2,21397,0,0,1,5,1,1,'2024-12-29 11:01:04',669220,'2024-12-29 11:01:07',686809,26989,'','',30,0,2.00671,2.669,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678784,2,21395,0,0,1,5,1,1,'2024-12-29 11:01:07',688902,'2024-12-29 11:01:12',711595,26989,'','',30,0,2.00638,0.688,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678785,2,28533,0,0,1,1,0,1,'2024-12-29 11:01:17',736284,'2024-12-29 11:01:17',742221,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678786,2,23551,0,0,1,1,0,1,'2024-12-29 11:01:17',742495,'2024-12-29 11:01:17',750989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678787,2,28279,0,0,1,1,0,1,'2024-12-29 11:01:17',751860,'2024-12-29 11:01:17',757502,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678788,2,23552,0,0,1,1,0,1,'2024-12-29 11:01:17',757751,'2024-12-29 11:01:17',765998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678789,2,23554,0,0,1,1,0,1,'2024-12-29 11:01:17',766242,'2024-12-29 11:01:17',774686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678790,2,21396,0,0,1,5,0,1,'2024-12-29 11:01:17',777057,'2024-12-29 11:01:22',798006,26989,'','',30,0,0.01879,0.777,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678791,2,28533,0,0,1,1,0,1,'2024-12-29 11:01:22',800078,'2024-12-29 11:01:27',816962,26989,'','',30,0,0.00549,0.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678792,2,23554,0,0,1,1,0,1,'2024-12-29 11:01:22',801389,'2024-12-29 11:01:27',817165,26989,'','',30,0,0.0087,0.801,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678793,2,28279,0,0,1,1,0,1,'2024-12-29 11:01:37',859314,'2024-12-29 11:01:42',885415,26989,'','',30,0,0.00513,0.859,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678794,2,23552,0,0,1,1,0,1,'2024-12-29 11:01:37',861228,'2024-12-29 11:01:42',885633,26989,'','',30,0,0.00864,0.861,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678795,2,23551,0,0,1,1,0,1,'2024-12-29 11:01:37',863275,'2024-12-29 11:01:42',885823,26989,'','',30,0,0.00811,0.863,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678796,2,23553,0,0,1,10,0,1,'2024-12-29 11:01:42',885871,'2024-12-29 11:01:42',897736,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678797,2,23549,0,0,1,10,0,1,'2024-12-29 11:01:42',900121,'2024-12-29 11:01:47',930252,26989,'','',30,0,0.00979,0.9,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678798,2,23554,0,0,1,1,0,1,'2024-12-29 11:01:52',957422,'2024-12-29 11:01:52',966002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678799,2,23551,0,0,1,1,0,1,'2024-12-29 11:01:58',30,'2024-12-29 11:01:58',19585,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678800,2,23549,0,0,1,10,0,1,'2024-12-29 11:01:58',38,'2024-12-29 11:01:58',46,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678801,2,23548,0,0,1,5,1,1,'2024-12-29 11:01:58',5,'2024-12-29 11:02:02',60,26989,'','',30,0,2.00585,1.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678802,2,21396,0,0,1,5,0,1,'2024-12-29 11:02:07',0,'2024-12-29 11:02:07',110990,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678803,2,23553,0,0,1,10,0,1,'2024-12-29 11:02:07',111247,'2024-12-29 11:02:07',122087,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678804,2,23553,0,0,1,10,0,1,'2024-12-29 11:02:07',124544,'2024-12-29 11:02:12',138263,26989,'','',30,0,0.01015,0.124,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678805,2,21397,0,0,1,5,1,1,'2024-12-29 11:02:07',126432,'2024-12-29 11:02:12',138472,26989,'','',30,0,2.00704,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678806,2,21395,0,0,1,5,1,1,'2024-12-29 11:02:12',140568,'2024-12-29 11:02:17',162397,26989,'','',30,0,2.00542,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678807,2,21396,0,0,1,5,0,1,'2024-12-29 11:02:22',173608,'2024-12-29 11:02:27',210421,26989,'','',30,0,0.02586,0.173,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678808,2,28533,0,0,1,1,0,1,'2024-12-29 11:02:27',210672,'2024-12-29 11:02:27',216564,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678809,2,23549,0,0,1,10,0,1,'2024-12-29 11:02:27',216803,'2024-12-29 11:02:27',230346,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678810,2,23551,0,0,1,1,0,1,'2024-12-29 11:02:27',230590,'2024-12-29 11:02:27',239019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678811,2,28533,0,0,1,1,0,1,'2024-12-29 11:02:27',241309,'2024-12-29 11:02:32',270365,26989,'','',30,0,0.00497,0.241,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678812,2,23554,0,0,1,1,0,1,'2024-12-29 11:02:27',243220,'2024-12-29 11:02:32',270563,26989,'','',30,0,0.00834,0.243,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678813,2,28279,0,0,1,1,0,1,'2024-12-29 11:02:37',303098,'2024-12-29 11:02:37',309599,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678814,2,28279,0,0,1,1,0,1,'2024-12-29 11:02:42',336349,'2024-12-29 11:02:47',410727,26989,'','',30,0,0.00535,0.336,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678815,2,23552,0,0,1,1,0,1,'2024-12-29 11:02:42',338260,'2024-12-29 11:02:47',410940,26989,'','',30,0,0.00747,0.338,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678816,2,23551,0,0,1,1,0,1,'2024-12-29 11:02:42',340025,'2024-12-29 11:02:47',411141,26989,'','',30,0,0.00866,0.339,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678817,2,21397,0,0,1,5,1,1,'2024-12-29 11:02:47',411202,'2024-12-29 11:02:49',419198,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678818,2,23549,0,0,1,10,0,1,'2024-12-29 11:02:49',421921,'2024-12-29 11:02:52',451002,26989,'','',30,0,0.17557,2.421,0,'OK - 84.38.95.222: rta 8.541ms, lost 0%','rta=8.541ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678819,2,23548,0,0,1,5,1,1,'2024-12-29 11:03:02',506733,'2024-12-29 11:03:07',533148,26989,'','',30,0,2.00693,0.506,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678820,2,23553,0,0,1,10,0,1,'2024-12-29 11:03:12',564126,'2024-12-29 11:03:17',592425,26989,'','',30,0,0.01021,0.564,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678821,2,21397,0,0,1,5,1,1,'2024-12-29 11:03:12',566167,'2024-12-29 11:03:17',592649,26989,'','',30,0,2.00674,0.566,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678822,2,23554,0,0,1,1,0,1,'2024-12-29 11:03:17',592926,'2024-12-29 11:03:17',601681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678823,2,21395,0,0,1,5,1,1,'2024-12-29 11:03:17',604301,'2024-12-29 11:03:22',637349,26989,'','',30,0,2.00518,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678824,2,23551,0,0,1,1,0,1,'2024-12-29 11:03:22',637835,'2024-12-29 11:03:22',646808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678825,2,23552,0,0,1,1,0,1,'2024-12-29 11:03:27',675809,'2024-12-29 11:03:27',683834,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678826,2,21396,0,0,1,5,0,1,'2024-12-29 11:03:27',686167,'2024-12-29 11:03:32',710077,26989,'','',30,0,0.01947,0.686,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678827,2,28533,0,0,1,1,0,1,'2024-12-29 11:03:32',712829,'2024-12-29 11:03:37',726640,26989,'','',30,0,0.00556,0.712,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678828,2,23554,0,0,1,1,0,1,'2024-12-29 11:03:32',715028,'2024-12-29 11:03:37',726831,26989,'','',30,0,0.00809,0.715,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678829,2,23551,0,0,1,1,0,1,'2024-12-29 11:03:42',765431,'2024-12-29 11:03:42',774112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678830,2,23548,0,0,1,5,1,1,'2024-12-29 11:03:42',774582,'2024-12-29 11:03:44',780769,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678831,2,28279,0,0,1,1,0,1,'2024-12-29 11:03:47',808714,'2024-12-29 11:03:52',849225,26989,'','',30,0,0.00682,0.808,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678832,2,23551,0,0,1,1,0,1,'2024-12-29 11:03:47',811990,'2024-12-29 11:03:52',849416,26989,'','',30,0,0.00779,0.811,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678833,2,23552,0,0,1,1,0,1,'2024-12-29 11:03:47',810582,'2024-12-29 11:03:52',849601,26989,'','',30,0,0.00946,0.81,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678834,2,28533,0,0,1,1,0,1,'2024-12-29 11:03:52',850445,'2024-12-29 11:03:52',856742,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678835,2,23549,0,0,1,10,0,1,'2024-12-29 11:03:52',859108,'2024-12-29 11:03:57',886720,26989,'','',30,0,0.0102,0.859,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678836,2,21395,0,0,1,5,1,1,'2024-12-29 11:04:02',907277,'2024-12-29 11:04:04',914987,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678837,2,23548,0,0,1,5,1,1,'2024-12-29 11:04:07',941834,'2024-12-29 11:04:12',963544,26989,'','',30,0,2.00641,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678838,2,28533,0,0,1,1,0,1,'2024-12-29 11:04:18',10,'2024-12-29 11:04:18',3778,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678839,2,23551,0,0,1,1,0,1,'2024-12-29 11:04:18',3954,'2024-12-29 11:04:18',13,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678840,2,28279,0,0,1,1,0,1,'2024-12-29 11:04:18',14,'2024-12-29 11:04:18',1197,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678841,2,23552,0,0,1,1,0,1,'2024-12-29 11:04:18',18,'2024-12-29 11:04:18',1578,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678842,2,23554,0,0,1,1,0,1,'2024-12-29 11:04:18',12799,'2024-12-29 11:04:18',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678843,2,23553,0,0,1,10,0,1,'2024-12-29 11:04:18',17235,'2024-12-29 11:04:22',40,26989,'','',30,0,0.00976,1.041,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678844,2,21397,0,0,1,5,1,1,'2024-12-29 11:04:18',18202,'2024-12-29 11:04:22',328,26989,'','',30,0,2.00581,1.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678845,2,21395,0,0,1,5,1,1,'2024-12-29 11:04:22',345,'2024-12-29 11:04:27',25513,26989,'','',30,0,2.00561,0.053,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678846,2,21396,0,0,1,5,0,1,'2024-12-29 11:04:32',3861,'2024-12-29 11:04:37',0,26989,'','',30,0,0.02558,0.074,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678847,2,28533,0,0,1,1,0,1,'2024-12-29 11:04:37',0,'2024-12-29 11:04:42',125442,26989,'','',30,0,0.00508,0.095,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678848,2,23554,0,0,1,1,0,1,'2024-12-29 11:04:37',0,'2024-12-29 11:04:42',125649,26989,'','',30,0,0.00809,0.097,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678849,2,23553,0,0,1,10,0,1,'2024-12-29 11:04:42',125715,'2024-12-29 11:04:42',137224,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678850,2,28279,0,0,1,1,0,1,'2024-12-29 11:04:52',183198,'2024-12-29 11:04:57',216623,26989,'','',30,0,0.00612,0.183,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678851,2,23551,0,0,1,1,0,1,'2024-12-29 11:04:52',185168,'2024-12-29 11:04:57',216846,26989,'','',30,0,0.00805,0.185,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678852,2,23552,0,0,1,1,0,1,'2024-12-29 11:04:52',187267,'2024-12-29 11:04:57',217052,26989,'','',30,0,0.00781,0.187,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678853,2,23549,0,0,1,10,0,1,'2024-12-29 11:04:57',217792,'2024-12-29 11:04:57',229199,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678854,2,23549,0,0,1,10,0,1,'2024-12-29 11:04:57',231679,'2024-12-29 11:05:02',265489,26989,'','',30,0,0.01047,0.231,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678855,2,21396,0,0,1,5,0,1,'2024-12-29 11:05:07',301482,'2024-12-29 11:05:07',329466,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678856,2,23553,0,0,1,10,0,1,'2024-12-29 11:05:07',329769,'2024-12-29 11:05:07',341225,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678857,2,23548,0,0,1,5,1,1,'2024-12-29 11:05:12',366795,'2024-12-29 11:05:17',422812,26989,'','',30,0,2.00653,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678858,2,21397,0,0,1,5,1,1,'2024-12-29 11:05:17',422861,'2024-12-29 11:05:19',430023,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678859,2,23553,0,0,1,10,0,1,'2024-12-29 11:05:22',452446,'2024-12-29 11:05:27',485852,26989,'','',30,0,0.00996,0.452,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678860,2,21397,0,0,1,5,1,1,'2024-12-29 11:05:22',454436,'2024-12-29 11:05:27',486087,26989,'','',30,0,2.00632,0.454,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678861,2,28533,0,0,1,1,0,1,'2024-12-29 11:05:27',486378,'2024-12-29 11:05:27',492450,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678862,2,23549,0,0,1,10,0,1,'2024-12-29 11:05:27',492728,'2024-12-29 11:05:27',502173,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678863,2,23551,0,0,1,1,0,1,'2024-12-29 11:05:27',502456,'2024-12-29 11:05:27',510889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678864,2,21395,0,0,1,5,1,1,'2024-12-29 11:05:27',513358,'2024-12-29 11:05:32',545110,26989,'','',30,0,2.0065,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678865,2,28279,0,0,1,1,0,1,'2024-12-29 11:05:37',576047,'2024-12-29 11:05:37',582565,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678866,2,21396,0,0,1,5,0,1,'2024-12-29 11:05:37',585900,'2024-12-29 11:05:42',615146,26989,'','',30,0,0.02752,0.585,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678867,2,23554,0,0,1,1,0,1,'2024-12-29 11:05:42',615205,'2024-12-29 11:05:42',623840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678868,2,28533,0,0,1,1,0,1,'2024-12-29 11:05:42',626219,'2024-12-29 11:05:47',658081,26989,'','',30,0,0.00498,0.626,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678869,2,23554,0,0,1,1,0,1,'2024-12-29 11:05:42',628123,'2024-12-29 11:05:47',658282,26989,'','',30,0,0.00819,0.628,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678870,2,21397,0,0,1,5,1,1,'2024-12-29 11:05:47',658339,'2024-12-29 11:05:49',665287,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678871,2,28279,0,0,1,1,0,1,'2024-12-29 11:05:57',703338,'2024-12-29 11:06:02',735491,26989,'','',30,0,0.0056,0.703,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678872,2,23552,0,0,1,1,0,1,'2024-12-29 11:05:57',706447,'2024-12-29 11:06:02',735694,26989,'','',30,0,0.00765,0.706,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678873,2,23551,0,0,1,1,0,1,'2024-12-29 11:05:57',705331,'2024-12-29 11:06:02',735881,26989,'','',30,0,0.01102,0.705,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678874,2,23549,0,0,1,10,0,1,'2024-12-29 11:06:02',738388,'2024-12-29 11:06:07',769253,26989,'','',30,0,0.01069,0.738,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678875,2,23554,0,0,1,1,0,1,'2024-12-29 11:06:17',815741,'2024-12-29 11:06:17',824712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678876,2,23548,0,0,1,5,1,1,'2024-12-29 11:06:17',824966,'2024-12-29 11:06:19',831535,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678877,2,23548,0,0,1,5,1,1,'2024-12-29 11:06:19',833994,'2024-12-29 11:06:22',863671,26989,'','',30,0,0.99699,2.833,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678878,2,23551,0,0,1,1,0,1,'2024-12-29 11:06:22',864122,'2024-12-29 11:06:22',873237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678879,2,23552,0,0,1,1,0,1,'2024-12-29 11:06:27',897479,'2024-12-29 11:06:27',905999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678880,2,23553,0,0,1,10,0,1,'2024-12-29 11:06:27',908320,'2024-12-29 11:06:32',941692,26989,'','',30,0,0.00972,0.908,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678881,2,21397,0,0,1,5,1,1,'2024-12-29 11:06:27',910202,'2024-12-29 11:06:32',941905,26989,'','',30,0,2.00656,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678882,2,21395,0,0,1,5,1,1,'2024-12-29 11:06:32',941953,'2024-12-29 11:06:34',949372,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678883,2,21395,0,0,1,5,1,1,'2024-12-29 11:06:34',952057,'2024-12-29 11:06:37',974723,26989,'','',30,0,0.99577,2.952,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678884,2,23551,0,0,1,1,0,1,'2024-12-29 11:06:43',9,'2024-12-29 11:06:43',8497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678885,2,23548,0,0,1,5,1,1,'2024-12-29 11:06:43',16,'2024-12-29 11:06:45',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678886,2,21396,0,0,1,5,0,1,'2024-12-29 11:06:45',12811,'2024-12-29 11:06:47',17418,26989,'','',30,0,0.02763,3.031,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678887,2,28533,0,0,1,1,0,1,'2024-12-29 11:06:47',2359,'2024-12-29 11:06:52',27784,26989,'','',30,0,0.00545,0.044,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678888,2,23554,0,0,1,1,0,1,'2024-12-29 11:06:47',311,'2024-12-29 11:06:52',27911,26989,'','',30,0,0.00798,0.046,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678889,2,21395,0,0,1,5,1,1,'2024-12-29 11:07:02',0,'2024-12-29 11:07:04',105268,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678890,2,28279,0,0,1,1,0,1,'2024-12-29 11:07:04',107595,'2024-12-29 11:07:07',143474,26989,'','',30,0,0.00504,2.107,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678891,2,23552,0,0,1,1,0,1,'2024-12-29 11:07:04',109473,'2024-12-29 11:07:07',143680,26989,'','',30,0,0.00888,2.109,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678892,2,23551,0,0,1,1,0,1,'2024-12-29 11:07:04',111389,'2024-12-29 11:07:07',143874,26989,'','',30,0,0.0087,2.111,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678893,2,23549,0,0,1,10,0,1,'2024-12-29 11:07:07',146124,'2024-12-29 11:07:12',170817,26989,'','',30,0,0.01015,0.146,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678894,2,28533,0,0,1,1,0,1,'2024-12-29 11:07:17',206336,'2024-12-29 11:07:17',212385,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678895,2,23554,0,0,1,1,0,1,'2024-12-29 11:07:17',213868,'2024-12-29 11:07:17',222360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678896,2,23548,0,0,1,5,1,1,'2024-12-29 11:07:22',250119,'2024-12-29 11:07:27',271496,26989,'','',30,0,2.00701,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678897,2,23553,0,0,1,10,0,1,'2024-12-29 11:07:32',297640,'2024-12-29 11:07:37',320099,26989,'','',30,0,0.01223,0.297,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678898,2,21397,0,0,1,5,1,1,'2024-12-29 11:07:32',299617,'2024-12-29 11:07:37',320305,26989,'','',30,0,2.00661,0.299,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678899,2,21395,0,0,1,5,1,1,'2024-12-29 11:07:37',322414,'2024-12-29 11:07:42',343417,26989,'','',30,0,2.00548,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678900,2,21396,0,0,1,5,0,1,'2024-12-29 11:07:47',370573,'2024-12-29 11:07:52',395931,26989,'','',30,0,0.01964,0.37,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678901,2,23554,0,0,1,1,0,1,'2024-12-29 11:07:52',396203,'2024-12-29 11:07:52',404964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678902,2,28533,0,0,1,1,0,1,'2024-12-29 11:07:52',407370,'2024-12-29 11:07:57',440425,26989,'','',30,0,0.00489,0.407,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678903,2,23554,0,0,1,1,0,1,'2024-12-29 11:07:52',409263,'2024-12-29 11:07:57',440636,26989,'','',30,0,0.00814,0.409,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678904,2,23551,0,0,1,1,0,1,'2024-12-29 11:07:57',440698,'2024-12-29 11:07:57',450030,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678905,2,23549,0,0,1,10,0,1,'2024-12-29 11:07:57',450758,'2024-12-29 11:07:57',462671,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678906,2,21396,0,0,1,5,0,1,'2024-12-29 11:08:07',522131,'2024-12-29 11:08:07',549481,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678907,2,23553,0,0,1,10,0,1,'2024-12-29 11:08:07',549773,'2024-12-29 11:08:07',562409,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678908,2,28279,0,0,1,1,0,1,'2024-12-29 11:08:07',565097,'2024-12-29 11:08:12',591140,26989,'','',30,0,0.00508,0.565,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678909,2,23552,0,0,1,1,0,1,'2024-12-29 11:08:07',566985,'2024-12-29 11:08:12',591342,26989,'','',30,0,0.00777,0.566,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678910,2,23551,0,0,1,1,0,1,'2024-12-29 11:08:07',568851,'2024-12-29 11:08:12',591537,26989,'','',30,0,0.00851,0.568,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678911,2,23549,0,0,1,10,0,1,'2024-12-29 11:08:12',593710,'2024-12-29 11:08:17',617238,26989,'','',30,0,0.01375,0.593,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678912,2,21397,0,0,1,5,1,1,'2024-12-29 11:08:17',617512,'2024-12-29 11:08:19',625315,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678913,2,28533,0,0,1,1,0,1,'2024-12-29 11:08:27',676282,'2024-12-29 11:08:27',682437,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678914,2,23551,0,0,1,1,0,1,'2024-12-29 11:08:27',682857,'2024-12-29 11:08:27',691263,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678915,2,23548,0,0,1,5,1,1,'2024-12-29 11:08:27',693655,'2024-12-29 11:08:32',710745,26989,'','',30,0,2.00552,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678916,2,28279,0,0,1,1,0,1,'2024-12-29 11:08:37',743594,'2024-12-29 11:08:37',750084,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678917,2,23553,0,0,1,10,0,1,'2024-12-29 11:08:37',753126,'2024-12-29 11:08:42',775632,26989,'','',30,0,0.01058,0.753,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678918,2,21397,0,0,1,5,1,1,'2024-12-29 11:08:37',755017,'2024-12-29 11:08:42',775809,26989,'','',30,0,2.00631,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678919,2,23554,0,0,1,1,0,1,'2024-12-29 11:08:42',775848,'2024-12-29 11:08:42',784432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678920,2,21395,0,0,1,5,1,1,'2024-12-29 11:08:42',786703,'2024-12-29 11:08:47',810427,26989,'','',30,0,2.00613,0.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678921,2,21396,0,0,1,5,0,1,'2024-12-29 11:08:52',840205,'2024-12-29 11:08:57',866809,26989,'','',30,0,0.01963,0.84,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678922,2,28533,0,0,1,1,0,1,'2024-12-29 11:08:57',869417,'2024-12-29 11:09:02',898148,26989,'','',30,0,0.00515,0.869,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678923,2,23554,0,0,1,1,0,1,'2024-12-29 11:08:57',871250,'2024-12-29 11:09:02',898345,26989,'','',30,0,0.00805,0.871,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678924,2,28279,0,0,1,1,0,1,'2024-12-29 11:09:12',948336,'2024-12-29 11:09:17',979945,26989,'','',30,0,0.0049,0.948,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678925,2,23552,0,0,1,1,0,1,'2024-12-29 11:09:12',950277,'2024-12-29 11:09:17',980152,26989,'','',30,0,0.00728,0.95,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678926,2,23551,0,0,1,1,0,1,'2024-12-29 11:09:12',952017,'2024-12-29 11:09:17',980363,26989,'','',30,0,0.00814,0.951,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678927,2,23554,0,0,1,1,0,1,'2024-12-29 11:09:17',980639,'2024-12-29 11:09:17',989346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678928,2,23548,0,0,1,5,1,1,'2024-12-29 11:09:17',989622,'2024-12-29 11:09:19',996266,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678929,2,23549,0,0,1,10,0,1,'2024-12-29 11:09:19',998672,'2024-12-29 11:09:22',71,26989,'','',30,0,0.01055,2.998,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678930,2,21395,0,0,1,5,1,1,'2024-12-29 11:09:32',3,'2024-12-29 11:09:34',22940,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678931,2,23548,0,0,1,5,1,1,'2024-12-29 11:09:34',379,'2024-12-29 11:09:37',444,26989,'','',30,0,2.00647,2.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678932,2,23551,0,0,1,1,0,1,'2024-12-29 11:09:42',0,'2024-12-29 11:09:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678933,2,23553,0,0,1,10,0,1,'2024-12-29 11:09:42',100847,'2024-12-29 11:09:47',116104,26989,'','',30,0,0.01305,0.1,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678934,2,21397,0,0,1,5,1,1,'2024-12-29 11:09:42',102187,'2024-12-29 11:09:47',116360,26989,'','',30,0,2.00647,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678935,2,21395,0,0,1,5,1,1,'2024-12-29 11:09:47',119118,'2024-12-29 11:09:52',153608,26989,'','',30,0,2.00803,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678936,2,28533,0,0,1,1,0,1,'2024-12-29 11:09:52',154638,'2024-12-29 11:09:52',161186,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678937,2,21396,0,0,1,5,0,1,'2024-12-29 11:09:57',183364,'2024-12-29 11:10:02',210128,26989,'','',30,0,0.02624,0.183,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678938,2,28533,0,0,1,1,0,1,'2024-12-29 11:10:02',212317,'2024-12-29 11:10:07',236302,26989,'','',30,0,0.00521,0.212,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678939,2,23554,0,0,1,1,0,1,'2024-12-29 11:10:02',214282,'2024-12-29 11:10:07',236519,26989,'','',30,0,0.00798,0.214,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678940,2,23551,0,0,1,1,0,1,'2024-12-29 11:10:17',297408,'2024-12-29 11:10:17',306148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678941,2,23552,0,0,1,1,0,1,'2024-12-29 11:10:17',306993,'2024-12-29 11:10:17',314719,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678942,2,28279,0,0,1,1,0,1,'2024-12-29 11:10:17',314985,'2024-12-29 11:10:17',320657,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678943,2,28279,0,0,1,1,0,1,'2024-12-29 11:10:17',323327,'2024-12-29 11:10:22',349430,26989,'','',30,0,0.00506,0.323,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678944,2,23552,0,0,1,1,0,1,'2024-12-29 11:10:17',325302,'2024-12-29 11:10:22',349615,26989,'','',30,0,0.00867,0.325,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678945,2,23551,0,0,1,1,0,1,'2024-12-29 11:10:17',327458,'2024-12-29 11:10:22',349801,26989,'','',30,0,0.00801,0.327,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678946,2,23549,0,0,1,10,0,1,'2024-12-29 11:10:22',351858,'2024-12-29 11:10:27',370393,26989,'','',30,0,0.01063,0.351,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678947,2,23548,0,0,1,5,1,1,'2024-12-29 11:10:37',412591,'2024-12-29 11:10:42',434738,26989,'','',30,0,2.00633,0.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678948,2,23553,0,0,1,10,0,1,'2024-12-29 11:10:42',434783,'2024-12-29 11:10:42',445812,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678949,2,23553,0,0,1,10,0,1,'2024-12-29 11:10:47',472505,'2024-12-29 11:10:52',499026,26989,'','',30,0,0.01093,0.472,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678950,2,21397,0,0,1,5,1,1,'2024-12-29 11:10:47',474412,'2024-12-29 11:10:52',499237,26989,'','',30,0,2.00742,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678951,2,23554,0,0,1,1,0,1,'2024-12-29 11:10:52',499489,'2024-12-29 11:10:52',508285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678952,2,21395,0,0,1,5,1,1,'2024-12-29 11:10:52',510685,'2024-12-29 11:10:57',547157,26989,'','',30,0,2.00606,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678953,2,23551,0,0,1,1,0,1,'2024-12-29 11:10:57',547210,'2024-12-29 11:10:57',556467,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678954,2,23549,0,0,1,10,0,1,'2024-12-29 11:10:57',557139,'2024-12-29 11:10:57',567447,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678955,2,21396,0,0,1,5,0,1,'2024-12-29 11:11:02',596003,'2024-12-29 11:11:07',622703,26989,'','',30,0,0.03732,0.595,0,'OK - 192.168.77.159: rta 1.624ms, lost 0%','rta=1.624ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678956,2,23553,0,0,1,10,0,1,'2024-12-29 11:11:07',622995,'2024-12-29 11:11:07',635397,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678957,2,28533,0,0,1,1,0,1,'2024-12-29 11:11:07',637964,'2024-12-29 11:11:12',663972,26989,'','',30,0,0.00497,0.637,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678958,2,23554,0,0,1,1,0,1,'2024-12-29 11:11:07',639863,'2024-12-29 11:11:12',664173,26989,'','',30,0,0.00802,0.639,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678959,2,21397,0,0,1,5,1,1,'2024-12-29 11:11:17',681571,'2024-12-29 11:11:19',688828,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678960,2,28279,0,0,1,1,0,1,'2024-12-29 11:11:22',711735,'2024-12-29 11:11:27',740576,26989,'','',30,0,0.00617,0.711,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678961,2,23552,0,0,1,1,0,1,'2024-12-29 11:11:22',713682,'2024-12-29 11:11:27',740762,26989,'','',30,0,0.00872,0.713,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678962,2,23551,0,0,1,1,0,1,'2024-12-29 11:11:22',715773,'2024-12-29 11:11:27',740941,26989,'','',30,0,0.00873,0.715,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678963,2,28533,0,0,1,1,0,1,'2024-12-29 11:11:27',741203,'2024-12-29 11:11:27',747365,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678964,2,23549,0,0,1,10,0,1,'2024-12-29 11:11:27',747613,'2024-12-29 11:11:27',758455,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678965,2,23549,0,0,1,10,0,1,'2024-12-29 11:11:27',760981,'2024-12-29 11:11:32',785869,26989,'','',30,0,0.01116,0.76,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678966,2,23554,0,0,1,1,0,1,'2024-12-29 11:11:42',843585,'2024-12-29 11:11:42',852312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678967,2,23548,0,0,1,5,1,1,'2024-12-29 11:11:42',854602,'2024-12-29 11:11:47',881876,26989,'','',30,0,2.00683,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678968,2,21397,0,0,1,5,1,1,'2024-12-29 11:11:47',881923,'2024-12-29 11:11:49',888616,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678969,2,23553,0,0,1,10,0,1,'2024-12-29 11:11:52',909607,'2024-12-29 11:11:57',939121,26989,'','',30,0,0.00976,0.909,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678970,2,21397,0,0,1,5,1,1,'2024-12-29 11:11:52',911553,'2024-12-29 11:11:57',939336,26989,'','',30,0,2.00697,0.911,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678971,2,21395,0,0,1,5,1,1,'2024-12-29 11:11:57',942033,'2024-12-29 11:12:02',972311,26989,'','',30,0,2.00635,0.942,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678972,2,21396,0,0,1,5,0,1,'2024-12-29 11:12:08',4,'2024-12-29 11:12:12',6298,26989,'','',30,0,0.01938,1.004,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678973,2,28533,0,0,1,1,0,1,'2024-12-29 11:12:12',114,'2024-12-29 11:12:17',13078,26989,'','',30,0,0.00501,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678974,2,23554,0,0,1,1,0,1,'2024-12-29 11:12:12',1,'2024-12-29 11:12:17',1650,26989,'','',30,0,0.00833,0.018,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678975,2,23548,0,0,1,5,1,1,'2024-12-29 11:12:17',13375,'2024-12-29 11:12:19',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678976,2,23551,0,0,1,1,0,1,'2024-12-29 11:12:22',22361,'2024-12-29 11:12:22',3243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678977,2,23552,0,0,1,1,0,1,'2024-12-29 11:12:27',486,'2024-12-29 11:12:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678978,2,28279,0,0,1,1,0,1,'2024-12-29 11:12:27',0,'2024-12-29 11:12:32',102123,26989,'','',30,0,0.00502,0.085,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678979,2,23551,0,0,1,1,0,1,'2024-12-29 11:12:27',0,'2024-12-29 11:12:32',102320,26989,'','',30,0,0.00789,0.089,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678980,2,23552,0,0,1,1,0,1,'2024-12-29 11:12:27',0,'2024-12-29 11:12:32',102518,26989,'','',30,0,0.01042,0.087,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678981,2,21395,0,0,1,5,1,1,'2024-12-29 11:12:32',102571,'2024-12-29 11:12:34',109882,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678982,2,23549,0,0,1,10,0,1,'2024-12-29 11:12:34',112509,'2024-12-29 11:12:37',139534,26989,'','',30,0,0.0104,2.112,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678983,2,23548,0,0,1,5,1,1,'2024-12-29 11:12:42',174856,'2024-12-29 11:12:44',182316,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678984,2,23548,0,0,1,5,1,1,'2024-12-29 11:12:47',212114,'2024-12-29 11:12:52',241514,26989,'','',30,0,2.0066,0.212,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678985,2,28533,0,0,1,1,0,1,'2024-12-29 11:12:52',242400,'2024-12-29 11:12:52',248912,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678986,2,21395,0,0,1,5,1,1,'2024-12-29 11:13:02',303010,'2024-12-29 11:13:04',309406,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678987,2,23553,0,0,1,10,0,1,'2024-12-29 11:12:57',277341,'2024-12-29 11:13:04',309802,26989,'','',30,0,0.01244,0.277,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678988,2,21397,0,0,1,5,1,1,'2024-12-29 11:12:57',279443,'2024-12-29 11:13:04',310006,26989,'','',30,0,2.00685,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678989,2,21395,0,0,1,5,1,1,'2024-12-29 11:13:04',312077,'2024-12-29 11:13:07',334866,26989,'','',30,0,0.99663,2.312,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276678990,2,21396,0,0,1,5,0,1,'2024-12-29 11:13:12',371346,'2024-12-29 11:13:17',403483,26989,'','',30,0,0.02752,0.371,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678991,2,28533,0,0,1,1,0,1,'2024-12-29 11:13:17',403535,'2024-12-29 11:13:17',409445,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678992,2,23551,0,0,1,1,0,1,'2024-12-29 11:13:17',409712,'2024-12-29 11:13:17',418140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678993,2,23552,0,0,1,1,0,1,'2024-12-29 11:13:17',418946,'2024-12-29 11:13:17',427261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678994,2,28279,0,0,1,1,0,1,'2024-12-29 11:13:17',427534,'2024-12-29 11:13:17',433183,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678995,2,23554,0,0,1,1,0,1,'2024-12-29 11:13:17',433438,'2024-12-29 11:13:17',441870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678996,2,28533,0,0,1,1,0,1,'2024-12-29 11:13:17',444205,'2024-12-29 11:13:22',470690,26989,'','',30,0,0.00495,0.444,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678997,2,23554,0,0,1,1,0,1,'2024-12-29 11:13:17',446098,'2024-12-29 11:13:22',470916,26989,'','',30,0,0.00791,0.446,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678998,2,28279,0,0,1,1,0,1,'2024-12-29 11:13:32',516763,'2024-12-29 11:13:37',538117,26989,'','',30,0,0.00608,0.516,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276678999,2,23551,0,0,1,1,0,1,'2024-12-29 11:13:32',518819,'2024-12-29 11:13:37',538304,26989,'','',30,0,0.00843,0.518,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679000,2,23552,0,0,1,1,0,1,'2024-12-29 11:13:32',519456,'2024-12-29 11:13:37',538495,26989,'','',30,0,0.00906,0.519,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679001,2,23549,0,0,1,10,0,1,'2024-12-29 11:13:37',540718,'2024-12-29 11:13:42',566510,26989,'','',30,0,0.01582,0.54,0,'OK - 84.38.95.222: rta 0.531ms, lost 0%','rta=0.531ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679002,2,23553,0,0,1,10,0,1,'2024-12-29 11:13:42',566559,'2024-12-29 11:13:42',579121,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679003,2,23554,0,0,1,1,0,1,'2024-12-29 11:13:52',637924,'2024-12-29 11:13:52',646778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679004,2,23548,0,0,1,5,1,1,'2024-12-29 11:13:52',649192,'2024-12-29 11:13:57',669451,26989,'','',30,0,2.00604,0.649,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679005,2,23551,0,0,1,1,0,1,'2024-12-29 11:13:57',669503,'2024-12-29 11:13:57',678828,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679006,2,23549,0,0,1,10,0,1,'2024-12-29 11:13:57',679515,'2024-12-29 11:13:57',692127,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679007,2,23553,0,0,1,10,0,1,'2024-12-29 11:14:04',731373,'2024-12-29 11:14:07',755916,26989,'','',30,0,0.01082,0.731,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679008,2,21396,0,0,1,5,0,1,'2024-12-29 11:14:07',755967,'2024-12-29 11:14:07',785199,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679009,2,21397,0,0,1,5,1,1,'2024-12-29 11:14:04',733514,'2024-12-29 11:14:07',786030,26989,'','',30,0,2.00574,0.733,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679010,2,21395,0,0,1,5,1,1,'2024-12-29 11:14:07',788154,'2024-12-29 11:14:12',811484,26989,'','',30,0,2.00551,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679011,2,21396,0,0,1,5,0,1,'2024-12-29 11:14:17',840076,'2024-12-29 11:14:22',861965,26989,'','',30,0,0.02062,0.84,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679012,2,28533,0,0,1,1,0,1,'2024-12-29 11:14:22',864041,'2024-12-29 11:14:27',895973,26989,'','',30,0,0.00511,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679013,2,23554,0,0,1,1,0,1,'2024-12-29 11:14:22',865979,'2024-12-29 11:14:27',896171,26989,'','',30,0,0.00804,0.865,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679014,2,23549,0,0,1,10,0,1,'2024-12-29 11:14:27',896645,'2024-12-29 11:14:27',909019,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679015,2,23551,0,0,1,1,0,1,'2024-12-29 11:14:27',909280,'2024-12-29 11:14:27',917705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679016,2,28279,0,0,1,1,0,1,'2024-12-29 11:14:37',973365,'2024-12-29 11:14:37',979878,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679017,2,28279,0,0,1,1,0,1,'2024-12-29 11:14:37',982942,'2024-12-29 11:14:43',6204,26989,'','',30,0,0.00618,0.982,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679018,2,23551,0,0,1,1,0,1,'2024-12-29 11:14:37',984871,'2024-12-29 11:14:43',6311,26989,'','',30,0,0.00826,0.984,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679019,2,23552,0,0,1,1,0,1,'2024-12-29 11:14:37',986964,'2024-12-29 11:14:43',802,26989,'','',30,0,0.00867,0.986,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679020,2,23554,0,0,1,1,0,1,'2024-12-29 11:14:43',806,'2024-12-29 11:14:43',9736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679021,2,23549,0,0,1,10,0,1,'2024-12-29 11:14:43',170,'2024-12-29 11:14:47',15772,26989,'','',30,0,0.01519,1.025,0,'OK - 84.38.95.222: rta 0.522ms, lost 0%','rta=0.522ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679022,2,21397,0,0,1,5,1,1,'2024-12-29 11:14:47',15805,'2024-12-29 11:14:49',18760,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679023,2,23548,0,0,1,5,1,1,'2024-12-29 11:14:57',29343,'2024-12-29 11:15:02',0,26989,'','',30,0,2.00668,0.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679024,2,23553,0,0,1,10,0,1,'2024-12-29 11:15:07',107850,'2024-12-29 11:15:12',118066,26989,'','',30,0,0.01047,0.107,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679025,2,21397,0,0,1,5,1,1,'2024-12-29 11:15:07',109795,'2024-12-29 11:15:12',118301,26989,'','',30,0,2.00636,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679026,2,21395,0,0,1,5,1,1,'2024-12-29 11:15:12',120675,'2024-12-29 11:15:17',135573,26989,'','',30,0,2.00719,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679027,2,23554,0,0,1,1,0,1,'2024-12-29 11:15:17',135848,'2024-12-29 11:15:17',145204,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679028,2,23548,0,0,1,5,1,1,'2024-12-29 11:15:17',145468,'2024-12-29 11:15:19',153073,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679029,2,23551,0,0,1,1,0,1,'2024-12-29 11:15:22',184294,'2024-12-29 11:15:22',193215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679030,2,21396,0,0,1,5,0,1,'2024-12-29 11:15:22',195487,'2024-12-29 11:15:27',206778,26989,'','',30,0,0.02591,0.195,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679031,2,23552,0,0,1,1,0,1,'2024-12-29 11:15:27',206822,'2024-12-29 11:15:27',215398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679032,2,28533,0,0,1,1,0,1,'2024-12-29 11:15:27',217659,'2024-12-29 11:15:32',235677,26989,'','',30,0,0.00499,0.217,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679033,2,23554,0,0,1,1,0,1,'2024-12-29 11:15:27',219561,'2024-12-29 11:15:32',235869,26989,'','',30,0,0.00821,0.219,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679034,2,21395,0,0,1,5,1,1,'2024-12-29 11:15:32',235910,'2024-12-29 11:15:34',243098,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679035,2,23551,0,0,1,1,0,1,'2024-12-29 11:15:42',366644,'2024-12-29 11:15:42',375493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679036,2,23548,0,0,1,5,1,1,'2024-12-29 11:15:42',376017,'2024-12-29 11:15:44',383469,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679037,2,28279,0,0,1,1,0,1,'2024-12-29 11:15:44',386173,'2024-12-29 11:15:47',415485,26989,'','',30,0,0.00534,1.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679038,2,23552,0,0,1,1,0,1,'2024-12-29 11:15:44',388481,'2024-12-29 11:15:47',415691,26989,'','',30,0,0.00891,1.388,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679039,2,23551,0,0,1,1,0,1,'2024-12-29 11:15:44',387892,'2024-12-29 11:15:47',415915,26989,'','',30,0,0.01116,1.387,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679040,2,23549,0,0,1,10,0,1,'2024-12-29 11:15:47',418624,'2024-12-29 11:15:52',456641,26989,'','',30,0,0.0109,0.418,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679041,2,28533,0,0,1,1,0,1,'2024-12-29 11:15:52',457581,'2024-12-29 11:15:52',463887,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679042,2,21395,0,0,1,5,1,1,'2024-12-29 11:16:02',514351,'2024-12-29 11:16:04',521533,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679043,2,23548,0,0,1,5,1,1,'2024-12-29 11:16:04',523921,'2024-12-29 11:16:07',550803,26989,'','',30,0,2.0062,2.523,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679044,2,23553,0,0,1,10,0,1,'2024-12-29 11:16:12',586831,'2024-12-29 11:16:17',615666,26989,'','',30,0,0.01128,0.586,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679045,2,28533,0,0,1,1,0,1,'2024-12-29 11:16:17',615713,'2024-12-29 11:16:17',621656,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679046,2,23551,0,0,1,1,0,1,'2024-12-29 11:16:17',621942,'2024-12-29 11:16:17',630308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679047,2,28279,0,0,1,1,0,1,'2024-12-29 11:16:17',631157,'2024-12-29 11:16:17',636861,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679048,2,23552,0,0,1,1,0,1,'2024-12-29 11:16:17',637140,'2024-12-29 11:16:17',644927,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679049,2,21397,0,0,1,5,1,1,'2024-12-29 11:16:12',588869,'2024-12-29 11:16:17',645349,26989,'','',30,0,2.00599,0.588,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679050,2,23554,0,0,1,1,0,1,'2024-12-29 11:16:17',645392,'2024-12-29 11:16:17',653851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679051,2,21395,0,0,1,5,1,1,'2024-12-29 11:16:17',656163,'2024-12-29 11:16:22',666780,26989,'','',30,0,2.00611,0.656,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679052,2,21396,0,0,1,5,0,1,'2024-12-29 11:16:27',697825,'2024-12-29 11:16:32',719441,26989,'','',30,0,0.02113,0.697,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679053,2,28533,0,0,1,1,0,1,'2024-12-29 11:16:32',721504,'2024-12-29 11:16:37',749170,26989,'','',30,0,0.00532,0.721,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679054,2,23554,0,0,1,1,0,1,'2024-12-29 11:16:32',723431,'2024-12-29 11:16:37',749380,26989,'','',30,0,0.00796,0.723,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679055,2,23553,0,0,1,10,0,1,'2024-12-29 11:16:42',771275,'2024-12-29 11:16:42',782775,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679056,2,28279,0,0,1,1,0,1,'2024-12-29 11:16:47',809877,'2024-12-29 11:16:52',836999,26989,'','',30,0,0.00543,0.809,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679057,2,23552,0,0,1,1,0,1,'2024-12-29 11:16:47',811906,'2024-12-29 11:16:52',837218,26989,'','',30,0,0.00782,0.811,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679058,2,23551,0,0,1,1,0,1,'2024-12-29 11:16:47',814077,'2024-12-29 11:16:52',837424,26989,'','',30,0,0.0082,0.814,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679059,2,23554,0,0,1,1,0,1,'2024-12-29 11:16:52',837715,'2024-12-29 11:16:52',846648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679060,2,23549,0,0,1,10,0,1,'2024-12-29 11:16:52',849182,'2024-12-29 11:16:57',883749,26989,'','',30,0,0.01252,0.849,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679061,2,21396,0,0,1,5,0,1,'2024-12-29 11:17:07',936259,'2024-12-29 11:17:07',957148,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679062,2,23553,0,0,1,10,0,1,'2024-12-29 11:17:07',957388,'2024-12-29 11:17:07',969073,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679063,2,23548,0,0,1,5,1,1,'2024-12-29 11:17:07',971595,'2024-12-29 11:17:13',698,26989,'','',30,0,2.00633,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679064,2,21397,0,0,1,5,1,1,'2024-12-29 11:17:17',5417,'2024-12-29 11:17:19',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679065,2,23553,0,0,1,10,0,1,'2024-12-29 11:17:19',9035,'2024-12-29 11:17:22',12758,26989,'','',30,0,0.01117,2.021,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679066,2,21397,0,0,1,5,1,1,'2024-12-29 11:17:19',10003,'2024-12-29 11:17:22',24,26989,'','',30,0,0.99525,2.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679067,2,21395,0,0,1,5,1,1,'2024-12-29 11:17:22',26,'2024-12-29 11:17:27',370,26989,'','',30,0,2.00624,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679068,2,28533,0,0,1,1,0,1,'2024-12-29 11:17:27',2988,'2024-12-29 11:17:27',25950,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679069,2,23549,0,0,1,10,0,1,'2024-12-29 11:17:27',26097,'2024-12-29 11:17:27',58,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679070,2,23551,0,0,1,1,0,1,'2024-12-29 11:17:27',30298,'2024-12-29 11:17:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679071,2,21396,0,0,1,5,0,1,'2024-12-29 11:17:32',0,'2024-12-29 11:17:37',129525,26989,'','',30,0,0.01874,0.096,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679072,2,28279,0,0,1,1,0,1,'2024-12-29 11:17:37',129587,'2024-12-29 11:17:37',136067,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679073,2,28533,0,0,1,1,0,1,'2024-12-29 11:17:37',139274,'2024-12-29 11:17:42',151359,26989,'','',30,0,0.00502,0.139,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679074,2,23554,0,0,1,1,0,1,'2024-12-29 11:17:37',141234,'2024-12-29 11:17:42',151559,26989,'','',30,0,0.00789,0.141,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679075,2,21397,0,0,1,5,1,1,'2024-12-29 11:17:47',164826,'2024-12-29 11:17:49',172590,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679076,2,28279,0,0,1,1,0,1,'2024-12-29 11:17:52',189884,'2024-12-29 11:17:57',222700,26989,'','',30,0,0.00518,0.189,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679077,2,23552,0,0,1,1,0,1,'2024-12-29 11:17:52',191831,'2024-12-29 11:17:57',222891,26989,'','',30,0,0.00823,0.191,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679078,2,23551,0,0,1,1,0,1,'2024-12-29 11:17:52',194013,'2024-12-29 11:17:57',223078,26989,'','',30,0,0.00812,0.193,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679079,2,23549,0,0,1,10,0,1,'2024-12-29 11:17:57',225761,'2024-12-29 11:18:02',264447,26989,'','',30,0,0.00957,0.225,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679080,2,23548,0,0,1,5,1,1,'2024-12-29 11:18:13',325609,'2024-12-29 11:18:17',347280,26989,'','',30,0,2.04001,0.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679081,2,23554,0,0,1,1,0,1,'2024-12-29 11:18:17',347333,'2024-12-29 11:18:17',356280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679082,2,23551,0,0,1,1,0,1,'2024-12-29 11:18:22',386933,'2024-12-29 11:18:22',396187,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679083,2,23553,0,0,1,10,0,1,'2024-12-29 11:18:22',398577,'2024-12-29 11:18:27',423062,26989,'','',30,0,0.01081,0.398,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679084,2,21397,0,0,1,5,1,1,'2024-12-29 11:18:22',400450,'2024-12-29 11:18:27',423282,26989,'','',30,0,2.00664,0.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679085,2,23552,0,0,1,1,0,1,'2024-12-29 11:18:27',423332,'2024-12-29 11:18:27',431815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679086,2,21395,0,0,1,5,1,1,'2024-12-29 11:18:27',434216,'2024-12-29 11:18:32',459218,26989,'','',30,0,2.00622,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679087,2,21396,0,0,1,5,0,1,'2024-12-29 11:18:37',488106,'2024-12-29 11:18:42',520955,26989,'','',30,0,0.01928,0.488,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679088,2,23551,0,0,1,1,0,1,'2024-12-29 11:18:42',521255,'2024-12-29 11:18:42',530052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679089,2,23548,0,0,1,5,1,1,'2024-12-29 11:18:42',530551,'2024-12-29 11:18:44',537393,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679090,2,28533,0,0,1,1,0,1,'2024-12-29 11:18:44',540079,'2024-12-29 11:18:47',564395,26989,'','',30,0,0.00519,2.54,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679091,2,23554,0,0,1,1,0,1,'2024-12-29 11:18:44',542040,'2024-12-29 11:18:47',564611,26989,'','',30,0,0.00823,2.542,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679092,2,21395,0,0,1,5,1,1,'2024-12-29 11:19:02',654703,'2024-12-29 11:19:04',661580,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679093,2,28279,0,0,1,1,0,1,'2024-12-29 11:18:57',625791,'2024-12-29 11:19:04',662055,26989,'','',30,0,0.00558,0.625,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679094,2,23552,0,0,1,1,0,1,'2024-12-29 11:18:57',627794,'2024-12-29 11:19:04',662278,26989,'','',30,0,0.00811,0.627,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679095,2,23551,0,0,1,1,0,1,'2024-12-29 11:18:57',629759,'2024-12-29 11:19:04',662491,26989,'','',30,0,0.00828,0.629,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679096,2,23549,0,0,1,10,0,1,'2024-12-29 11:19:04',664721,'2024-12-29 11:19:07',670763,26989,'','',30,0,0.00992,2.664,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679097,2,28533,0,0,1,1,0,1,'2024-12-29 11:19:17',752871,'2024-12-29 11:19:17',758898,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679098,2,23551,0,0,1,1,0,1,'2024-12-29 11:19:17',759206,'2024-12-29 11:19:17',767707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679099,2,28279,0,0,1,1,0,1,'2024-12-29 11:19:17',768688,'2024-12-29 11:19:17',774350,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679100,2,23552,0,0,1,1,0,1,'2024-12-29 11:19:17',774654,'2024-12-29 11:19:17',782460,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679101,2,23554,0,0,1,1,0,1,'2024-12-29 11:19:17',782763,'2024-12-29 11:19:17',791256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679102,2,23548,0,0,1,5,1,1,'2024-12-29 11:19:17',793763,'2024-12-29 11:19:22',818771,26989,'','',30,0,2.00644,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679103,2,23553,0,0,1,10,0,1,'2024-12-29 11:19:27',844621,'2024-12-29 11:19:32',871943,26989,'','',30,0,0.01074,0.844,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679104,2,21397,0,0,1,5,1,1,'2024-12-29 11:19:27',846555,'2024-12-29 11:19:32',872182,26989,'','',30,0,2.00654,0.846,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679105,2,21395,0,0,1,5,1,1,'2024-12-29 11:19:32',874581,'2024-12-29 11:19:37',901014,26989,'','',30,0,2.00657,0.874,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679106,2,21396,0,0,1,5,0,1,'2024-12-29 11:19:42',933522,'2024-12-29 11:19:47',975902,26989,'','',30,0,0.0261,0.933,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679107,2,28533,0,0,1,1,0,1,'2024-12-29 11:19:47',978312,'2024-12-29 11:19:53',757,26989,'','',30,0,0.00516,0.978,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679108,2,23554,0,0,1,1,0,1,'2024-12-29 11:19:47',980232,'2024-12-29 11:19:53',11,26989,'','',30,0,0.00835,0.98,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679109,2,23551,0,0,1,1,0,1,'2024-12-29 11:19:57',13179,'2024-12-29 11:19:57',32,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679110,2,23549,0,0,1,10,0,1,'2024-12-29 11:19:57',17314,'2024-12-29 11:19:57',345,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679111,2,28279,0,0,1,1,0,1,'2024-12-29 11:20:04',7,'2024-12-29 11:20:07',101224,26989,'','',30,0,0.01227,0.079,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679112,2,23552,0,0,1,1,0,1,'2024-12-29 11:20:04',0,'2024-12-29 11:20:07',101408,26989,'','',30,0,0.01576,0.08,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679113,2,23551,0,0,1,1,0,1,'2024-12-29 11:20:04',0,'2024-12-29 11:20:07',101589,26989,'','',30,0,0.00955,0.088,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679114,2,21396,0,0,1,5,0,1,'2024-12-29 11:20:07',101633,'2024-12-29 11:20:07',128924,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679115,2,23553,0,0,1,10,0,1,'2024-12-29 11:20:07',129180,'2024-12-29 11:20:07',142993,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679116,2,23549,0,0,1,10,0,1,'2024-12-29 11:20:07',145593,'2024-12-29 11:20:12',153027,26989,'','',30,0,0.01499,0.145,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679117,2,21397,0,0,1,5,1,1,'2024-12-29 11:20:17',178432,'2024-12-29 11:20:19',186839,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679118,2,23548,0,0,1,5,1,1,'2024-12-29 11:20:22',204958,'2024-12-29 11:20:27',230119,26989,'','',30,0,2.00582,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679119,2,28533,0,0,1,1,0,1,'2024-12-29 11:20:27',230406,'2024-12-29 11:20:27',236633,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679120,2,23549,0,0,1,10,0,1,'2024-12-29 11:20:27',236902,'2024-12-29 11:20:27',246647,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679121,2,23551,0,0,1,1,0,1,'2024-12-29 11:20:27',246913,'2024-12-29 11:20:27',255338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679122,2,23553,0,0,1,10,0,1,'2024-12-29 11:20:32',283808,'2024-12-29 11:20:37',314631,26989,'','',30,0,0.01042,0.283,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679123,2,21397,0,0,1,5,1,1,'2024-12-29 11:20:32',285695,'2024-12-29 11:20:37',314836,26989,'','',30,0,2.00812,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679124,2,28279,0,0,1,1,0,1,'2024-12-29 11:20:37',314883,'2024-12-29 11:20:37',321361,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679125,2,21395,0,0,1,5,1,1,'2024-12-29 11:20:37',324541,'2024-12-29 11:20:42',351875,26989,'','',30,0,2.00666,0.324,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679126,2,23554,0,0,1,1,0,1,'2024-12-29 11:20:42',351921,'2024-12-29 11:20:42',360436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679127,2,21396,0,0,1,5,0,1,'2024-12-29 11:20:47',387125,'2024-12-29 11:20:52',411460,26989,'','',30,0,0.0273,0.387,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679128,2,28533,0,0,1,1,0,1,'2024-12-29 11:20:53',415164,'2024-12-29 11:20:57',441263,26989,'','',30,0,0.00504,0.415,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679129,2,23554,0,0,1,1,0,1,'2024-12-29 11:20:53',417100,'2024-12-29 11:20:57',441459,26989,'','',30,0,0.00838,0.417,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679130,2,28279,0,0,1,1,0,1,'2024-12-29 11:21:07',502194,'2024-12-29 11:21:12',529750,26989,'','',30,0,0.00526,0.502,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679131,2,23552,0,0,1,1,0,1,'2024-12-29 11:21:07',504066,'2024-12-29 11:21:12',529946,26989,'','',30,0,0.00872,0.504,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679132,2,23551,0,0,1,1,0,1,'2024-12-29 11:21:07',504779,'2024-12-29 11:21:12',530120,26989,'','',30,0,0.00846,0.504,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679133,2,23549,0,0,1,10,0,1,'2024-12-29 11:21:12',532191,'2024-12-29 11:21:17',561289,26989,'','',30,0,0.01114,0.532,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679134,2,23554,0,0,1,1,0,1,'2024-12-29 11:21:17',561552,'2024-12-29 11:21:17',570246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679135,2,23548,0,0,1,5,1,1,'2024-12-29 11:21:17',570500,'2024-12-29 11:21:19',577834,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679136,2,23552,0,0,1,1,0,1,'2024-12-29 11:21:27',633723,'2024-12-29 11:21:27',641749,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679137,2,23548,0,0,1,5,1,1,'2024-12-29 11:21:27',644071,'2024-12-29 11:21:32',660960,26989,'','',30,0,2.00681,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679138,2,21395,0,0,1,5,1,1,'2024-12-29 11:21:32',661012,'2024-12-29 11:21:34',668302,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679139,2,23553,0,0,1,10,0,1,'2024-12-29 11:21:37',690817,'2024-12-29 11:21:42',717032,26989,'','',30,0,0.01094,0.69,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679140,2,23551,0,0,1,1,0,1,'2024-12-29 11:21:42',717096,'2024-12-29 11:21:42',725765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679141,2,21397,0,0,1,5,1,1,'2024-12-29 11:21:37',692756,'2024-12-29 11:21:42',726667,26989,'','',30,0,2.00653,0.692,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679142,2,21395,0,0,1,5,1,1,'2024-12-29 11:21:42',729379,'2024-12-29 11:21:47',759049,26989,'','',30,0,2.00648,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679143,2,28533,0,0,1,1,0,1,'2024-12-29 11:21:52',792818,'2024-12-29 11:21:52',799056,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679144,2,21396,0,0,1,5,0,1,'2024-12-29 11:21:52',801417,'2024-12-29 11:21:57',830252,26989,'','',30,0,0.02522,0.801,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679145,2,21395,0,0,1,5,1,1,'2024-12-29 11:22:02',858642,'2024-12-29 11:22:04',865630,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679146,2,28533,0,0,1,1,0,1,'2024-12-29 11:21:57',832887,'2024-12-29 11:22:04',865992,26989,'','',30,0,0.0057,0.832,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679147,2,23554,0,0,1,1,0,1,'2024-12-29 11:21:57',835044,'2024-12-29 11:22:04',866148,26989,'','',30,0,0.00806,0.835,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679148,2,28279,0,0,1,1,0,1,'2024-12-29 11:22:12',918416,'2024-12-29 11:22:17',953937,26989,'','',30,0,0.00515,0.918,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679149,2,23552,0,0,1,1,0,1,'2024-12-29 11:22:12',920527,'2024-12-29 11:22:17',954101,26989,'','',30,0,0.00801,0.92,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679150,2,23551,0,0,1,1,0,1,'2024-12-29 11:22:12',921752,'2024-12-29 11:22:17',954262,26989,'','',30,0,0.0086,0.921,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679151,2,28533,0,0,1,1,0,1,'2024-12-29 11:22:17',954305,'2024-12-29 11:22:17',960203,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679152,2,23554,0,0,1,1,0,1,'2024-12-29 11:22:17',961507,'2024-12-29 11:22:17',970193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679153,2,23549,0,0,1,10,0,1,'2024-12-29 11:22:17',972481,'2024-12-29 11:22:22',998387,26989,'','',30,0,0.01372,0.972,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679154,2,23548,0,0,1,5,1,1,'2024-12-29 11:22:32',959,'2024-12-29 11:22:37',3,26989,'','',30,0,2.00712,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679155,2,23553,0,0,1,10,0,1,'2024-12-29 11:22:42',3189,'2024-12-29 11:22:42',30546,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679156,2,23553,0,0,1,10,0,1,'2024-12-29 11:22:42',3965,'2024-12-29 11:22:47',105666,26989,'','',30,0,0.01066,0.075,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679157,2,21397,0,0,1,5,1,1,'2024-12-29 11:22:42',4085,'2024-12-29 11:22:47',105843,26989,'','',30,0,2.00605,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679158,2,21395,0,0,1,5,1,1,'2024-12-29 11:22:47',108100,'2024-12-29 11:22:52',131058,26989,'','',30,0,2.00686,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679159,2,23554,0,0,1,1,0,1,'2024-12-29 11:22:52',131273,'2024-12-29 11:22:52',139785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679160,2,23551,0,0,1,1,0,1,'2024-12-29 11:22:57',167381,'2024-12-29 11:22:57',176760,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679161,2,23549,0,0,1,10,0,1,'2024-12-29 11:22:57',177356,'2024-12-29 11:22:57',189079,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679162,2,21396,0,0,1,5,0,1,'2024-12-29 11:22:57',191411,'2024-12-29 11:23:02',220173,26989,'','',30,0,0.01997,0.191,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679163,2,28533,0,0,1,1,0,1,'2024-12-29 11:23:04',226902,'2024-12-29 11:23:07',257913,26989,'','',30,0,0.00527,0.226,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679164,2,23554,0,0,1,1,0,1,'2024-12-29 11:23:04',228954,'2024-12-29 11:23:07',258074,26989,'','',30,0,0.00803,0.228,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679165,2,23553,0,0,1,10,0,1,'2024-12-29 11:23:07',258298,'2024-12-29 11:23:07',269894,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679166,2,21397,0,0,1,5,1,1,'2024-12-29 11:23:17',368649,'2024-12-29 11:23:19',376429,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679167,2,28279,0,0,1,1,0,1,'2024-12-29 11:23:19',378856,'2024-12-29 11:23:22',404745,26989,'','',30,0,0.00538,2.378,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679168,2,23552,0,0,1,1,0,1,'2024-12-29 11:23:19',380803,'2024-12-29 11:23:22',404953,26989,'','',30,0,0.00808,2.38,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679169,2,23551,0,0,1,1,0,1,'2024-12-29 11:23:19',382845,'2024-12-29 11:23:22',405152,26989,'','',30,0,0.00932,2.382,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679170,2,23549,0,0,1,10,0,1,'2024-12-29 11:23:22',407444,'2024-12-29 11:23:27',439107,26989,'','',30,0,0.01201,0.407,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679171,2,28533,0,0,1,1,0,1,'2024-12-29 11:23:27',439396,'2024-12-29 11:23:27',445489,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679172,2,28279,0,0,1,1,0,1,'2024-12-29 11:23:37',512436,'2024-12-29 11:23:37',518923,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679173,2,23548,0,0,1,5,1,1,'2024-12-29 11:23:37',521964,'2024-12-29 11:23:42',544760,26989,'','',30,0,2.00558,0.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679174,2,23554,0,0,1,1,0,1,'2024-12-29 11:23:42',544800,'2024-12-29 11:23:42',553672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679175,2,21397,0,0,1,5,1,1,'2024-12-29 11:23:47',574771,'2024-12-29 11:23:49',582002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679176,2,23553,0,0,1,10,0,1,'2024-12-29 11:23:49',584556,'2024-12-29 11:23:52',602834,26989,'','',30,0,0.0132,2.584,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679177,2,21397,0,0,1,5,1,1,'2024-12-29 11:23:49',585543,'2024-12-29 11:23:52',603029,26989,'','',30,0,0.99496,2.585,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679178,2,21395,0,0,1,5,1,1,'2024-12-29 11:23:52',605114,'2024-12-29 11:23:57',632142,26989,'','',30,0,2.00633,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679179,2,21396,0,0,1,5,0,1,'2024-12-29 11:24:02',653686,'2024-12-29 11:24:07',682336,26989,'','',30,0,0.01913,0.653,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679180,2,28533,0,0,1,1,0,1,'2024-12-29 11:24:07',685399,'2024-12-29 11:24:12',712955,26989,'','',30,0,0.00545,0.685,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679181,2,23554,0,0,1,1,0,1,'2024-12-29 11:24:07',687527,'2024-12-29 11:24:12',713173,26989,'','',30,0,0.00799,0.687,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679182,2,23548,0,0,1,5,1,1,'2024-12-29 11:24:17',738871,'2024-12-29 11:24:19',745684,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679183,2,23551,0,0,1,1,0,1,'2024-12-29 11:24:22',773831,'2024-12-29 11:24:22',783159,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679184,2,28279,0,0,1,1,0,1,'2024-12-29 11:24:22',785587,'2024-12-29 11:24:27',812980,26989,'','',30,0,0.00532,0.785,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679185,2,23552,0,0,1,1,0,1,'2024-12-29 11:24:22',786616,'2024-12-29 11:24:27',813169,26989,'','',30,0,0.00913,0.786,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679186,2,23551,0,0,1,1,0,1,'2024-12-29 11:24:22',788626,'2024-12-29 11:24:27',813345,26989,'','',30,0,0.00807,0.788,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679187,2,23549,0,0,1,10,0,1,'2024-12-29 11:24:27',815651,'2024-12-29 11:24:32',841282,26989,'','',30,0,0.01235,0.815,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679188,2,21395,0,0,1,5,1,1,'2024-12-29 11:24:32',841327,'2024-12-29 11:24:34',848812,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679189,2,23551,0,0,1,1,0,1,'2024-12-29 11:24:42',906392,'2024-12-29 11:24:42',915182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679190,2,23548,0,0,1,5,1,1,'2024-12-29 11:24:42',915864,'2024-12-29 11:24:44',922575,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679191,2,23548,0,0,1,5,1,1,'2024-12-29 11:24:44',925197,'2024-12-29 11:24:47',958376,26989,'','',30,0,0.99573,2.925,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679192,2,28533,0,0,1,1,0,1,'2024-12-29 11:24:52',993787,'2024-12-29 11:24:53',116,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679193,2,23553,0,0,1,10,0,1,'2024-12-29 11:24:53',1435,'2024-12-29 11:24:57',8392,26989,'','',30,0,0.01053,1.002,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679194,2,21397,0,0,1,5,1,1,'2024-12-29 11:24:53',2387,'2024-12-29 11:24:57',8542,26989,'','',30,0,2.00652,1.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679195,2,21395,0,0,1,5,1,1,'2024-12-29 11:25:02',27,'2024-12-29 11:25:04',2099,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679196,2,21395,0,0,1,5,1,1,'2024-12-29 11:24:57',155,'2024-12-29 11:25:04',16946,26989,'','',30,0,0.99794,0.023,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679197,2,21396,0,0,1,5,0,1,'2024-12-29 11:25:07',20532,'2024-12-29 11:25:12',417,26989,'','',30,0,0.01952,0.05,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679198,2,28533,0,0,1,1,0,1,'2024-12-29 11:25:12',6,'2024-12-29 11:25:17',0,26989,'','',30,0,0.00523,0.069,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679199,2,23554,0,0,1,1,0,1,'2024-12-29 11:25:12',29472,'2024-12-29 11:25:17',0,26989,'','',30,0,0.00783,0.071,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679200,2,23551,0,0,1,1,0,1,'2024-12-29 11:25:17',0,'2024-12-29 11:25:17',105712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679201,2,28279,0,0,1,1,0,1,'2024-12-29 11:25:17',106521,'2024-12-29 11:25:17',112165,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679202,2,23552,0,0,1,1,0,1,'2024-12-29 11:25:17',112433,'2024-12-29 11:25:17',120359,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679203,2,28279,0,0,1,1,0,1,'2024-12-29 11:25:27',176929,'2024-12-29 11:25:32',199025,26989,'','',30,0,0.00522,0.176,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679204,2,23552,0,0,1,1,0,1,'2024-12-29 11:25:27',178899,'2024-12-29 11:25:32',199213,26989,'','',30,0,0.00813,0.178,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679205,2,23551,0,0,1,1,0,1,'2024-12-29 11:25:27',180991,'2024-12-29 11:25:32',199415,26989,'','',30,0,0.0085,0.18,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679206,2,23549,0,0,1,10,0,1,'2024-12-29 11:25:32',201486,'2024-12-29 11:25:37',218494,26989,'','',30,0,0.00898,0.201,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679207,2,23553,0,0,1,10,0,1,'2024-12-29 11:25:42',247584,'2024-12-29 11:25:42',259824,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679208,2,23548,0,0,1,5,1,1,'2024-12-29 11:25:47',282293,'2024-12-29 11:25:52',306244,26989,'','',30,0,2.00616,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679209,2,23554,0,0,1,1,0,1,'2024-12-29 11:25:52',306523,'2024-12-29 11:25:52',315444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679210,2,23551,0,0,1,1,0,1,'2024-12-29 11:25:57',353015,'2024-12-29 11:25:57',362356,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679211,2,23549,0,0,1,10,0,1,'2024-12-29 11:25:57',363045,'2024-12-29 11:25:57',373217,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679212,2,23553,0,0,1,10,0,1,'2024-12-29 11:25:57',375612,'2024-12-29 11:26:02',415680,26989,'','',30,0,0.01067,0.375,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679213,2,21397,0,0,1,5,1,1,'2024-12-29 11:25:57',377503,'2024-12-29 11:26:02',415892,26989,'','',30,0,2.00657,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679214,2,21396,0,0,1,5,0,1,'2024-12-29 11:26:07',447040,'2024-12-29 11:26:07',475217,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679215,2,21395,0,0,1,5,1,1,'2024-12-29 11:26:04',424142,'2024-12-29 11:26:07',476072,26989,'','',30,0,2.00769,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679216,2,21396,0,0,1,5,0,1,'2024-12-29 11:26:12',494412,'2024-12-29 11:26:17',520966,26989,'','',30,0,0.01859,0.494,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276679217,2,21397,0,0,1,5,1,1,'2024-12-29 11:26:17',521202,'2024-12-29 11:26:19',528317,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679218,2,28533,0,0,1,1,0,1,'2024-12-29 11:26:19',530618,'2024-12-29 11:26:22',549143,26989,'','',30,0,0.00547,2.53,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679219,2,23554,0,0,1,1,0,1,'2024-12-29 11:26:19',531049,'2024-12-29 11:26:22',549324,26989,'','',30,0,0.00965,2.531,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679220,2,23549,0,0,1,10,0,1,'2024-12-29 11:26:27',575171,'2024-12-29 11:26:27',585360,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679221,2,23551,0,0,1,1,0,1,'2024-12-29 11:26:27',585616,'2024-12-29 11:26:27',594062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679222,2,28279,0,0,1,1,0,1,'2024-12-29 11:26:32',622395,'2024-12-29 11:26:37',648511,26989,'','',30,0,0.00499,0.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679223,2,23552,0,0,1,1,0,1,'2024-12-29 11:26:32',624295,'2024-12-29 11:26:37',648721,26989,'','',30,0,0.00838,0.624,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679224,2,23551,0,0,1,1,0,1,'2024-12-29 11:26:32',625909,'2024-12-29 11:26:37',648922,26989,'','',30,0,0.00872,0.625,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679225,2,23549,0,0,1,10,0,1,'2024-12-29 11:26:37',652281,'2024-12-29 11:26:42',680563,26989,'','',30,0,0.00957,0.652,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679226,2,23554,0,0,1,1,0,1,'2024-12-29 11:26:42',680615,'2024-12-29 11:26:42',689155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679227,2,21397,0,0,1,5,1,1,'2024-12-29 11:26:47',713777,'2024-12-29 11:26:49',719973,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679228,2,23548,0,0,1,5,1,1,'2024-12-29 11:26:52',743365,'2024-12-29 11:26:57',768607,26989,'','',30,0,2.00739,0.743,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679229,2,23553,0,0,1,10,0,1,'2024-12-29 11:27:02',805270,'2024-12-29 11:27:07',832358,26989,'','',30,0,0.01095,0.805,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679230,2,21397,0,0,1,5,1,1,'2024-12-29 11:27:02',807187,'2024-12-29 11:27:07',832805,26989,'','',30,0,2.00714,0.807,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679231,2,21395,0,0,1,5,1,1,'2024-12-29 11:27:07',835658,'2024-12-29 11:27:12',863869,26989,'','',30,0,2.0075,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679232,2,23554,0,0,1,1,0,1,'2024-12-29 11:27:17',896276,'2024-12-29 11:27:17',905157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679233,2,23548,0,0,1,5,1,1,'2024-12-29 11:27:17',905409,'2024-12-29 11:27:19',911749,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679234,2,21396,0,0,1,5,0,1,'2024-12-29 11:27:19',914123,'2024-12-29 11:27:22',941846,26989,'','',30,0,0.02599,2.914,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679235,2,23551,0,0,1,1,0,1,'2024-12-29 11:27:22',942360,'2024-12-29 11:27:22',951275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679236,2,28533,0,0,1,1,0,1,'2024-12-29 11:27:22',953678,'2024-12-29 11:27:27',974827,26989,'','',30,0,0.00556,0.953,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679237,2,23554,0,0,1,1,0,1,'2024-12-29 11:27:22',955349,'2024-12-29 11:27:27',975020,26989,'','',30,0,0.00859,0.955,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679238,2,23552,0,0,1,1,0,1,'2024-12-29 11:27:27',975064,'2024-12-29 11:27:27',983122,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679239,2,21395,0,0,1,5,1,1,'2024-12-29 11:27:33',4152,'2024-12-29 11:27:35',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679240,2,28279,0,0,1,1,0,1,'2024-12-29 11:27:37',2,'2024-12-29 11:27:42',2670,26989,'','',30,0,0.00522,0.028,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679241,2,23552,0,0,1,1,0,1,'2024-12-29 11:27:37',12779,'2024-12-29 11:27:42',21487,26989,'','',30,0,0.00772,0.03,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679242,2,23551,0,0,1,1,0,1,'2024-12-29 11:27:37',212,'2024-12-29 11:27:42',41,26989,'','',30,0,0.00832,0.032,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679243,2,23548,0,0,1,5,1,1,'2024-12-29 11:27:42',21894,'2024-12-29 11:27:44',390,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679244,2,23549,0,0,1,10,0,1,'2024-12-29 11:27:44',26322,'2024-12-29 11:27:47',31409,26989,'','',30,0,0.00928,2.063,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679245,2,28533,0,0,1,1,0,1,'2024-12-29 11:27:52',0,'2024-12-29 11:27:52',103375,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679246,2,21395,0,0,1,5,1,1,'2024-12-29 11:28:02',133875,'2024-12-29 11:28:04',141154,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679247,2,23548,0,0,1,5,1,1,'2024-12-29 11:27:57',123787,'2024-12-29 11:28:04',141571,26989,'','',30,0,2.00653,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679248,2,23553,0,0,1,10,0,1,'2024-12-29 11:28:07',161763,'2024-12-29 11:28:12',190637,26989,'','',30,0,0.01089,0.161,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679249,2,21397,0,0,1,5,1,1,'2024-12-29 11:28:07',163736,'2024-12-29 11:28:12',190857,26989,'','',30,0,2.00689,0.163,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679250,2,28533,0,0,1,1,0,1,'2024-12-29 11:28:17',228164,'2024-12-29 11:28:17',234141,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679251,2,23551,0,0,1,1,0,1,'2024-12-29 11:28:17',234444,'2024-12-29 11:28:17',242888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679252,2,28279,0,0,1,1,0,1,'2024-12-29 11:28:17',243818,'2024-12-29 11:28:17',249526,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679253,2,23552,0,0,1,1,0,1,'2024-12-29 11:28:17',249807,'2024-12-29 11:28:17',257766,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679254,2,21395,0,0,1,5,1,1,'2024-12-29 11:28:12',197507,'2024-12-29 11:28:17',258214,26989,'','',30,0,2.00623,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679255,2,23554,0,0,1,1,0,1,'2024-12-29 11:28:17',258263,'2024-12-29 11:28:17',266694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679256,2,21396,0,0,1,5,0,1,'2024-12-29 11:28:22',290890,'2024-12-29 11:28:27',316995,26989,'','',30,0,0.01888,0.29,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679257,2,28533,0,0,1,1,0,1,'2024-12-29 11:28:27',319112,'2024-12-29 11:28:32',344333,26989,'','',30,0,0.00513,0.319,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679258,2,23554,0,0,1,1,0,1,'2024-12-29 11:28:27',321054,'2024-12-29 11:28:32',344531,26989,'','',30,0,0.00803,0.321,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679259,2,23553,0,0,1,10,0,1,'2024-12-29 11:28:42',387498,'2024-12-29 11:28:42',399156,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679260,2,28279,0,0,1,1,0,1,'2024-12-29 11:28:42',401485,'2024-12-29 11:28:47',431720,26989,'','',30,0,0.00734,0.401,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679261,2,23552,0,0,1,1,0,1,'2024-12-29 11:28:42',403280,'2024-12-29 11:28:47',431899,26989,'','',30,0,0.00912,0.403,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679262,2,23551,0,0,1,1,0,1,'2024-12-29 11:28:42',404225,'2024-12-29 11:28:47',432068,26989,'','',30,0,0.00894,0.404,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679263,2,23549,0,0,1,10,0,1,'2024-12-29 11:28:47',434414,'2024-12-29 11:28:52',458566,26989,'','',30,0,0.01135,0.434,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679264,2,23554,0,0,1,1,0,1,'2024-12-29 11:28:52',458809,'2024-12-29 11:28:52',467564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679265,2,21396,0,0,1,5,0,1,'2024-12-29 11:29:07',552078,'2024-12-29 11:29:07',572384,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679266,2,23553,0,0,1,10,0,1,'2024-12-29 11:29:07',572629,'2024-12-29 11:29:07',583274,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679267,2,23548,0,0,1,5,1,1,'2024-12-29 11:29:04',533427,'2024-12-29 11:29:07',583814,26989,'','',30,0,2.0066,0.533,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679268,2,23553,0,0,1,10,0,1,'2024-12-29 11:29:12',608545,'2024-12-29 11:29:17',625308,26989,'','',30,0,0.01107,0.608,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679269,2,21397,0,0,1,5,1,1,'2024-12-29 11:29:12',610470,'2024-12-29 11:29:17',625669,26989,'','',30,0,2.00945,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679270,2,21395,0,0,1,5,1,1,'2024-12-29 11:29:17',627916,'2024-12-29 11:29:22',650091,26989,'','',30,0,2.00603,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679271,2,28533,0,0,1,1,0,1,'2024-12-29 11:29:27',674512,'2024-12-29 11:29:27',680357,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679272,2,23549,0,0,1,10,0,1,'2024-12-29 11:29:27',680587,'2024-12-29 11:29:27',692417,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679273,2,23551,0,0,1,1,0,1,'2024-12-29 11:29:27',692637,'2024-12-29 11:29:27',700985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679274,2,21396,0,0,1,5,0,1,'2024-12-29 11:29:27',703229,'2024-12-29 11:29:32',726267,26989,'','',30,0,0.02666,0.703,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679275,2,28533,0,0,1,1,0,1,'2024-12-29 11:29:32',728516,'2024-12-29 11:29:37',758394,26989,'','',30,0,0.00502,0.728,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679276,2,23554,0,0,1,1,0,1,'2024-12-29 11:29:32',730443,'2024-12-29 11:29:37',758600,26989,'','',30,0,0.00785,0.73,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679277,2,28279,0,0,1,1,0,1,'2024-12-29 11:29:37',758649,'2024-12-29 11:29:37',765104,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679278,2,21397,0,0,1,5,1,1,'2024-12-29 11:29:47',818518,'2024-12-29 11:29:49',826231,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679279,2,28279,0,0,1,1,0,1,'2024-12-29 11:29:49',828780,'2024-12-29 11:29:52',854608,26989,'','',30,0,0.00503,2.828,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679280,2,23552,0,0,1,1,0,1,'2024-12-29 11:29:49',830702,'2024-12-29 11:29:52',854807,26989,'','',30,0,0.0076,2.83,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679281,2,23551,0,0,1,1,0,1,'2024-12-29 11:29:49',831480,'2024-12-29 11:29:52',854981,26989,'','',30,0,0.0084,2.831,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679282,2,23549,0,0,1,10,0,1,'2024-12-29 11:29:52',857054,'2024-12-29 11:29:57',884406,26989,'','',30,0,0.01491,0.857,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679283,2,23548,0,0,1,5,1,1,'2024-12-29 11:30:07',948353,'2024-12-29 11:30:12',976688,26989,'','',30,0,2.00632,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679284,2,23554,0,0,1,1,0,1,'2024-12-29 11:30:18',6665,'2024-12-29 11:30:18',159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679285,2,23553,0,0,1,10,0,1,'2024-12-29 11:30:18',1447,'2024-12-29 11:30:22',272,26989,'','',30,0,0.01079,1.026,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679286,2,21397,0,0,1,5,1,1,'2024-12-29 11:30:18',2,'2024-12-29 11:30:22',274,26989,'','',30,0,2.00663,1.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679287,2,23551,0,0,1,1,0,1,'2024-12-29 11:30:22',279,'2024-12-29 11:30:22',21538,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679288,2,21395,0,0,1,5,1,1,'2024-12-29 11:30:22',22806,'2024-12-29 11:30:27',53,26989,'','',30,0,2.00658,0.054,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679289,2,23552,0,0,1,1,0,1,'2024-12-29 11:30:27',27664,'2024-12-29 11:30:27',481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679290,2,21396,0,0,1,5,0,1,'2024-12-29 11:30:32',102736,'2024-12-29 11:30:37',114458,26989,'','',30,0,0.02857,0.102,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679291,2,28533,0,0,1,1,0,1,'2024-12-29 11:30:37',116732,'2024-12-29 11:30:42',138219,26989,'','',30,0,0.00695,0.116,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679292,2,23554,0,0,1,1,0,1,'2024-12-29 11:30:37',118128,'2024-12-29 11:30:42',138404,26989,'','',30,0,0.00899,0.118,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679293,2,23551,0,0,1,1,0,1,'2024-12-29 11:30:42',138457,'2024-12-29 11:30:42',147097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679294,2,23548,0,0,1,5,1,1,'2024-12-29 11:30:42',147775,'2024-12-29 11:30:44',154148,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679295,2,28279,0,0,1,1,0,1,'2024-12-29 11:30:52',190616,'2024-12-29 11:30:57',212887,26989,'','',30,0,0.00554,0.19,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679296,2,23552,0,0,1,1,0,1,'2024-12-29 11:30:52',192768,'2024-12-29 11:30:57',213223,26989,'','',30,0,0.00927,0.192,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679297,2,23551,0,0,1,1,0,1,'2024-12-29 11:30:52',194611,'2024-12-29 11:30:57',213411,26989,'','',30,0,0.00869,0.194,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679298,2,21395,0,0,1,5,1,1,'2024-12-29 11:31:02',240562,'2024-12-29 11:31:04',248432,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679299,2,23549,0,0,1,10,0,1,'2024-12-29 11:30:57',216147,'2024-12-29 11:31:04',248836,26989,'','',30,0,0.01431,0.216,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679300,2,23551,0,0,1,1,0,1,'2024-12-29 11:31:17',338357,'2024-12-29 11:31:17',347054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679301,2,28533,0,0,1,1,0,1,'2024-12-29 11:31:17',347344,'2024-12-29 11:31:17',353074,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679302,2,23552,0,0,1,1,0,1,'2024-12-29 11:31:17',353990,'2024-12-29 11:31:17',361824,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679303,2,28279,0,0,1,1,0,1,'2024-12-29 11:31:17',362107,'2024-12-29 11:31:17',367794,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679304,2,23548,0,0,1,5,1,1,'2024-12-29 11:31:12',300987,'2024-12-29 11:31:17',368261,26989,'','',30,0,2.00616,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679305,2,23554,0,0,1,1,0,1,'2024-12-29 11:31:17',368311,'2024-12-29 11:31:17',376717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679306,2,23553,0,0,1,10,0,1,'2024-12-29 11:31:22',403711,'2024-12-29 11:31:27',419385,26989,'','',30,0,0.01549,0.403,0,'OK - 172.21.1.2: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679307,2,21397,0,0,1,5,1,1,'2024-12-29 11:31:22',404138,'2024-12-29 11:31:27',419594,26989,'','',30,0,2.00665,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679308,2,21395,0,0,1,5,1,1,'2024-12-29 11:31:27',421751,'2024-12-29 11:31:32',445068,26989,'','',30,0,2.0069,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679309,2,21396,0,0,1,5,0,1,'2024-12-29 11:31:37',468464,'2024-12-29 11:31:42',494280,26989,'','',30,0,0.01885,0.468,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679310,2,23553,0,0,1,10,0,1,'2024-12-29 11:31:42',494333,'2024-12-29 11:31:42',505660,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679311,2,28533,0,0,1,1,0,1,'2024-12-29 11:31:42',508004,'2024-12-29 11:31:47',535521,26989,'','',30,0,0.00499,0.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679312,2,23554,0,0,1,1,0,1,'2024-12-29 11:31:42',509905,'2024-12-29 11:31:47',535717,26989,'','',30,0,0.00842,0.509,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679313,2,23551,0,0,1,1,0,1,'2024-12-29 11:31:57',589386,'2024-12-29 11:31:57',598716,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679314,2,23549,0,0,1,10,0,1,'2024-12-29 11:31:57',599453,'2024-12-29 11:31:57',615924,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.551ms, lost 0%','rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679315,2,28279,0,0,1,1,0,1,'2024-12-29 11:31:57',618415,'2024-12-29 11:32:02',655941,26989,'','',30,0,0.00514,0.618,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679316,2,23552,0,0,1,1,0,1,'2024-12-29 11:31:57',620095,'2024-12-29 11:32:02',656135,26989,'','',30,0,0.00916,0.62,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679317,2,23551,0,0,1,1,0,1,'2024-12-29 11:31:57',621828,'2024-12-29 11:32:02',656335,26989,'','',30,0,0.00835,0.621,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679318,2,23549,0,0,1,10,0,1,'2024-12-29 11:32:04',664962,'2024-12-29 11:32:07',693947,26989,'','',30,0,0.01088,0.664,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679319,2,21396,0,0,1,5,0,1,'2024-12-29 11:32:07',693999,'2024-12-29 11:32:07',714387,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679320,2,23553,0,0,1,10,0,1,'2024-12-29 11:32:07',714683,'2024-12-29 11:32:07',726026,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679321,2,21397,0,0,1,5,1,1,'2024-12-29 11:32:17',770780,'2024-12-29 11:32:19',778462,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679322,2,23548,0,0,1,5,1,1,'2024-12-29 11:32:19',780847,'2024-12-29 11:32:22',807736,26989,'','',30,0,0.99594,2.78,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679323,2,28533,0,0,1,1,0,1,'2024-12-29 11:32:27',836182,'2024-12-29 11:32:27',842496,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679324,2,23549,0,0,1,10,0,1,'2024-12-29 11:32:27',842766,'2024-12-29 11:32:27',857423,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679325,2,23551,0,0,1,1,0,1,'2024-12-29 11:32:27',857691,'2024-12-29 11:32:27',866106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679326,2,23553,0,0,1,10,0,1,'2024-12-29 11:32:27',868592,'2024-12-29 11:32:32',901953,26989,'','',30,0,0.01172,0.868,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679327,2,21397,0,0,1,5,1,1,'2024-12-29 11:32:27',870495,'2024-12-29 11:32:32',902141,26989,'','',30,0,2.00606,0.87,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679328,2,21395,0,0,1,5,1,1,'2024-12-29 11:32:32',904431,'2024-12-29 11:32:37',937110,26989,'','',30,0,2.00755,0.904,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679329,2,28279,0,0,1,1,0,1,'2024-12-29 11:32:37',937159,'2024-12-29 11:32:37',943619,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679330,2,23554,0,0,1,1,0,1,'2024-12-29 11:32:42',968816,'2024-12-29 11:32:42',977332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679331,2,21396,0,0,1,5,0,1,'2024-12-29 11:32:42',979648,'2024-12-29 11:32:48',3316,26989,'','',30,0,0.02731,0.979,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679332,2,21397,0,0,1,5,1,1,'2024-12-29 11:32:48',417,'2024-12-29 11:32:50',11,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679333,2,28533,0,0,1,1,0,1,'2024-12-29 11:32:50',7457,'2024-12-29 11:32:52',18,26989,'','',30,0,0.00512,3.016,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679334,2,23554,0,0,1,1,0,1,'2024-12-29 11:32:50',1,'2024-12-29 11:32:52',1222,26989,'','',30,0,0.0083,3.018,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679335,2,28279,0,0,1,1,0,1,'2024-12-29 11:33:02',44,'2024-12-29 11:33:07',60,26989,'','',30,0,0.00561,0.054,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679336,2,23551,0,0,1,1,0,1,'2024-12-29 11:33:02',3021,'2024-12-29 11:33:07',31336,26989,'','',30,0,0.00867,0.057,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679337,2,23552,0,0,1,1,0,1,'2024-12-29 11:33:02',372,'2024-12-29 11:33:07',3931,26989,'','',30,0,0.01077,0.056,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679338,2,23549,0,0,1,10,0,1,'2024-12-29 11:33:07',7,'2024-12-29 11:33:12',0,26989,'','',30,0,0.00982,0.078,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679339,2,23554,0,0,1,1,0,1,'2024-12-29 11:33:17',122174,'2024-12-29 11:33:17',130866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679340,2,23548,0,0,1,5,1,1,'2024-12-29 11:33:17',131113,'2024-12-29 11:33:19',138721,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679341,2,23551,0,0,1,1,0,1,'2024-12-29 11:33:22',169164,'2024-12-29 11:33:22',178133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679342,2,23548,0,0,1,5,1,1,'2024-12-29 11:33:22',180448,'2024-12-29 11:33:27',198838,26989,'','',30,0,2.00618,0.18,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679343,2,23552,0,0,1,1,0,1,'2024-12-29 11:33:27',198886,'2024-12-29 11:33:27',206840,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679344,2,21395,0,0,1,5,1,1,'2024-12-29 11:33:32',233445,'2024-12-29 11:33:34',241164,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679345,2,23553,0,0,1,10,0,1,'2024-12-29 11:33:34',243835,'2024-12-29 11:33:37',271293,26989,'','',30,0,0.01064,2.243,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679346,2,21397,0,0,1,5,1,1,'2024-12-29 11:33:34',245772,'2024-12-29 11:33:37',271759,26989,'','',30,0,2.00602,2.245,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679347,2,23551,0,0,1,1,0,1,'2024-12-29 11:33:42',306629,'2024-12-29 11:33:42',315577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679348,2,21395,0,0,1,5,1,1,'2024-12-29 11:33:37',273966,'2024-12-29 11:33:42',316233,26989,'','',30,0,2.00592,0.273,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679349,2,23548,0,0,1,5,1,1,'2024-12-29 11:33:42',316283,'2024-12-29 11:33:44',323103,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679350,2,21396,0,0,1,5,0,1,'2024-12-29 11:33:48',351685,'2024-12-29 11:33:52',377311,26989,'','',30,0,0.02407,0.351,0,'OK - 192.168.77.159: rta 0.950ms, lost 0%','rta=0.950ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679351,2,28533,0,0,1,1,0,1,'2024-12-29 11:33:52',378185,'2024-12-29 11:33:52',384838,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679352,2,28533,0,0,1,1,0,1,'2024-12-29 11:33:52',387248,'2024-12-29 11:33:57',416202,26989,'','',30,0,0.00491,0.387,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679353,2,23554,0,0,1,1,0,1,'2024-12-29 11:33:52',389160,'2024-12-29 11:33:57',416397,26989,'','',30,0,0.0079,0.389,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679354,2,21395,0,0,1,5,1,1,'2024-12-29 11:34:02',440263,'2024-12-29 11:34:04',447067,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679355,2,28279,0,0,1,1,0,1,'2024-12-29 11:34:07',471422,'2024-12-29 11:34:12',503819,26989,'','',30,0,0.00771,0.471,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679356,2,23551,0,0,1,1,0,1,'2024-12-29 11:34:07',472715,'2024-12-29 11:34:12',504044,26989,'','',30,0,0.00804,0.472,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679357,2,23552,0,0,1,1,0,1,'2024-12-29 11:34:07',474639,'2024-12-29 11:34:12',504228,26989,'','',30,0,0.00786,0.474,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679358,2,23549,0,0,1,10,0,1,'2024-12-29 11:34:12',509533,'2024-12-29 11:34:17',545798,26989,'','',30,0,0.01118,0.509,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679359,2,28533,0,0,1,1,0,1,'2024-12-29 11:34:17',546062,'2024-12-29 11:34:17',552519,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679360,2,23554,0,0,1,1,0,1,'2024-12-29 11:34:17',553810,'2024-12-29 11:34:17',562313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679361,2,23548,0,0,1,5,1,1,'2024-12-29 11:34:27',602730,'2024-12-29 11:34:32',620824,26989,'','',30,0,2.00558,0.602,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679362,2,23553,0,0,1,10,0,1,'2024-12-29 11:34:37',642596,'2024-12-29 11:34:42',668819,26989,'','',30,0,0.0107,0.642,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679363,2,21397,0,0,1,5,1,1,'2024-12-29 11:34:37',644531,'2024-12-29 11:34:42',669021,26989,'','',30,0,2.00732,0.644,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679364,2,21395,0,0,1,5,1,1,'2024-12-29 11:34:42',671269,'2024-12-29 11:34:47',702260,26989,'','',30,0,2.00567,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679365,2,23554,0,0,1,1,0,1,'2024-12-29 11:34:52',728828,'2024-12-29 11:34:52',737676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679366,2,21396,0,0,1,5,0,1,'2024-12-29 11:34:52',740018,'2024-12-29 11:34:57',775477,26989,'','',30,0,0.02602,0.74,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679367,2,23551,0,0,1,1,0,1,'2024-12-29 11:34:57',775540,'2024-12-29 11:34:57',784806,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679368,2,23549,0,0,1,10,0,1,'2024-12-29 11:34:57',785477,'2024-12-29 11:34:57',796073,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679369,2,28533,0,0,1,1,0,1,'2024-12-29 11:34:57',798526,'2024-12-29 11:35:02',826308,26989,'','',30,0,0.00491,0.798,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679370,2,23554,0,0,1,1,0,1,'2024-12-29 11:34:57',800430,'2024-12-29 11:35:02',826512,26989,'','',30,0,0.00779,0.8,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679371,2,23553,0,0,1,10,0,1,'2024-12-29 11:35:07',856982,'2024-12-29 11:35:07',867918,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679372,2,28279,0,0,1,1,0,1,'2024-12-29 11:35:12',893969,'2024-12-29 11:35:17',920036,26989,'','',30,0,0.00513,0.893,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679373,2,23551,0,0,1,1,0,1,'2024-12-29 11:35:12',895892,'2024-12-29 11:35:17',920246,26989,'','',30,0,0.00875,0.895,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679374,2,23552,0,0,1,1,0,1,'2024-12-29 11:35:12',898057,'2024-12-29 11:35:17',920444,26989,'','',30,0,0.00821,0.898,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679375,2,21397,0,0,1,5,1,1,'2024-12-29 11:35:17',920726,'2024-12-29 11:35:19',927232,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679376,2,23549,0,0,1,10,0,1,'2024-12-29 11:35:19',929721,'2024-12-29 11:35:22',950373,26989,'','',30,0,0.00926,2.929,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679377,2,28533,0,0,1,1,0,1,'2024-12-29 11:35:27',994900,'2024-12-29 11:35:28',606,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679378,2,23551,0,0,1,1,0,1,'2024-12-29 11:35:28',917,'2024-12-29 11:35:28',4199,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679379,2,23548,0,0,1,5,1,1,'2024-12-29 11:35:32',10003,'2024-12-29 11:35:37',260,26989,'','',30,0,2.00664,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679380,2,28279,0,0,1,1,0,1,'2024-12-29 11:35:37',16749,'2024-12-29 11:35:37',2498,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679381,2,23554,0,0,1,1,0,1,'2024-12-29 11:35:42',48,'2024-12-29 11:35:42',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679382,2,23553,0,0,1,10,0,1,'2024-12-29 11:35:42',29806,'2024-12-29 11:35:47',0,26989,'','',30,0,0.01045,0.072,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679383,2,21397,0,0,1,5,1,1,'2024-12-29 11:35:42',30763,'2024-12-29 11:35:47',0,26989,'','',30,0,2.00611,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679384,2,21395,0,0,1,5,1,1,'2024-12-29 11:35:47',0,'2024-12-29 11:35:52',113413,26989,'','',30,0,2.0067,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679385,2,21396,0,0,1,5,0,1,'2024-12-29 11:35:57',141955,'2024-12-29 11:36:02',173331,26989,'','',30,0,0.02627,0.141,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679386,2,28533,0,0,1,1,0,1,'2024-12-29 11:36:02',175905,'2024-12-29 11:36:07',251694,26989,'','',30,0,0.00551,0.175,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679387,2,23554,0,0,1,1,0,1,'2024-12-29 11:36:02',177095,'2024-12-29 11:36:07',251888,26989,'','',30,0,0.00895,0.177,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679388,2,23548,0,0,1,5,1,1,'2024-12-29 11:36:17',299423,'2024-12-29 11:36:19',307115,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679389,2,28279,0,0,1,1,0,1,'2024-12-29 11:36:19',309536,'2024-12-29 11:36:22',341551,26989,'','',30,0,0.00526,2.309,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679390,2,23552,0,0,1,1,0,1,'2024-12-29 11:36:19',312209,'2024-12-29 11:36:22',341736,26989,'','',30,0,0.00721,2.312,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679391,2,23551,0,0,1,1,0,1,'2024-12-29 11:36:19',311522,'2024-12-29 11:36:22',341920,26989,'','',30,0,0.00836,2.311,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679392,2,23549,0,0,1,10,0,1,'2024-12-29 11:36:22',344712,'2024-12-29 11:36:27',374724,26989,'','',30,0,0.0117,0.344,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679393,2,21395,0,0,1,5,1,1,'2024-12-29 11:36:32',405533,'2024-12-29 11:36:34',412577,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679394,2,23551,0,0,1,1,0,1,'2024-12-29 11:36:42',469500,'2024-12-29 11:36:42',478477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679395,2,23548,0,0,1,5,1,1,'2024-12-29 11:36:37',437706,'2024-12-29 11:36:42',479117,26989,'','',30,0,2.00687,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679396,2,23553,0,0,1,10,0,1,'2024-12-29 11:36:47',508418,'2024-12-29 11:36:52',541828,26989,'','',30,0,0.01174,0.508,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679397,2,21397,0,0,1,5,1,1,'2024-12-29 11:36:47',510580,'2024-12-29 11:36:52',542016,26989,'','',30,0,2.00692,0.51,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679398,2,28533,0,0,1,1,0,1,'2024-12-29 11:36:52',542789,'2024-12-29 11:36:52',549341,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679399,2,21395,0,0,1,5,1,1,'2024-12-29 11:36:52',551730,'2024-12-29 11:36:57',590652,26989,'','',30,0,2.00618,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679400,2,21396,0,0,1,5,0,1,'2024-12-29 11:37:02',617133,'2024-12-29 11:37:07',640859,26989,'','',30,0,0.02881,0.617,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679401,2,28533,0,0,1,1,0,1,'2024-12-29 11:37:07',642948,'2024-12-29 11:37:12',674351,26989,'','',30,0,0.00524,0.642,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679402,2,23554,0,0,1,1,0,1,'2024-12-29 11:37:07',644921,'2024-12-29 11:37:12',674549,26989,'','',30,0,0.00847,0.644,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679403,2,23551,0,0,1,1,0,1,'2024-12-29 11:37:17',714074,'2024-12-29 11:37:17',722915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679404,2,28279,0,0,1,1,0,1,'2024-12-29 11:37:17',723971,'2024-12-29 11:37:17',729775,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679405,2,23552,0,0,1,1,0,1,'2024-12-29 11:37:17',730041,'2024-12-29 11:37:17',738605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679406,2,28279,0,0,1,1,0,1,'2024-12-29 11:37:22',760300,'2024-12-29 11:37:27',785940,26989,'','',30,0,0.00544,0.76,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679407,2,23552,0,0,1,1,0,1,'2024-12-29 11:37:22',762291,'2024-12-29 11:37:27',786140,26989,'','',30,0,0.00851,0.762,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679408,2,23551,0,0,1,1,0,1,'2024-12-29 11:37:22',764048,'2024-12-29 11:37:27',786340,26989,'','',30,0,0.00902,0.763,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679409,2,23549,0,0,1,10,0,1,'2024-12-29 11:37:27',788593,'2024-12-29 11:37:32',814412,26989,'','',30,0,0.00865,0.788,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679410,2,23553,0,0,1,10,0,1,'2024-12-29 11:37:42',856121,'2024-12-29 11:37:42',866619,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679411,2,23548,0,0,1,5,1,1,'2024-12-29 11:37:42',869042,'2024-12-29 11:37:47',901593,26989,'','',30,0,2.00692,0.869,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679412,2,23554,0,0,1,1,0,1,'2024-12-29 11:37:52',925013,'2024-12-29 11:37:52',933848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679413,2,23553,0,0,1,10,0,1,'2024-12-29 11:37:52',936350,'2024-12-29 11:37:57',969233,26989,'','',30,0,0.01189,0.936,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679414,2,21397,0,0,1,5,1,1,'2024-12-29 11:37:52',938270,'2024-12-29 11:37:57',969459,26989,'','',30,0,2.0063,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679415,2,23551,0,0,1,1,0,1,'2024-12-29 11:37:57',969520,'2024-12-29 11:37:57',978842,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679416,2,23549,0,0,1,10,0,1,'2024-12-29 11:37:57',979588,'2024-12-29 11:37:57',992295,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679417,2,21395,0,0,1,5,1,1,'2024-12-29 11:37:57',994805,'2024-12-29 11:38:02',0,26989,'','',30,0,2.0072,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679418,2,21396,0,0,1,5,0,1,'2024-12-29 11:38:07',10598,'2024-12-29 11:38:07',335,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679419,2,21396,0,0,1,5,0,1,'2024-12-29 11:38:07',357,'2024-12-29 11:38:12',27936,26989,'','',30,0,0.01962,0.054,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679420,2,28533,0,0,1,1,0,1,'2024-12-29 11:38:12',6,'2024-12-29 11:38:17',0,26989,'','',30,0,0.00513,0.068,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679421,2,23554,0,0,1,1,0,1,'2024-12-29 11:38:12',29002,'2024-12-29 11:38:17',0,26989,'','',30,0,0.00818,0.07,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679422,2,21397,0,0,1,5,1,1,'2024-12-29 11:38:17',0,'2024-12-29 11:38:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679423,2,23549,0,0,1,10,0,1,'2024-12-29 11:38:27',144857,'2024-12-29 11:38:27',160546,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679424,2,23551,0,0,1,1,0,1,'2024-12-29 11:38:27',160826,'2024-12-29 11:38:27',169213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679425,2,28279,0,0,1,1,0,1,'2024-12-29 11:38:27',171707,'2024-12-29 11:38:32',199569,26989,'','',30,0,0.00502,0.171,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679426,2,23552,0,0,1,1,0,1,'2024-12-29 11:38:27',173593,'2024-12-29 11:38:32',199777,26989,'','',30,0,0.00824,0.173,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679427,2,23551,0,0,1,1,0,1,'2024-12-29 11:38:27',175724,'2024-12-29 11:38:32',199983,26989,'','',30,0,0.00861,0.175,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679428,2,23549,0,0,1,10,0,1,'2024-12-29 11:38:32',202322,'2024-12-29 11:38:37',236598,26989,'','',30,0,0.0132,0.202,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679429,2,23554,0,0,1,1,0,1,'2024-12-29 11:38:42',255689,'2024-12-29 11:38:42',264285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679430,2,21397,0,0,1,5,1,1,'2024-12-29 11:38:47',290595,'2024-12-29 11:38:49',298283,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679431,2,23548,0,0,1,5,1,1,'2024-12-29 11:38:49',300923,'2024-12-29 11:38:52',327611,26989,'','',30,0,0.99569,2.3,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679432,2,23553,0,0,1,10,0,1,'2024-12-29 11:38:57',354295,'2024-12-29 11:39:02',384690,26989,'','',30,0,0.01306,0.354,0,'OK - 172.21.1.2: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679433,2,21397,0,0,1,5,1,1,'2024-12-29 11:38:57',356275,'2024-12-29 11:39:02',385127,26989,'','',30,0,2.00662,0.356,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679434,2,21395,0,0,1,5,1,1,'2024-12-29 11:39:02',387505,'2024-12-29 11:39:07',421397,26989,'','',30,0,2.00582,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679435,2,21396,0,0,1,5,0,1,'2024-12-29 11:39:12',445559,'2024-12-29 11:39:17',472521,26989,'','',30,0,0.02212,0.445,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679436,2,23554,0,0,1,1,0,1,'2024-12-29 11:39:17',472786,'2024-12-29 11:39:17',481417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679437,2,23548,0,0,1,5,1,1,'2024-12-29 11:39:17',481684,'2024-12-29 11:39:19',487952,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679438,2,28533,0,0,1,1,0,1,'2024-12-29 11:39:19',490381,'2024-12-29 11:39:22',520385,26989,'','',30,0,0.00504,2.49,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679439,2,23554,0,0,1,1,0,1,'2024-12-29 11:39:19',492287,'2024-12-29 11:39:22',520597,26989,'','',30,0,0.00819,2.492,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679440,2,23551,0,0,1,1,0,1,'2024-12-29 11:39:22',521105,'2024-12-29 11:39:22',530311,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679441,2,23552,0,0,1,1,0,1,'2024-12-29 11:39:27',554870,'2024-12-29 11:39:27',563237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679442,2,21395,0,0,1,5,1,1,'2024-12-29 11:39:32',576407,'2024-12-29 11:39:34',584823,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679443,2,28279,0,0,1,1,0,1,'2024-12-29 11:39:34',587514,'2024-12-29 11:39:37',613535,26989,'','',30,0,0.00511,2.587,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679444,2,23552,0,0,1,1,0,1,'2024-12-29 11:39:34',589413,'2024-12-29 11:39:37',613730,26989,'','',30,0,0.00806,2.589,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679445,2,23551,0,0,1,1,0,1,'2024-12-29 11:39:34',591508,'2024-12-29 11:39:37',613920,26989,'','',30,0,0.00822,2.591,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679446,2,23549,0,0,1,10,0,1,'2024-12-29 11:39:37',616350,'2024-12-29 11:39:42',650220,26989,'','',30,0,0.01265,0.616,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679447,2,23548,0,0,1,5,1,1,'2024-12-29 11:39:42',650933,'2024-12-29 11:39:44',657370,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679448,2,28533,0,0,1,1,0,1,'2024-12-29 11:39:52',714781,'2024-12-29 11:39:52',720972,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679449,2,23548,0,0,1,5,1,1,'2024-12-29 11:39:52',723354,'2024-12-29 11:39:57',749645,26989,'','',30,0,2.00557,0.723,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679450,2,21395,0,0,1,5,1,1,'2024-12-29 11:40:02',784045,'2024-12-29 11:40:04',792559,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679451,2,23553,0,0,1,10,0,1,'2024-12-29 11:40:04',794952,'2024-12-29 11:40:07',821090,26989,'','',30,0,0.01129,2.794,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679452,2,21397,0,0,1,5,1,1,'2024-12-29 11:40:04',796842,'2024-12-29 11:40:07',821324,26989,'','',30,0,2.00618,2.796,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679453,2,21395,0,0,1,5,1,1,'2024-12-29 11:40:07',823458,'2024-12-29 11:40:12',848510,26989,'','',30,0,2.00655,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679454,2,23551,0,0,1,1,0,1,'2024-12-29 11:40:17',890528,'2024-12-29 11:40:17',899219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679455,2,28533,0,0,1,1,0,1,'2024-12-29 11:40:17',899504,'2024-12-29 11:40:17',905233,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679456,2,28279,0,0,1,1,0,1,'2024-12-29 11:40:17',906157,'2024-12-29 11:40:17',911858,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679457,2,23552,0,0,1,1,0,1,'2024-12-29 11:40:17',912136,'2024-12-29 11:40:17',920337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679458,2,23554,0,0,1,1,0,1,'2024-12-29 11:40:17',920611,'2024-12-29 11:40:17',929066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679459,2,21396,0,0,1,5,0,1,'2024-12-29 11:40:17',931566,'2024-12-29 11:40:22',952734,26989,'','',30,0,0.01907,0.931,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679460,2,28533,0,0,1,1,0,1,'2024-12-29 11:40:22',954890,'2024-12-29 11:40:27',972688,26989,'','',30,0,0.00513,0.954,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679461,2,23554,0,0,1,1,0,1,'2024-12-29 11:40:22',956819,'2024-12-29 11:40:27',972892,26989,'','',30,0,0.00841,0.956,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679462,2,28279,0,0,1,1,0,1,'2024-12-29 11:40:37',0,'2024-12-29 11:40:42',1335,26989,'','',30,0,0.00524,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679463,2,23552,0,0,1,1,0,1,'2024-12-29 11:40:37',64,'2024-12-29 11:40:42',20,26989,'','',30,0,0.00734,0.01,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679464,2,23551,0,0,1,1,0,1,'2024-12-29 11:40:37',5281,'2024-12-29 11:40:42',168,26989,'','',30,0,0.00822,0.012,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679465,2,23553,0,0,1,10,0,1,'2024-12-29 11:40:42',10850,'2024-12-29 11:40:42',15319,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679466,2,23549,0,0,1,10,0,1,'2024-12-29 11:40:42',3,'2024-12-29 11:40:47',4,26989,'','',30,0,0.01104,0.038,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679467,2,23554,0,0,1,1,0,1,'2024-12-29 11:40:52',29302,'2024-12-29 11:40:52',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679468,2,23551,0,0,1,1,0,1,'2024-12-29 11:40:57',120457,'2024-12-29 11:40:57',129722,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679469,2,23548,0,0,1,5,1,1,'2024-12-29 11:40:57',132904,'2024-12-29 11:41:02',159755,26989,'','',30,0,2.00595,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679470,2,21396,0,0,1,5,0,1,'2024-12-29 11:41:07',189018,'2024-12-29 11:41:07',209746,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679471,2,23553,0,0,1,10,0,1,'2024-12-29 11:41:07',210051,'2024-12-29 11:41:07',220858,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679472,2,23553,0,0,1,10,0,1,'2024-12-29 11:41:07',223535,'2024-12-29 11:41:12',248779,26989,'','',30,0,0.01088,0.223,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679473,2,21397,0,0,1,5,1,1,'2024-12-29 11:41:07',225479,'2024-12-29 11:41:12',248966,26989,'','',30,0,2.00629,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679474,2,21395,0,0,1,5,1,1,'2024-12-29 11:41:12',251196,'2024-12-29 11:41:17',278141,26989,'','',30,0,2.00675,0.251,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679475,2,21396,0,0,1,5,0,1,'2024-12-29 11:41:22',303570,'2024-12-29 11:41:27',330468,26989,'','',30,0,0.01983,0.303,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679476,2,28533,0,0,1,1,0,1,'2024-12-29 11:41:27',330692,'2024-12-29 11:41:27',336567,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679477,2,23549,0,0,1,10,0,1,'2024-12-29 11:41:27',336781,'2024-12-29 11:41:27',347180,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679478,2,23551,0,0,1,1,0,1,'2024-12-29 11:41:27',347401,'2024-12-29 11:41:27',355771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679479,2,28533,0,0,1,1,0,1,'2024-12-29 11:41:27',358050,'2024-12-29 11:41:32',388466,26989,'','',30,0,0.00495,0.358,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679480,2,23554,0,0,1,1,0,1,'2024-12-29 11:41:27',359958,'2024-12-29 11:41:32',388632,26989,'','',30,0,0.00845,0.359,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679481,2,28279,0,0,1,1,0,1,'2024-12-29 11:41:37',413359,'2024-12-29 11:41:37',419772,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679482,2,28279,0,0,1,1,0,1,'2024-12-29 11:41:42',449631,'2024-12-29 11:41:47',501682,26989,'','',30,0,0.00605,0.449,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679483,2,23552,0,0,1,1,0,1,'2024-12-29 11:41:42',451550,'2024-12-29 11:41:47',501845,26989,'','',30,0,0.00766,0.451,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679484,2,23551,0,0,1,1,0,1,'2024-12-29 11:41:42',453652,'2024-12-29 11:41:47',502007,26989,'','',30,0,0.00815,0.453,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679485,2,21397,0,0,1,5,1,1,'2024-12-29 11:41:47',502046,'2024-12-29 11:41:49',508889,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679486,2,23549,0,0,1,10,0,1,'2024-12-29 11:41:49',511415,'2024-12-29 11:41:52',530133,26989,'','',30,0,0.00937,2.511,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679487,2,23548,0,0,1,5,1,1,'2024-12-29 11:42:02',577940,'2024-12-29 11:42:07',607572,26989,'','',30,0,2.00693,0.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679488,2,23553,0,0,1,10,0,1,'2024-12-29 11:42:12',634578,'2024-12-29 11:42:17',663764,26989,'','',30,0,0.01024,0.634,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679489,2,21397,0,0,1,5,1,1,'2024-12-29 11:42:12',636459,'2024-12-29 11:42:17',663994,26989,'','',30,0,2.00597,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679490,2,23554,0,0,1,1,0,1,'2024-12-29 11:42:17',664272,'2024-12-29 11:42:17',673664,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679491,2,21395,0,0,1,5,1,1,'2024-12-29 11:42:17',676319,'2024-12-29 11:42:22',705059,26989,'','',30,0,2.00614,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679492,2,23551,0,0,1,1,0,1,'2024-12-29 11:42:22',705559,'2024-12-29 11:42:22',714852,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679493,2,23552,0,0,1,1,0,1,'2024-12-29 11:42:27',739922,'2024-12-29 11:42:27',748127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679494,2,21396,0,0,1,5,0,1,'2024-12-29 11:42:27',750444,'2024-12-29 11:42:32',781105,26989,'','',30,0,0.02581,0.75,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679495,2,28533,0,0,1,1,0,1,'2024-12-29 11:42:32',783732,'2024-12-29 11:42:37',810185,26989,'','',30,0,0.00553,0.783,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679496,2,23554,0,0,1,1,0,1,'2024-12-29 11:42:32',785847,'2024-12-29 11:42:37',810377,26989,'','',30,0,0.008,0.785,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679497,2,23551,0,0,1,1,0,1,'2024-12-29 11:42:42',842950,'2024-12-29 11:42:42',851786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679498,2,23548,0,0,1,5,1,1,'2024-12-29 11:42:42',852230,'2024-12-29 11:42:44',859730,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679499,2,28279,0,0,1,1,0,1,'2024-12-29 11:42:47',885457,'2024-12-29 11:42:52',919083,26989,'','',30,0,0.00537,0.885,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679500,2,23552,0,0,1,1,0,1,'2024-12-29 11:42:47',887581,'2024-12-29 11:42:52',919289,26989,'','',30,0,0.00934,0.887,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679501,2,23551,0,0,1,1,0,1,'2024-12-29 11:42:47',889046,'2024-12-29 11:42:52',919477,26989,'','',30,0,0.00845,0.889,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679502,2,28533,0,0,1,1,0,1,'2024-12-29 11:42:52',920312,'2024-12-29 11:42:52',949739,26989,'','',30,0,0.029,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679503,2,23549,0,0,1,10,0,1,'2024-12-29 11:42:52',952120,'2024-12-29 11:42:57',992904,26989,'','',30,0,0.01387,0.952,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679504,2,21395,0,0,1,5,1,1,'2024-12-29 11:42:57',993596,'2024-12-29 11:42:58',969024,26989,'','',30,0,0.976,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679505,2,23548,0,0,1,5,1,1,'2024-12-29 11:43:08',8,'2024-12-29 11:43:12',21,26989,'','',30,0,2.00694,1.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679506,2,23551,0,0,1,1,0,1,'2024-12-29 11:43:17',5,'2024-12-29 11:43:17',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679507,2,28533,0,0,1,1,0,1,'2024-12-29 11:43:17',6,'2024-12-29 11:43:17',30848,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679508,2,28279,0,0,1,1,0,1,'2024-12-29 11:43:17',31276,'2024-12-29 11:43:17',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679509,2,23552,0,0,1,1,0,1,'2024-12-29 11:43:17',0,'2024-12-29 11:43:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679510,2,23554,0,0,1,1,0,1,'2024-12-29 11:43:17',0,'2024-12-29 11:43:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679511,2,23553,0,0,1,10,0,1,'2024-12-29 11:43:17',100506,'2024-12-29 11:43:22',112274,26989,'','',30,0,0.01123,0.1,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679512,2,21397,0,0,1,5,1,1,'2024-12-29 11:43:17',102385,'2024-12-29 11:43:22',112487,26989,'','',30,0,2.00703,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679513,2,21395,0,0,1,5,1,1,'2024-12-29 11:43:22',114607,'2024-12-29 11:43:27',124425,26989,'','',30,0,2.00655,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679514,2,21396,0,0,1,5,0,1,'2024-12-29 11:43:32',135574,'2024-12-29 11:43:37',157838,26989,'','',30,0,0.0197,0.135,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679515,2,28533,0,0,1,1,0,1,'2024-12-29 11:43:37',159898,'2024-12-29 11:43:42',188078,26989,'','',30,0,0.00514,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679516,2,23554,0,0,1,1,0,1,'2024-12-29 11:43:37',161859,'2024-12-29 11:43:42',188280,26989,'','',30,0,0.00799,0.161,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679517,2,23553,0,0,1,10,0,1,'2024-12-29 11:43:42',188328,'2024-12-29 11:43:42',200080,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679518,2,28279,0,0,1,1,0,1,'2024-12-29 11:43:52',251719,'2024-12-29 11:43:57',282367,26989,'','',30,0,0.00573,0.251,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679519,2,23552,0,0,1,1,0,1,'2024-12-29 11:43:52',253949,'2024-12-29 11:43:57',282558,26989,'','',30,0,0.00729,0.253,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679520,2,23551,0,0,1,1,0,1,'2024-12-29 11:43:52',256022,'2024-12-29 11:43:57',282761,26989,'','',30,0,0.00866,0.256,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679521,2,23549,0,0,1,10,0,1,'2024-12-29 11:43:57',283439,'2024-12-29 11:43:57',294568,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679522,2,23549,0,0,1,10,0,1,'2024-12-29 11:43:57',296972,'2024-12-29 11:44:02',331223,26989,'','',30,0,0.01275,0.296,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679523,2,21396,0,0,1,5,0,1,'2024-12-29 11:44:07',357574,'2024-12-29 11:44:07',384662,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679524,2,23553,0,0,1,10,0,1,'2024-12-29 11:44:07',384964,'2024-12-29 11:44:07',396242,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679525,2,23548,0,0,1,5,1,1,'2024-12-29 11:44:12',425395,'2024-12-29 11:44:17',449111,26989,'','',30,0,2.00694,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679526,2,21397,0,0,1,5,1,1,'2024-12-29 11:44:17',449153,'2024-12-29 11:44:19',456012,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679527,2,23553,0,0,1,10,0,1,'2024-12-29 11:44:22',478491,'2024-12-29 11:44:27',512049,26989,'','',30,0,0.01073,0.478,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679528,2,21397,0,0,1,5,1,1,'2024-12-29 11:44:22',480431,'2024-12-29 11:44:27',512279,26989,'','',30,0,2.00683,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679529,2,28533,0,0,1,1,0,1,'2024-12-29 11:44:27',512534,'2024-12-29 11:44:27',518727,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679530,2,23549,0,0,1,10,0,1,'2024-12-29 11:44:27',519007,'2024-12-29 11:44:27',528529,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679531,2,23551,0,0,1,1,0,1,'2024-12-29 11:44:27',528782,'2024-12-29 11:44:27',537209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679532,2,21395,0,0,1,5,1,1,'2024-12-29 11:44:27',539644,'2024-12-29 11:44:32',558802,26989,'','',30,0,2.00517,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679533,2,28279,0,0,1,1,0,1,'2024-12-29 11:44:37',590030,'2024-12-29 11:44:37',596491,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679534,2,21396,0,0,1,5,0,1,'2024-12-29 11:44:37',599680,'2024-12-29 11:44:42',646608,26989,'','',30,0,0.01905,0.599,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679535,2,23554,0,0,1,1,0,1,'2024-12-29 11:44:42',646652,'2024-12-29 11:44:42',655182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679536,2,28533,0,0,1,1,0,1,'2024-12-29 11:44:42',657472,'2024-12-29 11:44:47',684461,26989,'','',30,0,0.00491,0.657,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679537,2,23554,0,0,1,1,0,1,'2024-12-29 11:44:42',659376,'2024-12-29 11:44:47',684656,26989,'','',30,0,0.00833,0.659,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679538,2,21397,0,0,1,5,1,1,'2024-12-29 11:44:47',684707,'2024-12-29 11:44:49',693101,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679539,2,28279,0,0,1,1,0,1,'2024-12-29 11:44:57',750030,'2024-12-29 11:45:02',785877,26989,'','',30,0,0.00571,0.75,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679540,2,23552,0,0,1,1,0,1,'2024-12-29 11:44:57',752290,'2024-12-29 11:45:02',786057,26989,'','',30,0,0.00789,0.752,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679541,2,23551,0,0,1,1,0,1,'2024-12-29 11:44:57',754462,'2024-12-29 11:45:02',786249,26989,'','',30,0,0.00811,0.754,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679542,2,23549,0,0,1,10,0,1,'2024-12-29 11:45:02',788787,'2024-12-29 11:45:07',821658,26989,'','',30,0,0.00983,0.788,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679543,2,23554,0,0,1,1,0,1,'2024-12-29 11:45:17',876232,'2024-12-29 11:45:17',885073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679544,2,23548,0,0,1,5,1,1,'2024-12-29 11:45:17',885323,'2024-12-29 11:45:19',892186,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679545,2,23548,0,0,1,5,1,1,'2024-12-29 11:45:19',894646,'2024-12-29 11:45:22',921924,26989,'','',30,0,0.99584,2.894,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679546,2,23551,0,0,1,1,0,1,'2024-12-29 11:45:22',922417,'2024-12-29 11:45:22',931397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679547,2,23552,0,0,1,1,0,1,'2024-12-29 11:45:27',952682,'2024-12-29 11:45:27',960627,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679548,2,23553,0,0,1,10,0,1,'2024-12-29 11:45:27',962941,'2024-12-29 11:45:32',991924,26989,'','',30,0,0.01115,0.962,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679549,2,21397,0,0,1,5,1,1,'2024-12-29 11:45:27',964849,'2024-12-29 11:45:32',992143,26989,'','',30,0,2.00623,0.964,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679550,2,21395,0,0,1,5,1,1,'2024-12-29 11:45:32',992184,'2024-12-29 11:45:34',999269,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679551,2,21395,0,0,1,5,1,1,'2024-12-29 11:45:35',1,'2024-12-29 11:45:37',0,26989,'','',30,0,0.99588,3.001,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679552,2,23551,0,0,1,1,0,1,'2024-12-29 11:45:42',18066,'2024-12-29 11:45:42',21634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679553,2,23548,0,0,1,5,1,1,'2024-12-29 11:45:42',343,'2024-12-29 11:45:44',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679554,2,21396,0,0,1,5,0,1,'2024-12-29 11:45:44',25659,'2024-12-29 11:45:47',30237,26989,'','',30,0,0.02783,2.062,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679555,2,28533,0,0,1,1,0,1,'2024-12-29 11:45:47',3940,'2024-12-29 11:45:52',0,26989,'','',30,0,0.00508,0.075,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679556,2,23554,0,0,1,1,0,1,'2024-12-29 11:45:47',32438,'2024-12-29 11:45:52',0,26989,'','',30,0,0.00852,0.077,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679557,2,21395,0,0,1,5,1,1,'2024-12-29 11:46:02',124349,'2024-12-29 11:46:04',132620,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679558,2,28279,0,0,1,1,0,1,'2024-12-29 11:46:04',134883,'2024-12-29 11:46:07',163223,26989,'','',30,0,0.00518,2.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679559,2,23552,0,0,1,1,0,1,'2024-12-29 11:46:04',136767,'2024-12-29 11:46:07',163411,26989,'','',30,0,0.00867,2.136,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679560,2,23551,0,0,1,1,0,1,'2024-12-29 11:46:04',137801,'2024-12-29 11:46:07',163597,26989,'','',30,0,0.00853,2.137,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679561,2,23549,0,0,1,10,0,1,'2024-12-29 11:46:07',165764,'2024-12-29 11:46:12',187185,26989,'','',30,0,0.01381,0.165,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679562,2,28533,0,0,1,1,0,1,'2024-12-29 11:46:17',227326,'2024-12-29 11:46:17',233281,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679563,2,23554,0,0,1,1,0,1,'2024-12-29 11:46:17',234519,'2024-12-29 11:46:17',243174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679564,2,23548,0,0,1,5,1,1,'2024-12-29 11:46:22',271783,'2024-12-29 11:46:27',291684,26989,'','',30,0,2.00632,0.271,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679565,2,23553,0,0,1,10,0,1,'2024-12-29 11:46:32',315615,'2024-12-29 11:46:37',337418,26989,'','',30,0,0.0099,0.315,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679566,2,21397,0,0,1,5,1,1,'2024-12-29 11:46:32',317539,'2024-12-29 11:46:37',337624,26989,'','',30,0,2.00661,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679567,2,21395,0,0,1,5,1,1,'2024-12-29 11:46:37',339718,'2024-12-29 11:46:42',362832,26989,'','',30,0,2.00589,0.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679568,2,21396,0,0,1,5,0,1,'2024-12-29 11:46:47',387091,'2024-12-29 11:46:52',409458,26989,'','',30,0,0.02848,0.387,0,'OK - 192.168.77.159: rta 1.176ms, lost 0%','rta=1.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679569,2,23554,0,0,1,1,0,1,'2024-12-29 11:46:52',409710,'2024-12-29 11:46:52',418430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679570,2,28533,0,0,1,1,0,1,'2024-12-29 11:46:52',420774,'2024-12-29 11:46:57',459177,26989,'','',30,0,0.00485,0.42,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679571,2,23554,0,0,1,1,0,1,'2024-12-29 11:46:52',422622,'2024-12-29 11:46:57',459372,26989,'','',30,0,0.00827,0.422,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679572,2,23551,0,0,1,1,0,1,'2024-12-29 11:46:57',459421,'2024-12-29 11:46:57',468645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679573,2,23549,0,0,1,10,0,1,'2024-12-29 11:46:57',469331,'2024-12-29 11:46:57',480037,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679574,2,21396,0,0,1,5,0,1,'2024-12-29 11:47:07',532518,'2024-12-29 11:47:07',552370,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679575,2,23553,0,0,1,10,0,1,'2024-12-29 11:47:07',552625,'2024-12-29 11:47:07',563915,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679576,2,28279,0,0,1,1,0,1,'2024-12-29 11:47:07',566397,'2024-12-29 11:47:12',578086,26989,'','',30,0,0.00497,0.566,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679577,2,23552,0,0,1,1,0,1,'2024-12-29 11:47:07',568297,'2024-12-29 11:47:12',578280,26989,'','',30,0,0.00917,0.568,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679578,2,23551,0,0,1,1,0,1,'2024-12-29 11:47:07',570107,'2024-12-29 11:47:12',578459,26989,'','',30,0,0.00844,0.57,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679579,2,23549,0,0,1,10,0,1,'2024-12-29 11:47:12',580505,'2024-12-29 11:47:17',603980,26989,'','',30,0,0.01446,0.58,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679580,2,21397,0,0,1,5,1,1,'2024-12-29 11:47:17',604234,'2024-12-29 11:47:19',612277,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679581,2,28533,0,0,1,1,0,1,'2024-12-29 11:47:27',662045,'2024-12-29 11:47:27',668670,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679582,2,23551,0,0,1,1,0,1,'2024-12-29 11:47:27',669166,'2024-12-29 11:47:27',677689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679583,2,23548,0,0,1,5,1,1,'2024-12-29 11:47:27',680177,'2024-12-29 11:47:32',703779,26989,'','',30,0,2.00724,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679584,2,28279,0,0,1,1,0,1,'2024-12-29 11:47:37',731968,'2024-12-29 11:47:37',738467,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679585,2,23553,0,0,1,10,0,1,'2024-12-29 11:47:37',741770,'2024-12-29 11:47:42',767557,26989,'','',30,0,0.01069,0.741,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679586,2,21397,0,0,1,5,1,1,'2024-12-29 11:47:37',743680,'2024-12-29 11:47:42',767782,26989,'','',30,0,2.00727,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679587,2,23554,0,0,1,1,0,1,'2024-12-29 11:47:42',767835,'2024-12-29 11:47:42',776373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679588,2,21395,0,0,1,5,1,1,'2024-12-29 11:47:42',778751,'2024-12-29 11:47:47',802626,26989,'','',30,0,2.00622,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679589,2,21396,0,0,1,5,0,1,'2024-12-29 11:47:52',833010,'2024-12-29 11:47:57',861186,26989,'','',30,0,0.02722,0.832,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679590,2,28533,0,0,1,1,0,1,'2024-12-29 11:47:57',863952,'2024-12-29 11:48:02',891327,26989,'','',30,0,0.00529,0.863,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679591,2,23554,0,0,1,1,0,1,'2024-12-29 11:47:57',865880,'2024-12-29 11:48:02',891530,26989,'','',30,0,0.00813,0.865,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679592,2,28279,0,0,1,1,0,1,'2024-12-29 11:48:12',951731,'2024-12-29 11:48:17',979506,26989,'','',30,0,0.00532,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679593,2,23552,0,0,1,1,0,1,'2024-12-29 11:48:12',953695,'2024-12-29 11:48:17',979716,26989,'','',30,0,0.00813,0.953,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679594,2,23551,0,0,1,1,0,1,'2024-12-29 11:48:12',955571,'2024-12-29 11:48:17',979917,26989,'','',30,0,0.00885,0.955,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679595,2,23554,0,0,1,1,0,1,'2024-12-29 11:48:17',980220,'2024-12-29 11:48:17',989163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679596,2,23548,0,0,1,5,1,1,'2024-12-29 11:48:17',989449,'2024-12-29 11:48:19',996902,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679597,2,23549,0,0,1,10,0,1,'2024-12-29 11:48:19',999408,'2024-12-29 11:48:22',77,26989,'','',30,0,0.01068,2.999,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679598,2,21395,0,0,1,5,1,1,'2024-12-29 11:48:32',3,'2024-12-29 11:48:34',2479,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679599,2,23548,0,0,1,5,1,1,'2024-12-29 11:48:34',5,'2024-12-29 11:48:37',6,26989,'','',30,0,2.00621,2.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679600,2,23551,0,0,1,1,0,1,'2024-12-29 11:48:42',0,'2024-12-29 11:48:42',100454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679601,2,23553,0,0,1,10,0,1,'2024-12-29 11:48:42',103742,'2024-12-29 11:48:47',119548,26989,'','',30,0,0.00984,0.103,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679602,2,21397,0,0,1,5,1,1,'2024-12-29 11:48:42',105646,'2024-12-29 11:48:47',119763,26989,'','',30,0,2.0071,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679603,2,21395,0,0,1,5,1,1,'2024-12-29 11:48:47',122427,'2024-12-29 11:48:52',157357,26989,'','',30,0,2.00746,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679604,2,28533,0,0,1,1,0,1,'2024-12-29 11:48:52',158161,'2024-12-29 11:48:52',164415,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679605,2,21396,0,0,1,5,0,1,'2024-12-29 11:48:57',185414,'2024-12-29 11:49:02',211759,26989,'','',30,0,0.01987,0.185,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679606,2,28533,0,0,1,1,0,1,'2024-12-29 11:49:02',213800,'2024-12-29 11:49:07',236564,26989,'','',30,0,0.00508,0.213,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679607,2,23554,0,0,1,1,0,1,'2024-12-29 11:49:02',215724,'2024-12-29 11:49:07',236731,26989,'','',30,0,0.00826,0.215,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679608,2,23551,0,0,1,1,0,1,'2024-12-29 11:49:17',315667,'2024-12-29 11:49:17',324443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679609,2,28279,0,0,1,1,0,1,'2024-12-29 11:49:17',325507,'2024-12-29 11:49:17',331329,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679610,2,23552,0,0,1,1,0,1,'2024-12-29 11:49:17',331589,'2024-12-29 11:49:17',340087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679611,2,28279,0,0,1,1,0,1,'2024-12-29 11:49:17',342677,'2024-12-29 11:49:22',366561,26989,'','',30,0,0.00502,0.342,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679612,2,23552,0,0,1,1,0,1,'2024-12-29 11:49:17',344585,'2024-12-29 11:49:22',366761,26989,'','',30,0,0.00777,0.344,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679613,2,23551,0,0,1,1,0,1,'2024-12-29 11:49:17',346742,'2024-12-29 11:49:22',366950,26989,'','',30,0,0.00851,0.346,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679614,2,23549,0,0,1,10,0,1,'2024-12-29 11:49:22',369191,'2024-12-29 11:49:27',395306,26989,'','',30,0,0.01033,0.369,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679615,2,23548,0,0,1,5,1,1,'2024-12-29 11:49:37',441652,'2024-12-29 11:49:42',465514,26989,'','',30,0,2.00668,0.441,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679616,2,23553,0,0,1,10,0,1,'2024-12-29 11:49:42',465561,'2024-12-29 11:49:42',477249,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679617,2,23553,0,0,1,10,0,1,'2024-12-29 11:49:47',505744,'2024-12-29 11:49:52',527922,26989,'','',30,0,0.01078,0.505,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679618,2,21397,0,0,1,5,1,1,'2024-12-29 11:49:47',507693,'2024-12-29 11:49:52',528148,26989,'','',30,0,2.00775,0.507,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679619,2,23554,0,0,1,1,0,1,'2024-12-29 11:49:52',528422,'2024-12-29 11:49:52',537182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679620,2,21395,0,0,1,5,1,1,'2024-12-29 11:49:52',539527,'2024-12-29 11:49:57',567952,26989,'','',30,0,2.00641,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679621,2,23551,0,0,1,1,0,1,'2024-12-29 11:49:57',568004,'2024-12-29 11:49:57',577431,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679622,2,23549,0,0,1,10,0,1,'2024-12-29 11:49:57',578100,'2024-12-29 11:49:57',589904,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679623,2,21396,0,0,1,5,0,1,'2024-12-29 11:50:02',620245,'2024-12-29 11:50:07',659448,26989,'','',30,0,0.0206,0.62,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679624,2,23553,0,0,1,10,0,1,'2024-12-29 11:50:07',659704,'2024-12-29 11:50:07',672326,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679625,2,28533,0,0,1,1,0,1,'2024-12-29 11:50:07',674855,'2024-12-29 11:50:12',696500,26989,'','',30,0,0.00492,0.674,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679626,2,23554,0,0,1,1,0,1,'2024-12-29 11:50:07',676753,'2024-12-29 11:50:12',696684,26989,'','',30,0,0.00827,0.676,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679627,2,21397,0,0,1,5,1,1,'2024-12-29 11:50:17',723110,'2024-12-29 11:50:19',729931,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679628,2,28279,0,0,1,1,0,1,'2024-12-29 11:50:22',752384,'2024-12-29 11:50:27',783745,26989,'','',30,0,0.00526,0.752,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679629,2,23552,0,0,1,1,0,1,'2024-12-29 11:50:22',754321,'2024-12-29 11:50:27',783964,26989,'','',30,0,0.00754,0.754,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679630,2,23551,0,0,1,1,0,1,'2024-12-29 11:50:22',756401,'2024-12-29 11:50:27',784169,26989,'','',30,0,0.00869,0.756,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679631,2,28533,0,0,1,1,0,1,'2024-12-29 11:50:27',784428,'2024-12-29 11:50:27',790608,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679632,2,23549,0,0,1,10,0,1,'2024-12-29 11:50:27',790874,'2024-12-29 11:50:27',800672,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679633,2,23549,0,0,1,10,0,1,'2024-12-29 11:50:27',803253,'2024-12-29 11:50:32',836216,26989,'','',30,0,0.0093,0.803,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679634,2,23554,0,0,1,1,0,1,'2024-12-29 11:50:42',891950,'2024-12-29 11:50:42',900582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679635,2,23548,0,0,1,5,1,1,'2024-12-29 11:50:42',902932,'2024-12-29 11:50:47',926471,26989,'','',30,0,2.00639,0.902,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679636,2,21397,0,0,1,5,1,1,'2024-12-29 11:50:47',926517,'2024-12-29 11:50:49',933976,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679637,2,23553,0,0,1,10,0,1,'2024-12-29 11:50:52',964176,'2024-12-29 11:50:57',989902,26989,'','',30,0,0.01215,0.964,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679638,2,21397,0,0,1,5,1,1,'2024-12-29 11:50:52',966100,'2024-12-29 11:50:57',990123,26989,'','',30,0,2.00628,0.966,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679639,2,21395,0,0,1,5,1,1,'2024-12-29 11:50:57',992994,'2024-12-29 11:51:02',3166,26989,'','',30,0,2.00643,0.992,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679640,2,21396,0,0,1,5,0,1,'2024-12-29 11:51:07',12219,'2024-12-29 11:51:12',15129,26989,'','',30,0,0.02968,0.027,0,'OK - 192.168.77.159: rta 1.244ms, lost 0%','rta=1.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679641,2,28533,0,0,1,1,0,1,'2024-12-29 11:51:12',2031,'2024-12-29 11:51:17',28462,26989,'','',30,0,0.00563,0.037,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679642,2,23554,0,0,1,1,0,1,'2024-12-29 11:51:12',3,'2024-12-29 11:51:17',28592,26989,'','',30,0,0.00857,0.039,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679643,2,23548,0,0,1,5,1,1,'2024-12-29 11:51:17',6,'2024-12-29 11:51:19',31865,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679644,2,23551,0,0,1,1,0,1,'2024-12-29 11:51:22',108155,'2024-12-29 11:51:22',117183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679645,2,23552,0,0,1,1,0,1,'2024-12-29 11:51:27',138393,'2024-12-29 11:51:27',146563,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679646,2,28279,0,0,1,1,0,1,'2024-12-29 11:51:27',148944,'2024-12-29 11:51:32',184410,26989,'','',30,0,0.00522,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679647,2,23552,0,0,1,1,0,1,'2024-12-29 11:51:27',150881,'2024-12-29 11:51:32',184605,26989,'','',30,0,0.00791,0.15,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679648,2,23551,0,0,1,1,0,1,'2024-12-29 11:51:27',151977,'2024-12-29 11:51:32',184789,26989,'','',30,0,0.0083,0.151,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679649,2,21395,0,0,1,5,1,1,'2024-12-29 11:51:32',184836,'2024-12-29 11:51:34',192012,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679650,2,23549,0,0,1,10,0,1,'2024-12-29 11:51:34',194645,'2024-12-29 11:51:37',219516,26989,'','',30,0,0.01108,2.194,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679651,2,23548,0,0,1,5,1,1,'2024-12-29 11:51:42',253245,'2024-12-29 11:51:44',259389,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679652,2,23548,0,0,1,5,1,1,'2024-12-29 11:51:47',285482,'2024-12-29 11:51:52',316816,26989,'','',30,0,2.00636,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679653,2,28533,0,0,1,1,0,1,'2024-12-29 11:51:52',317735,'2024-12-29 11:51:52',324040,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679654,2,21395,0,0,1,5,1,1,'2024-12-29 11:52:02',378245,'2024-12-29 11:52:04',385946,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679655,2,23553,0,0,1,10,0,1,'2024-12-29 11:51:57',356298,'2024-12-29 11:52:04',386327,26989,'','',30,0,0.01043,0.356,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679656,2,21397,0,0,1,5,1,1,'2024-12-29 11:51:57',358164,'2024-12-29 11:52:04',386498,26989,'','',30,0,2.0063,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679657,2,21395,0,0,1,5,1,1,'2024-12-29 11:52:04',388673,'2024-12-29 11:52:07',415373,26989,'','',30,0,0.99571,2.388,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679658,2,21396,0,0,1,5,0,1,'2024-12-29 11:52:12',446513,'2024-12-29 11:52:17',478300,26989,'','',30,0,0.0196,0.446,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679659,2,23551,0,0,1,1,0,1,'2024-12-29 11:52:17',478344,'2024-12-29 11:52:17',486937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679660,2,28533,0,0,1,1,0,1,'2024-12-29 11:52:17',487184,'2024-12-29 11:52:17',492823,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679661,2,28279,0,0,1,1,0,1,'2024-12-29 11:52:17',493575,'2024-12-29 11:52:17',499241,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679662,2,23552,0,0,1,1,0,1,'2024-12-29 11:52:17',499487,'2024-12-29 11:52:17',507276,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679663,2,23554,0,0,1,1,0,1,'2024-12-29 11:52:17',507502,'2024-12-29 11:52:17',515901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679664,2,28533,0,0,1,1,0,1,'2024-12-29 11:52:17',518213,'2024-12-29 11:52:22',530423,26989,'','',30,0,0.00763,0.518,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679665,2,23554,0,0,1,1,0,1,'2024-12-29 11:52:17',519239,'2024-12-29 11:52:22',530588,26989,'','',30,0,0.00787,0.519,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679666,2,28279,0,0,1,1,0,1,'2024-12-29 11:52:32',607702,'2024-12-29 11:52:37',630345,26989,'','',30,0,0.00515,0.607,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679667,2,23552,0,0,1,1,0,1,'2024-12-29 11:52:32',609663,'2024-12-29 11:52:37',630559,26989,'','',30,0,0.00779,0.609,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679668,2,23551,0,0,1,1,0,1,'2024-12-29 11:52:32',611765,'2024-12-29 11:52:37',630758,26989,'','',30,0,0.00796,0.611,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679669,2,23549,0,0,1,10,0,1,'2024-12-29 11:52:37',633073,'2024-12-29 11:52:42',674210,26989,'','',30,0,0.01002,0.633,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679670,2,23553,0,0,1,10,0,1,'2024-12-29 11:52:42',674275,'2024-12-29 11:52:42',687331,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679671,2,23554,0,0,1,1,0,1,'2024-12-29 11:52:52',735761,'2024-12-29 11:52:52',744636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679672,2,23548,0,0,1,5,1,1,'2024-12-29 11:52:52',747158,'2024-12-29 11:52:57',777706,26989,'','',30,0,2.00693,0.747,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679673,2,23551,0,0,1,1,0,1,'2024-12-29 11:52:57',777768,'2024-12-29 11:52:57',786964,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679674,2,23549,0,0,1,10,0,1,'2024-12-29 11:52:57',787697,'2024-12-29 11:52:57',803519,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679675,2,23553,0,0,1,10,0,1,'2024-12-29 11:53:04',839440,'2024-12-29 11:53:07',865606,26989,'','',30,0,0.01235,0.839,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679676,2,21396,0,0,1,5,0,1,'2024-12-29 11:53:07',865666,'2024-12-29 11:53:07',885500,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679677,2,21397,0,0,1,5,1,1,'2024-12-29 11:53:04',841579,'2024-12-29 11:53:07',886411,26989,'','',30,0,2.00664,0.841,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679678,2,21395,0,0,1,5,1,1,'2024-12-29 11:53:07',888658,'2024-12-29 11:53:12',912487,26989,'','',30,0,2.00597,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679679,2,21396,0,0,1,5,0,1,'2024-12-29 11:53:17',938518,'2024-12-29 11:53:22',965332,26989,'','',30,0,0.02603,0.938,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679680,2,28533,0,0,1,1,0,1,'2024-12-29 11:53:22',967458,'2024-12-29 11:53:27',994770,26989,'','',30,0,0.0051,0.967,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679681,2,23554,0,0,1,1,0,1,'2024-12-29 11:53:22',969389,'2024-12-29 11:53:27',994985,26989,'','',30,0,0.00855,0.969,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679682,2,23549,0,0,1,10,0,1,'2024-12-29 11:53:27',995513,'2024-12-29 11:53:28',2779,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679683,2,23551,0,0,1,1,0,1,'2024-12-29 11:53:28',45,'2024-12-29 11:53:28',6172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679684,2,28279,0,0,1,1,0,1,'2024-12-29 11:53:37',19515,'2024-12-29 11:53:37',21885,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679685,2,28279,0,0,1,1,0,1,'2024-12-29 11:53:37',45,'2024-12-29 11:53:42',3635,26989,'','',30,0,0.00501,0.055,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679686,2,23552,0,0,1,1,0,1,'2024-12-29 11:53:37',47,'2024-12-29 11:53:42',56,26989,'','',30,0,0.00896,0.057,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679687,2,23551,0,0,1,1,0,1,'2024-12-29 11:53:37',5,'2024-12-29 11:53:42',56,26989,'','',30,0,0.00819,0.059,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679688,2,23554,0,0,1,1,0,1,'2024-12-29 11:53:42',3649,'2024-12-29 11:53:42',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679689,2,23549,0,0,1,10,0,1,'2024-12-29 11:53:42',0,'2024-12-29 11:53:47',0,26989,'','',30,0,0.00981,0.081,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679690,2,21397,0,0,1,5,1,1,'2024-12-29 11:53:47',0,'2024-12-29 11:53:49',105228,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679691,2,23548,0,0,1,5,1,1,'2024-12-29 11:53:57',171942,'2024-12-29 11:54:02',202852,26989,'','',30,0,2.00589,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679692,2,23553,0,0,1,10,0,1,'2024-12-29 11:54:07',240975,'2024-12-29 11:54:12',266618,26989,'','',30,0,0.01179,0.24,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679693,2,21397,0,0,1,5,1,1,'2024-12-29 11:54:07',243100,'2024-12-29 11:54:12',266824,26989,'','',30,0,2.00661,0.243,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679694,2,21395,0,0,1,5,1,1,'2024-12-29 11:54:12',268932,'2024-12-29 11:54:17',299432,26989,'','',30,0,2.00601,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679695,2,23554,0,0,1,1,0,1,'2024-12-29 11:54:17',299699,'2024-12-29 11:54:17',308474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679696,2,23548,0,0,1,5,1,1,'2024-12-29 11:54:17',308719,'2024-12-29 11:54:19',315690,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679697,2,23551,0,0,1,1,0,1,'2024-12-29 11:54:22',343109,'2024-12-29 11:54:22',352432,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679698,2,21396,0,0,1,5,0,1,'2024-12-29 11:54:22',354770,'2024-12-29 11:54:27',380213,26989,'','',30,0,0.02696,0.354,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679699,2,23552,0,0,1,1,0,1,'2024-12-29 11:54:27',380258,'2024-12-29 11:54:27',388441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679700,2,28533,0,0,1,1,0,1,'2024-12-29 11:54:27',390786,'2024-12-29 11:54:32',421790,26989,'','',30,0,0.00507,0.39,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679701,2,23554,0,0,1,1,0,1,'2024-12-29 11:54:27',392707,'2024-12-29 11:54:32',421985,26989,'','',30,0,0.00805,0.392,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679702,2,21395,0,0,1,5,1,1,'2024-12-29 11:54:32',422030,'2024-12-29 11:54:34',429413,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679703,2,23551,0,0,1,1,0,1,'2024-12-29 11:54:42',487427,'2024-12-29 11:54:42',496274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679704,2,23548,0,0,1,5,1,1,'2024-12-29 11:54:42',496741,'2024-12-29 11:54:44',504064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679705,2,28279,0,0,1,1,0,1,'2024-12-29 11:54:44',506702,'2024-12-29 11:54:47',522066,26989,'','',30,0,0.00511,2.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679706,2,23551,0,0,1,1,0,1,'2024-12-29 11:54:44',509697,'2024-12-29 11:54:47',522256,26989,'','',30,0,0.00873,2.509,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679707,2,23552,0,0,1,1,0,1,'2024-12-29 11:54:44',508661,'2024-12-29 11:54:47',522451,26989,'','',30,0,0.01082,2.508,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679708,2,23549,0,0,1,10,0,1,'2024-12-29 11:54:47',525090,'2024-12-29 11:54:52',564842,26989,'','',30,0,0.01265,0.525,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679709,2,28533,0,0,1,1,0,1,'2024-12-29 11:54:52',565716,'2024-12-29 11:54:52',572269,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679710,2,21395,0,0,1,5,1,1,'2024-12-29 11:55:02',631573,'2024-12-29 11:55:04',638676,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679711,2,23548,0,0,1,5,1,1,'2024-12-29 11:55:04',640946,'2024-12-29 11:55:07',663213,26989,'','',30,0,2.00523,2.64,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679712,2,23553,0,0,1,10,0,1,'2024-12-29 11:55:12',692043,'2024-12-29 11:55:17',846496,26989,'','',30,0,0.01184,0.691,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679713,2,23551,0,0,1,1,0,1,'2024-12-29 11:55:17',846543,'2024-12-29 11:55:17',855338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679714,2,28533,0,0,1,1,0,1,'2024-12-29 11:55:17',855589,'2024-12-29 11:55:17',861258,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679715,2,28279,0,0,1,1,0,1,'2024-12-29 11:55:17',862120,'2024-12-29 11:55:17',867786,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679716,2,23552,0,0,1,1,0,1,'2024-12-29 11:55:17',868041,'2024-12-29 11:55:17',876183,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679717,2,21397,0,0,1,5,1,1,'2024-12-29 11:55:12',694426,'2024-12-29 11:55:17',876608,26989,'','',30,0,2.00609,0.694,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679718,2,23554,0,0,1,1,0,1,'2024-12-29 11:55:17',876651,'2024-12-29 11:55:17',885053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679719,2,21395,0,0,1,5,1,1,'2024-12-29 11:55:17',887382,'2024-12-29 11:55:22',917672,26989,'','',30,0,2.00586,0.887,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679720,2,21396,0,0,1,5,0,1,'2024-12-29 11:55:27',937231,'2024-12-29 11:55:32',957485,26989,'','',30,0,0.02611,0.937,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679721,2,28533,0,0,1,1,0,1,'2024-12-29 11:55:32',959555,'2024-12-29 11:55:37',979847,26989,'','',30,0,0.00504,0.959,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679722,2,23554,0,0,1,1,0,1,'2024-12-29 11:55:32',961501,'2024-12-29 11:55:37',980036,26989,'','',30,0,0.00843,0.961,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679723,2,23553,0,0,1,10,0,1,'2024-12-29 11:55:43',0,'2024-12-29 11:55:43',16,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679724,2,28279,0,0,1,1,0,1,'2024-12-29 11:55:47',14156,'2024-12-29 11:55:52',22128,26989,'','',30,0,0.00518,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679725,2,23551,0,0,1,1,0,1,'2024-12-29 11:55:47',1888,'2024-12-29 11:55:52',22257,26989,'','',30,0,0.00908,0.035,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679726,2,23552,0,0,1,1,0,1,'2024-12-29 11:55:47',16006,'2024-12-29 11:55:52',22374,26989,'','',30,0,0.00855,0.037,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679727,2,23554,0,0,1,1,0,1,'2024-12-29 11:55:52',43,'2024-12-29 11:55:52',3250,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679728,2,23549,0,0,1,10,0,1,'2024-12-29 11:55:52',52,'2024-12-29 11:55:57',0,26989,'','',30,0,0.01184,0.064,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679729,2,21396,0,0,1,5,0,1,'2024-12-29 11:56:07',120453,'2024-12-29 11:56:07',141980,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679730,2,23553,0,0,1,10,0,1,'2024-12-29 11:56:07',142267,'2024-12-29 11:56:07',153669,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679731,2,23548,0,0,1,5,1,1,'2024-12-29 11:56:07',156321,'2024-12-29 11:56:12',183614,26989,'','',30,0,2.00548,0.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679732,2,21397,0,0,1,5,1,1,'2024-12-29 11:56:17',210063,'2024-12-29 11:56:19',217104,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679733,2,23553,0,0,1,10,0,1,'2024-12-29 11:56:19',219464,'2024-12-29 11:56:22',240203,26989,'','',30,0,0.00991,2.219,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679734,2,21397,0,0,1,5,1,1,'2024-12-29 11:56:19',221371,'2024-12-29 11:56:22',240421,26989,'','',30,0,0.99511,2.221,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679735,2,21395,0,0,1,5,1,1,'2024-12-29 11:56:22',242523,'2024-12-29 11:56:27',272377,26989,'','',30,0,2.00634,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679736,2,28533,0,0,1,1,0,1,'2024-12-29 11:56:27',272624,'2024-12-29 11:56:27',279098,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679737,2,23549,0,0,1,10,0,1,'2024-12-29 11:56:27',279326,'2024-12-29 11:56:27',288719,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679738,2,23551,0,0,1,1,0,1,'2024-12-29 11:56:27',288933,'2024-12-29 11:56:27',297334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679739,2,21396,0,0,1,5,0,1,'2024-12-29 11:56:32',325479,'2024-12-29 11:56:37',357368,26989,'','',30,0,0.02681,0.325,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679740,2,28279,0,0,1,1,0,1,'2024-12-29 11:56:37',357420,'2024-12-29 11:56:37',364032,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679741,2,28533,0,0,1,1,0,1,'2024-12-29 11:56:37',367202,'2024-12-29 11:56:42',393556,26989,'','',30,0,0.00502,0.367,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679742,2,23554,0,0,1,1,0,1,'2024-12-29 11:56:37',369113,'2024-12-29 11:56:42',393754,26989,'','',30,0,0.00825,0.369,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679743,2,21397,0,0,1,5,1,1,'2024-12-29 11:56:47',415342,'2024-12-29 11:56:49',422908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679744,2,28279,0,0,1,1,0,1,'2024-12-29 11:56:52',446133,'2024-12-29 11:56:57',477420,26989,'','',30,0,0.0062,0.446,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679745,2,23551,0,0,1,1,0,1,'2024-12-29 11:56:52',448122,'2024-12-29 11:56:57',477624,26989,'','',30,0,0.00826,0.448,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679746,2,23552,0,0,1,1,0,1,'2024-12-29 11:56:52',450256,'2024-12-29 11:56:57',477811,26989,'','',30,0,0.008,0.45,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679747,2,23549,0,0,1,10,0,1,'2024-12-29 11:56:57',480573,'2024-12-29 11:57:02',497503,26989,'','',30,0,0.00978,0.48,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679748,2,23548,0,0,1,5,1,1,'2024-12-29 11:57:12',566696,'2024-12-29 11:57:17',594259,26989,'','',30,0,2.00607,0.566,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679749,2,23554,0,0,1,1,0,1,'2024-12-29 11:57:17',594554,'2024-12-29 11:57:17',603285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679750,2,23551,0,0,1,1,0,1,'2024-12-29 11:57:22',637008,'2024-12-29 11:57:22',646056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679751,2,23553,0,0,1,10,0,1,'2024-12-29 11:57:22',648437,'2024-12-29 11:57:27',670909,26989,'','',30,0,0.01065,0.648,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679752,2,21397,0,0,1,5,1,1,'2024-12-29 11:57:22',650298,'2024-12-29 11:57:27',671138,26989,'','',30,0,2.00596,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679753,2,23552,0,0,1,1,0,1,'2024-12-29 11:57:27',671190,'2024-12-29 11:57:27',679143,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679754,2,21395,0,0,1,5,1,1,'2024-12-29 11:57:27',681541,'2024-12-29 11:57:32',713245,26989,'','',30,0,2.0066,0.681,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679755,2,21396,0,0,1,5,0,1,'2024-12-29 11:57:37',733794,'2024-12-29 11:57:42',771065,26989,'','',30,0,0.01999,0.733,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679756,2,23551,0,0,1,1,0,1,'2024-12-29 11:57:42',771356,'2024-12-29 11:57:42',780004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679757,2,23548,0,0,1,5,1,1,'2024-12-29 11:57:42',780489,'2024-12-29 11:57:44',787867,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679758,2,28533,0,0,1,1,0,1,'2024-12-29 11:57:44',790526,'2024-12-29 11:57:47',820268,26989,'','',30,0,0.00758,2.79,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679759,2,23554,0,0,1,1,0,1,'2024-12-29 11:57:44',791511,'2024-12-29 11:57:47',820481,26989,'','',30,0,0.00802,2.791,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679760,2,21395,0,0,1,5,1,1,'2024-12-29 11:58:02',910893,'2024-12-29 11:58:04',917017,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679761,2,28279,0,0,1,1,0,1,'2024-12-29 11:57:57',886032,'2024-12-29 11:58:04',917457,26989,'','',30,0,0.00578,0.886,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679762,2,23551,0,0,1,1,0,1,'2024-12-29 11:57:57',887370,'2024-12-29 11:58:04',917649,26989,'','',30,0,0.00924,0.887,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679763,2,23552,0,0,1,1,0,1,'2024-12-29 11:57:57',889363,'2024-12-29 11:58:04',917839,26989,'','',30,0,0.00806,0.889,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679764,2,23549,0,0,1,10,0,1,'2024-12-29 11:58:04',920086,'2024-12-29 11:58:07',939795,26989,'','',30,0,0.00894,2.92,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679765,2,23551,0,0,1,1,0,1,'2024-12-29 11:58:18',2227,'2024-12-29 11:58:18',10,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679766,2,28533,0,0,1,1,0,1,'2024-12-29 11:58:18',5792,'2024-12-29 11:58:18',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679767,2,28279,0,0,1,1,0,1,'2024-12-29 11:58:18',1,'2024-12-29 11:58:18',11177,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679768,2,23552,0,0,1,1,0,1,'2024-12-29 11:58:18',21,'2024-12-29 11:58:18',14219,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679769,2,23554,0,0,1,1,0,1,'2024-12-29 11:58:18',27,'2024-12-29 11:58:18',17717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679770,2,23548,0,0,1,5,1,1,'2024-12-29 11:58:18',36,'2024-12-29 11:58:22',22954,26989,'','',30,0,2.00657,1.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679771,2,23553,0,0,1,10,0,1,'2024-12-29 11:58:27',434,'2024-12-29 11:58:32',7,26989,'','',30,0,0.01021,0.066,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679772,2,21397,0,0,1,5,1,1,'2024-12-29 11:58:27',6,'2024-12-29 11:58:32',7,26989,'','',30,0,2.00642,0.068,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679773,2,21395,0,0,1,5,1,1,'2024-12-29 11:58:32',0,'2024-12-29 11:58:37',0,26989,'','',30,0,2.00665,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679774,2,21396,0,0,1,5,0,1,'2024-12-29 11:58:42',113166,'2024-12-29 11:58:47',126169,26989,'','',30,0,0.02382,0.113,0,'OK - 192.168.77.159: rta 0.940ms, lost 0%','rta=0.940ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679775,2,28533,0,0,1,1,0,1,'2024-12-29 11:58:47',128570,'2024-12-29 11:58:52',159025,26989,'','',30,0,0.00541,0.128,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679776,2,23554,0,0,1,1,0,1,'2024-12-29 11:58:47',130570,'2024-12-29 11:58:52',159227,26989,'','',30,0,0.00802,0.13,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679777,2,23551,0,0,1,1,0,1,'2024-12-29 11:58:57',188575,'2024-12-29 11:58:57',197831,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679778,2,23549,0,0,1,10,0,1,'2024-12-29 11:58:57',198518,'2024-12-29 11:58:57',210103,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679779,2,28279,0,0,1,1,0,1,'2024-12-29 11:59:04',247671,'2024-12-29 11:59:07',272566,26989,'','',30,0,0.00531,0.247,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679780,2,23551,0,0,1,1,0,1,'2024-12-29 11:59:04',249727,'2024-12-29 11:59:07',272764,26989,'','',30,0,0.00799,0.249,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679781,2,23552,0,0,1,1,0,1,'2024-12-29 11:59:04',251910,'2024-12-29 11:59:07',272950,26989,'','',30,0,0.00784,0.251,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679782,2,21396,0,0,1,5,0,1,'2024-12-29 11:59:07',272995,'2024-12-29 11:59:07',299994,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679783,2,23553,0,0,1,10,0,1,'2024-12-29 11:59:07',300269,'2024-12-29 11:59:07',312286,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679784,2,23549,0,0,1,10,0,1,'2024-12-29 11:59:07',314890,'2024-12-29 11:59:12',341475,26989,'','',30,0,0.00872,0.314,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679785,2,21397,0,0,1,5,1,1,'2024-12-29 11:59:17',366357,'2024-12-29 11:59:19',372859,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679786,2,23548,0,0,1,5,1,1,'2024-12-29 11:59:22',395253,'2024-12-29 11:59:27',424755,26989,'','',30,0,2.00658,0.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679787,2,28533,0,0,1,1,0,1,'2024-12-29 11:59:27',425000,'2024-12-29 11:59:27',431287,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679788,2,23549,0,0,1,10,0,1,'2024-12-29 11:59:27',431514,'2024-12-29 11:59:27',445007,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679789,2,23551,0,0,1,1,0,1,'2024-12-29 11:59:27',445228,'2024-12-29 11:59:27',453702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679790,2,23553,0,0,1,10,0,1,'2024-12-29 11:59:32',476318,'2024-12-29 11:59:37',511924,26989,'','',30,0,0.01085,0.476,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679791,2,21397,0,0,1,5,1,1,'2024-12-29 11:59:32',478231,'2024-12-29 11:59:37',512123,26989,'','',30,0,2.00732,0.478,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679792,2,28279,0,0,1,1,0,1,'2024-12-29 11:59:37',512176,'2024-12-29 11:59:37',518523,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679793,2,21395,0,0,1,5,1,1,'2024-12-29 11:59:37',521530,'2024-12-29 11:59:42',545757,26989,'','',30,0,2.00515,0.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679794,2,23554,0,0,1,1,0,1,'2024-12-29 11:59:42',545795,'2024-12-29 11:59:42',554574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679795,2,21396,0,0,1,5,0,1,'2024-12-29 11:59:47',583902,'2024-12-29 11:59:52',606562,26989,'','',30,0,0.01967,0.583,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679796,2,28533,0,0,1,1,0,1,'2024-12-29 11:59:52',608585,'2024-12-29 11:59:57',636211,26989,'','',30,0,0.00507,0.608,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679797,2,23554,0,0,1,1,0,1,'2024-12-29 11:59:52',610530,'2024-12-29 11:59:57',636380,26989,'','',30,0,0.00821,0.61,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679798,2,28279,0,0,1,1,0,1,'2024-12-29 12:00:07',701909,'2024-12-29 12:00:12',727536,26989,'','',30,0,0.00536,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679799,2,23551,0,0,1,1,0,1,'2024-12-29 12:00:07',704073,'2024-12-29 12:00:12',727705,26989,'','',30,0,0.00813,0.704,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679800,2,23552,0,0,1,1,0,1,'2024-12-29 12:00:07',706000,'2024-12-29 12:00:12',727870,26989,'','',30,0,0.00833,0.705,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679801,2,23549,0,0,1,10,0,1,'2024-12-29 12:00:12',730038,'2024-12-29 12:00:17',759124,26989,'','',30,0,0.01447,0.73,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%','rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679802,2,23554,0,0,1,1,0,1,'2024-12-29 12:00:17',759414,'2024-12-29 12:00:17',768566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679803,2,23548,0,0,1,5,1,1,'2024-12-29 12:00:17',768819,'2024-12-29 12:00:19',775863,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679804,2,23552,0,0,1,1,0,1,'2024-12-29 12:00:27',829146,'2024-12-29 12:00:27',837333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679805,2,23548,0,0,1,5,1,1,'2024-12-29 12:00:27',839658,'2024-12-29 12:00:32',869951,26989,'','',30,0,2.006,0.839,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679806,2,21395,0,0,1,5,1,1,'2024-12-29 12:00:32',870001,'2024-12-29 12:00:34',877298,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679807,2,23553,0,0,1,10,0,1,'2024-12-29 12:00:37',906664,'2024-12-29 12:00:42',948482,26989,'','',30,0,0.01055,0.906,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679808,2,23551,0,0,1,1,0,1,'2024-12-29 12:00:42',948743,'2024-12-29 12:00:42',957484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679809,2,21397,0,0,1,5,1,1,'2024-12-29 12:00:37',908581,'2024-12-29 12:00:42',958127,26989,'','',30,0,2.0067,0.908,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679810,2,21395,0,0,1,5,1,1,'2024-12-29 12:00:42',960697,'2024-12-29 12:00:47',987437,26989,'','',30,0,2.00636,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679811,2,21396,0,0,1,5,0,1,'2024-12-29 12:00:52',0,'2024-12-29 12:00:57',191,26989,'','',30,0,0.0219,0.008,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679812,2,28533,0,0,1,1,0,1,'2024-12-29 12:00:57',2,'2024-12-29 12:00:57',14622,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679813,2,21395,0,0,1,5,1,1,'2024-12-29 12:01:02',4,'2024-12-29 12:01:04',45,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679814,2,28533,0,0,1,1,0,1,'2024-12-29 12:00:57',2014,'2024-12-29 12:01:04',2972,26989,'','',30,0,0.00486,0.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679815,2,23554,0,0,1,1,0,1,'2024-12-29 12:00:57',3,'2024-12-29 12:01:04',23908,26989,'','',30,0,0.0083,0.039,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679816,2,28279,0,0,1,1,0,1,'2024-12-29 12:01:12',109996,'2024-12-29 12:01:17',147461,26989,'','',30,0,0.00523,0.109,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679817,2,23552,0,0,1,1,0,1,'2024-12-29 12:01:12',113330,'2024-12-29 12:01:17',147655,26989,'','',30,0,0.00803,0.113,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679818,2,23551,0,0,1,1,0,1,'2024-12-29 12:01:12',112129,'2024-12-29 12:01:17',147838,26989,'','',30,0,0.01021,0.112,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679819,2,28533,0,0,1,1,0,1,'2024-12-29 12:01:17',148102,'2024-12-29 12:01:17',154058,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679820,2,23554,0,0,1,1,0,1,'2024-12-29 12:01:17',155323,'2024-12-29 12:01:17',163802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679821,2,23549,0,0,1,10,0,1,'2024-12-29 12:01:17',166179,'2024-12-29 12:01:22',189434,26989,'','',30,0,0.01068,0.166,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679822,2,23548,0,0,1,5,1,1,'2024-12-29 12:01:32',230180,'2024-12-29 12:01:37',249205,26989,'','',30,0,2.00581,0.23,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679823,2,23553,0,0,1,10,0,1,'2024-12-29 12:01:42',281186,'2024-12-29 12:01:42',293110,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679824,2,23553,0,0,1,10,0,1,'2024-12-29 12:01:42',295423,'2024-12-29 12:01:47',319925,26989,'','',30,0,0.01086,0.295,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679825,2,21397,0,0,1,5,1,1,'2024-12-29 12:01:42',297320,'2024-12-29 12:01:47',320150,26989,'','',30,0,2.00601,0.297,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679826,2,21395,0,0,1,5,1,1,'2024-12-29 12:01:47',322642,'2024-12-29 12:01:52',351438,26989,'','',30,0,2.0063,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679827,2,23554,0,0,1,1,0,1,'2024-12-29 12:01:52',351729,'2024-12-29 12:01:52',360363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679828,2,23551,0,0,1,1,0,1,'2024-12-29 12:01:57',391276,'2024-12-29 12:01:57',400530,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679829,2,23549,0,0,1,10,0,1,'2024-12-29 12:01:57',401291,'2024-12-29 12:01:57',413530,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679830,2,21396,0,0,1,5,0,1,'2024-12-29 12:01:57',416040,'2024-12-29 12:02:02',440073,26989,'','',30,0,0.02839,0.416,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679831,2,28533,0,0,1,1,0,1,'2024-12-29 12:02:04',447954,'2024-12-29 12:02:07',463170,26989,'','',30,0,0.00553,0.447,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679832,2,23554,0,0,1,1,0,1,'2024-12-29 12:02:04',450136,'2024-12-29 12:02:07',463398,26989,'','',30,0,0.00792,0.45,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679833,2,23553,0,0,1,10,0,1,'2024-12-29 12:02:07',463701,'2024-12-29 12:02:07',474641,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679834,2,21397,0,0,1,5,1,1,'2024-12-29 12:02:17',521836,'2024-12-29 12:02:19',528829,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679835,2,28279,0,0,1,1,0,1,'2024-12-29 12:02:19',531170,'2024-12-29 12:02:22',559215,26989,'','',30,0,0.00532,2.531,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679836,2,23552,0,0,1,1,0,1,'2024-12-29 12:02:19',533086,'2024-12-29 12:02:22',559427,26989,'','',30,0,0.00781,2.533,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679837,2,23551,0,0,1,1,0,1,'2024-12-29 12:02:19',534727,'2024-12-29 12:02:22',559617,26989,'','',30,0,0.00868,2.534,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679838,2,23549,0,0,1,10,0,1,'2024-12-29 12:02:22',561707,'2024-12-29 12:02:27',589438,26989,'','',30,0,0.00892,0.561,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679839,2,28533,0,0,1,1,0,1,'2024-12-29 12:02:27',589705,'2024-12-29 12:02:27',595804,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679840,2,28279,0,0,1,1,0,1,'2024-12-29 12:02:37',656586,'2024-12-29 12:02:37',663094,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679841,2,23548,0,0,1,5,1,1,'2024-12-29 12:02:37',666289,'2024-12-29 12:02:42',696427,26989,'','',30,0,2.00674,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679842,2,23554,0,0,1,1,0,1,'2024-12-29 12:02:42',696474,'2024-12-29 12:02:42',705055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679843,2,21397,0,0,1,5,1,1,'2024-12-29 12:02:47',730534,'2024-12-29 12:02:49',737773,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679844,2,23553,0,0,1,10,0,1,'2024-12-29 12:02:49',740383,'2024-12-29 12:02:52',763291,26989,'','',30,0,0.01082,2.74,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679845,2,21397,0,0,1,5,1,1,'2024-12-29 12:02:49',742329,'2024-12-29 12:02:52',763509,26989,'','',30,0,0.99366,2.742,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679846,2,21395,0,0,1,5,1,1,'2024-12-29 12:02:52',765605,'2024-12-29 12:02:57',789199,26989,'','',30,0,2.00685,0.765,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679847,2,21396,0,0,1,5,0,1,'2024-12-29 12:03:02',820793,'2024-12-29 12:03:07',852415,26989,'','',30,0,0.01927,0.82,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679848,2,28533,0,0,1,1,0,1,'2024-12-29 12:03:07',855398,'2024-12-29 12:03:12',882378,26989,'','',30,0,0.00543,0.855,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679849,2,23554,0,0,1,1,0,1,'2024-12-29 12:03:07',857438,'2024-12-29 12:03:12',882563,26989,'','',30,0,0.0083,0.857,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679850,2,23548,0,0,1,5,1,1,'2024-12-29 12:03:17',906394,'2024-12-29 12:03:19',914152,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679851,2,23551,0,0,1,1,0,1,'2024-12-29 12:03:22',938405,'2024-12-29 12:03:22',947543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679852,2,28279,0,0,1,1,0,1,'2024-12-29 12:03:22',949871,'2024-12-29 12:03:27',975299,26989,'','',30,0,0.00525,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679853,2,23552,0,0,1,1,0,1,'2024-12-29 12:03:22',951792,'2024-12-29 12:03:27',975499,26989,'','',30,0,0.00796,0.951,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679854,2,23551,0,0,1,1,0,1,'2024-12-29 12:03:22',952896,'2024-12-29 12:03:27',975718,26989,'','',30,0,0.00872,0.952,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679855,2,23549,0,0,1,10,0,1,'2024-12-29 12:03:27',978201,'2024-12-29 12:03:33',1,26989,'','',30,0,0.00958,0.978,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679856,2,21395,0,0,1,5,1,1,'2024-12-29 12:03:33',1,'2024-12-29 12:03:35',189,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679857,2,23551,0,0,1,1,0,1,'2024-12-29 12:03:42',126087,'2024-12-29 12:03:42',134887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679858,2,23548,0,0,1,5,1,1,'2024-12-29 12:03:42',135403,'2024-12-29 12:03:44',142057,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679859,2,23548,0,0,1,5,1,1,'2024-12-29 12:03:44',144803,'2024-12-29 12:03:47',157832,26989,'','',30,0,0.99656,2.144,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679860,2,23553,0,0,1,10,0,1,'2024-12-29 12:03:52',179184,'2024-12-29 12:03:57',198925,26989,'','',30,0,0.01106,0.179,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679861,2,28533,0,0,1,1,0,1,'2024-12-29 12:03:57',199441,'2024-12-29 12:03:57',205904,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679862,2,21397,0,0,1,5,1,1,'2024-12-29 12:03:52',181286,'2024-12-29 12:03:57',206358,26989,'','',30,0,2.00631,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679863,2,21395,0,0,1,5,1,1,'2024-12-29 12:04:02',219057,'2024-12-29 12:04:04',225365,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679864,2,21395,0,0,1,5,1,1,'2024-12-29 12:03:57',209224,'2024-12-29 12:04:04',225809,26989,'','',30,0,0.99112,0.209,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679865,2,21396,0,0,1,5,0,1,'2024-12-29 12:04:07',252025,'2024-12-29 12:04:12',278891,26989,'','',30,0,0.02616,0.252,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679866,2,28533,0,0,1,1,0,1,'2024-12-29 12:04:12',285609,'2024-12-29 12:04:17',317419,26989,'','',30,0,0.00556,0.285,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679867,2,23554,0,0,1,1,0,1,'2024-12-29 12:04:12',287722,'2024-12-29 12:04:17',317612,26989,'','',30,0,0.0078,0.287,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679868,2,23551,0,0,1,1,0,1,'2024-12-29 12:04:17',317657,'2024-12-29 12:04:17',326528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679869,2,23552,0,0,1,1,0,1,'2024-12-29 12:04:17',327554,'2024-12-29 12:04:17',335431,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679870,2,28279,0,0,1,1,0,1,'2024-12-29 12:04:17',335700,'2024-12-29 12:04:17',341458,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679871,2,28279,0,0,1,1,0,1,'2024-12-29 12:04:27',392955,'2024-12-29 12:04:32',416034,26989,'','',30,0,0.00636,0.392,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679872,2,23552,0,0,1,1,0,1,'2024-12-29 12:04:27',395021,'2024-12-29 12:04:32',416232,26989,'','',30,0,0.00806,0.395,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679873,2,23551,0,0,1,1,0,1,'2024-12-29 12:04:27',397201,'2024-12-29 12:04:32',416419,26989,'','',30,0,0.00797,0.397,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679874,2,23549,0,0,1,10,0,1,'2024-12-29 12:04:33',420796,'2024-12-29 12:04:37',447343,26989,'','',30,0,0.0089,0.42,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679875,2,23553,0,0,1,10,0,1,'2024-12-29 12:04:42',460712,'2024-12-29 12:04:42',472825,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679876,2,23548,0,0,1,5,1,1,'2024-12-29 12:04:47',502120,'2024-12-29 12:04:52',527175,26989,'','',30,0,2.00679,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679877,2,23554,0,0,1,1,0,1,'2024-12-29 12:04:52',527462,'2024-12-29 12:04:52',536298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679878,2,23551,0,0,1,1,0,1,'2024-12-29 12:04:57',564120,'2024-12-29 12:04:57',573425,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679879,2,23549,0,0,1,10,0,1,'2024-12-29 12:04:57',574098,'2024-12-29 12:04:57',586109,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679880,2,23553,0,0,1,10,0,1,'2024-12-29 12:04:57',588491,'2024-12-29 12:05:02',626043,26989,'','',30,0,0.01077,0.588,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679881,2,21397,0,0,1,5,1,1,'2024-12-29 12:04:57',590397,'2024-12-29 12:05:02',626256,26989,'','',30,0,2.00759,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679882,2,21396,0,0,1,5,0,1,'2024-12-29 12:05:07',651211,'2024-12-29 12:05:07',679408,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679883,2,21395,0,0,1,5,1,1,'2024-12-29 12:05:04',633092,'2024-12-29 12:05:07',680249,26989,'','',30,0,2.00665,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679884,2,21396,0,0,1,5,0,1,'2024-12-29 12:05:12',706999,'2024-12-29 12:05:17',733538,26989,'','',30,0,0.02019,0.706,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679885,2,21397,0,0,1,5,1,1,'2024-12-29 12:05:17',733788,'2024-12-29 12:05:19',741596,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679886,2,28533,0,0,1,1,0,1,'2024-12-29 12:05:19',743893,'2024-12-29 12:05:22',768268,26989,'','',30,0,0.00504,2.743,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679887,2,23554,0,0,1,1,0,1,'2024-12-29 12:05:19',745835,'2024-12-29 12:05:22',768464,26989,'','',30,0,0.00863,2.745,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679888,2,23549,0,0,1,10,0,1,'2024-12-29 12:05:27',797035,'2024-12-29 12:05:27',808459,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679889,2,23551,0,0,1,1,0,1,'2024-12-29 12:05:27',808704,'2024-12-29 12:05:27',817120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679890,2,28279,0,0,1,1,0,1,'2024-12-29 12:05:32',846276,'2024-12-29 12:05:37',880905,26989,'','',30,0,0.00511,0.846,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679891,2,23551,0,0,1,1,0,1,'2024-12-29 12:05:32',850001,'2024-12-29 12:05:37',881099,26989,'','',30,0,0.00785,0.849,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679892,2,23552,0,0,1,1,0,1,'2024-12-29 12:05:32',848194,'2024-12-29 12:05:37',881278,26989,'','',30,0,0.01028,0.848,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679893,2,23549,0,0,1,10,0,1,'2024-12-29 12:05:37',884463,'2024-12-29 12:05:42',909652,26989,'','',30,0,0.00975,0.884,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679894,2,23554,0,0,1,1,0,1,'2024-12-29 12:05:42',909697,'2024-12-29 12:05:42',918239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679895,2,21397,0,0,1,5,1,1,'2024-12-29 12:05:47',941926,'2024-12-29 12:05:49',948706,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679896,2,23548,0,0,1,5,1,1,'2024-12-29 12:05:52',973855,'2024-12-29 12:05:57',996706,26989,'','',30,0,2.00583,0.973,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679897,2,23553,0,0,1,10,0,1,'2024-12-29 12:06:02',5332,'2024-12-29 12:06:07',13796,26989,'','',30,0,0.01099,0.012,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679898,2,21397,0,0,1,5,1,1,'2024-12-29 12:06:02',789,'2024-12-29 12:06:07',13937,26989,'','',30,0,2.00711,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679899,2,21395,0,0,1,5,1,1,'2024-12-29 12:06:07',29,'2024-12-29 12:06:12',18291,26989,'','',30,0,2.00609,0.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679900,2,23554,0,0,1,1,0,1,'2024-12-29 12:06:17',25622,'2024-12-29 12:06:17',29113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679901,2,23548,0,0,1,5,1,1,'2024-12-29 12:06:17',56,'2024-12-29 12:06:19',32077,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679902,2,21396,0,0,1,5,0,1,'2024-12-29 12:06:19',7,'2024-12-29 12:06:22',0,26989,'','',30,0,0.01982,2.078,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679903,2,23551,0,0,1,1,0,1,'2024-12-29 12:06:22',0,'2024-12-29 12:06:22',100113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679904,2,28533,0,0,1,1,0,1,'2024-12-29 12:06:22',102424,'2024-12-29 12:06:27',115620,26989,'','',30,0,0.00494,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679905,2,23554,0,0,1,1,0,1,'2024-12-29 12:06:22',104333,'2024-12-29 12:06:27',115806,26989,'','',30,0,0.00815,0.104,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679906,2,23552,0,0,1,1,0,1,'2024-12-29 12:06:27',115846,'2024-12-29 12:06:27',124326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679907,2,21395,0,0,1,5,1,1,'2024-12-29 12:06:32',138710,'2024-12-29 12:06:34',145972,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679908,2,28279,0,0,1,1,0,1,'2024-12-29 12:06:37',171838,'2024-12-29 12:06:42',206822,26989,'','',30,0,0.00519,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679909,2,23551,0,0,1,1,0,1,'2024-12-29 12:06:37',173774,'2024-12-29 12:06:42',206999,26989,'','',30,0,0.00868,0.173,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679910,2,23552,0,0,1,1,0,1,'2024-12-29 12:06:37',175873,'2024-12-29 12:06:42',207166,26989,'','',30,0,0.00821,0.175,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679911,2,23548,0,0,1,5,1,1,'2024-12-29 12:06:42',207830,'2024-12-29 12:06:44',214639,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679912,2,23549,0,0,1,10,0,1,'2024-12-29 12:06:44',217242,'2024-12-29 12:06:47',247358,26989,'','',30,0,0.0088,2.217,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679913,2,28533,0,0,1,1,0,1,'2024-12-29 12:06:57',318721,'2024-12-29 12:06:57',325406,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679914,2,21395,0,0,1,5,1,1,'2024-12-29 12:07:02',350992,'2024-12-29 12:07:04',358245,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679915,2,23548,0,0,1,5,1,1,'2024-12-29 12:06:57',328373,'2024-12-29 12:07:04',358696,26989,'','',30,0,2.00717,0.328,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679916,2,23553,0,0,1,10,0,1,'2024-12-29 12:07:07',391228,'2024-12-29 12:07:12',417742,26989,'','',30,0,0.01066,0.391,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679917,2,21397,0,0,1,5,1,1,'2024-12-29 12:07:07',393185,'2024-12-29 12:07:12',417945,26989,'','',30,0,2.00615,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679918,2,23551,0,0,1,1,0,1,'2024-12-29 12:07:17',448158,'2024-12-29 12:07:17',456968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679919,2,28533,0,0,1,1,0,1,'2024-12-29 12:07:17',457242,'2024-12-29 12:07:17',462990,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679920,2,28279,0,0,1,1,0,1,'2024-12-29 12:07:17',463855,'2024-12-29 12:07:17',469531,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679921,2,23552,0,0,1,1,0,1,'2024-12-29 12:07:17',469793,'2024-12-29 12:07:17',477510,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679922,2,21395,0,0,1,5,1,1,'2024-12-29 12:07:12',424029,'2024-12-29 12:07:17',477915,26989,'','',30,0,2.00695,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679923,2,23554,0,0,1,1,0,1,'2024-12-29 12:07:17',477957,'2024-12-29 12:07:17',486417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679924,2,21396,0,0,1,5,0,1,'2024-12-29 12:07:22',514214,'2024-12-29 12:07:27',529971,26989,'','',30,0,0.03195,0.514,0,'OK - 192.168.77.159: rta 1.355ms, lost 0%','rta=1.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679925,2,28533,0,0,1,1,0,1,'2024-12-29 12:07:27',532047,'2024-12-29 12:07:32',559210,26989,'','',30,0,0.0052,0.532,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679926,2,23554,0,0,1,1,0,1,'2024-12-29 12:07:27',534019,'2024-12-29 12:07:32',559400,26989,'','',30,0,0.00836,0.534,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679927,2,23553,0,0,1,10,0,1,'2024-12-29 12:07:42',605197,'2024-12-29 12:07:42',616031,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679928,2,28279,0,0,1,1,0,1,'2024-12-29 12:07:42',618342,'2024-12-29 12:07:47',649028,26989,'','',30,0,0.00584,0.618,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679929,2,23551,0,0,1,1,0,1,'2024-12-29 12:07:42',620237,'2024-12-29 12:07:47',649233,26989,'','',30,0,0.00833,0.62,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679930,2,23552,0,0,1,1,0,1,'2024-12-29 12:07:42',622357,'2024-12-29 12:07:47',649428,26989,'','',30,0,0.00817,0.622,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679931,2,23549,0,0,1,10,0,1,'2024-12-29 12:07:47',651856,'2024-12-29 12:07:52',689819,26989,'','',30,0,0.01277,0.651,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679932,2,23554,0,0,1,1,0,1,'2024-12-29 12:07:52',690104,'2024-12-29 12:07:52',698969,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679933,2,21396,0,0,1,5,0,1,'2024-12-29 12:08:07',789380,'2024-12-29 12:08:07',816564,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679934,2,23553,0,0,1,10,0,1,'2024-12-29 12:08:07',816812,'2024-12-29 12:08:07',827942,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679935,2,23548,0,0,1,5,1,1,'2024-12-29 12:08:04',766048,'2024-12-29 12:08:07',828487,26989,'','',30,0,2.00745,0.766,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679936,2,23553,0,0,1,10,0,1,'2024-12-29 12:08:12',855712,'2024-12-29 12:08:17',882909,26989,'','',30,0,0.01083,0.855,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679937,2,21397,0,0,1,5,1,1,'2024-12-29 12:08:12',857667,'2024-12-29 12:08:17',883318,26989,'','',30,0,2.00724,0.857,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679938,2,21395,0,0,1,5,1,1,'2024-12-29 12:08:17',885682,'2024-12-29 12:08:22',912098,26989,'','',30,0,2.00692,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679939,2,28533,0,0,1,1,0,1,'2024-12-29 12:08:27',935130,'2024-12-29 12:08:27',941275,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679940,2,23549,0,0,1,10,0,1,'2024-12-29 12:08:27',941548,'2024-12-29 12:08:27',954304,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679941,2,23551,0,0,1,1,0,1,'2024-12-29 12:08:27',954555,'2024-12-29 12:08:27',962978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679942,2,21396,0,0,1,5,0,1,'2024-12-29 12:08:27',965295,'2024-12-29 12:08:32',994266,26989,'','',30,0,0.01882,0.965,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679943,2,28533,0,0,1,1,0,1,'2024-12-29 12:08:32',996625,'2024-12-29 12:08:37',913,26989,'','',30,0,0.00498,0.996,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679944,2,23554,0,0,1,1,0,1,'2024-12-29 12:08:32',998526,'2024-12-29 12:08:37',7452,26989,'','',30,0,0.00791,0.998,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679945,2,28279,0,0,1,1,0,1,'2024-12-29 12:08:37',116,'2024-12-29 12:08:37',18,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679946,2,21397,0,0,1,5,1,1,'2024-12-29 12:08:47',326,'2024-12-29 12:08:49',24329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679947,2,28279,0,0,1,1,0,1,'2024-12-29 12:08:49',5,'2024-12-29 12:08:52',0,26989,'','',30,0,0.005,2.059,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679948,2,23551,0,0,1,1,0,1,'2024-12-29 12:08:49',49,'2024-12-29 12:08:52',0,26989,'','',30,0,0.00927,2.061,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679949,2,23552,0,0,1,1,0,1,'2024-12-29 12:08:49',26515,'2024-12-29 12:08:52',0,26989,'','',30,0,0.00834,2.063,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679950,2,23549,0,0,1,10,0,1,'2024-12-29 12:08:52',0,'2024-12-29 12:08:57',111152,26989,'','',30,0,0.01434,0.083,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679951,2,23548,0,0,1,5,1,1,'2024-12-29 12:09:07',172831,'2024-12-29 12:09:12',205150,26989,'','',30,0,2.00739,0.172,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679952,2,23554,0,0,1,1,0,1,'2024-12-29 12:09:17',239836,'2024-12-29 12:09:17',248834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679953,2,23553,0,0,1,10,0,1,'2024-12-29 12:09:17',251540,'2024-12-29 12:09:22',285626,26989,'','',30,0,0.01054,0.251,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679954,2,21397,0,0,1,5,1,1,'2024-12-29 12:09:17',253466,'2024-12-29 12:09:22',285867,26989,'','',30,0,2.00633,0.253,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679955,2,23551,0,0,1,1,0,1,'2024-12-29 12:09:22',286386,'2024-12-29 12:09:22',295600,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679956,2,21395,0,0,1,5,1,1,'2024-12-29 12:09:22',298079,'2024-12-29 12:09:27',327555,26989,'','',30,0,2.00636,0.298,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679957,2,23552,0,0,1,1,0,1,'2024-12-29 12:09:27',327603,'2024-12-29 12:09:27',335626,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679958,2,21396,0,0,1,5,0,1,'2024-12-29 12:09:32',364468,'2024-12-29 12:09:37',387373,26989,'','',30,0,0.02468,0.364,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679959,2,28533,0,0,1,1,0,1,'2024-12-29 12:09:37',389730,'2024-12-29 12:09:42',426940,26989,'','',30,0,0.00542,0.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679960,2,23554,0,0,1,1,0,1,'2024-12-29 12:09:37',391406,'2024-12-29 12:09:42',427141,26989,'','',30,0,0.00817,0.391,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679961,2,23551,0,0,1,1,0,1,'2024-12-29 12:09:42',427422,'2024-12-29 12:09:42',436070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679962,2,23548,0,0,1,5,1,1,'2024-12-29 12:09:42',436556,'2024-12-29 12:09:44',442724,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679963,2,28279,0,0,1,1,0,1,'2024-12-29 12:09:52',492399,'2024-12-29 12:09:57',528112,26989,'','',30,0,0.00541,0.492,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679964,2,23551,0,0,1,1,0,1,'2024-12-29 12:09:52',494307,'2024-12-29 12:09:57',528311,26989,'','',30,0,0.00845,0.494,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679965,2,23552,0,0,1,1,0,1,'2024-12-29 12:09:52',495296,'2024-12-29 12:09:57',528513,26989,'','',30,0,0.00939,0.495,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679966,2,28533,0,0,1,1,0,1,'2024-12-29 12:09:57',529018,'2024-12-29 12:09:57',535222,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679967,2,21395,0,0,1,5,1,1,'2024-12-29 12:10:02',566393,'2024-12-29 12:10:04',572232,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679968,2,23549,0,0,1,10,0,1,'2024-12-29 12:09:57',538297,'2024-12-29 12:10:04',572662,26989,'','',30,0,0.00983,0.538,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679969,2,23551,0,0,1,1,0,1,'2024-12-29 12:10:17',662341,'2024-12-29 12:10:17',671215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679970,2,28533,0,0,1,1,0,1,'2024-12-29 12:10:17',671506,'2024-12-29 12:10:17',677201,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679971,2,23552,0,0,1,1,0,1,'2024-12-29 12:10:17',678103,'2024-12-29 12:10:17',685955,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679972,2,28279,0,0,1,1,0,1,'2024-12-29 12:10:17',686231,'2024-12-29 12:10:17',691963,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679973,2,23548,0,0,1,5,1,1,'2024-12-29 12:10:12',625967,'2024-12-29 12:10:17',692409,26989,'','',30,0,2.00747,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679974,2,23554,0,0,1,1,0,1,'2024-12-29 12:10:17',692458,'2024-12-29 12:10:17',700961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679975,2,23553,0,0,1,10,0,1,'2024-12-29 12:10:22',725892,'2024-12-29 12:10:27',744352,26989,'','',30,0,0.01077,0.725,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679976,2,21397,0,0,1,5,1,1,'2024-12-29 12:10:22',727818,'2024-12-29 12:10:27',744578,26989,'','',30,0,2.00792,0.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679977,2,21395,0,0,1,5,1,1,'2024-12-29 12:10:27',746758,'2024-12-29 12:10:32',770352,26989,'','',30,0,2.00579,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679978,2,21396,0,0,1,5,0,1,'2024-12-29 12:10:37',788942,'2024-12-29 12:10:42',822647,26989,'','',30,0,0.01909,0.788,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679979,2,23553,0,0,1,10,0,1,'2024-12-29 12:10:42',822703,'2024-12-29 12:10:42',835563,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679980,2,28533,0,0,1,1,0,1,'2024-12-29 12:10:42',837940,'2024-12-29 12:10:47',866878,26989,'','',30,0,0.005,0.837,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679981,2,23554,0,0,1,1,0,1,'2024-12-29 12:10:42',839873,'2024-12-29 12:10:47',867093,26989,'','',30,0,0.0084,0.839,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679982,2,23551,0,0,1,1,0,1,'2024-12-29 12:10:57',928491,'2024-12-29 12:10:57',937809,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679983,2,23549,0,0,1,10,0,1,'2024-12-29 12:10:57',938518,'2024-12-29 12:10:57',952265,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679984,2,28279,0,0,1,1,0,1,'2024-12-29 12:10:57',954754,'2024-12-29 12:11:02',992767,26989,'','',30,0,0.00518,0.954,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679985,2,23551,0,0,1,1,0,1,'2024-12-29 12:10:57',956635,'2024-12-29 12:11:02',992976,26989,'','',30,0,0.00798,0.956,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679986,2,23552,0,0,1,1,0,1,'2024-12-29 12:10:57',957460,'2024-12-29 12:11:02',993156,26989,'','',30,0,0.00828,0.957,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679987,2,23549,0,0,1,10,0,1,'2024-12-29 12:11:05',2,'2024-12-29 12:11:07',5360,26989,'','',30,0,0.01168,1.002,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679988,2,21396,0,0,1,5,0,1,'2024-12-29 12:11:07',5393,'2024-12-29 12:11:07',3,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679989,2,23553,0,0,1,10,0,1,'2024-12-29 12:11:07',3,'2024-12-29 12:11:07',40,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679990,2,21397,0,0,1,5,1,1,'2024-12-29 12:11:17',0,'2024-12-29 12:11:19',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679991,2,23548,0,0,1,5,1,1,'2024-12-29 12:11:19',0,'2024-12-29 12:11:22',120455,26989,'','',30,0,0.9959,2.097,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679992,2,28533,0,0,1,1,0,1,'2024-12-29 12:11:27',152278,'2024-12-29 12:11:27',158561,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679993,2,23549,0,0,1,10,0,1,'2024-12-29 12:11:27',158834,'2024-12-29 12:11:27',174034,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679994,2,23551,0,0,1,1,0,1,'2024-12-29 12:11:27',174313,'2024-12-29 12:11:27',182720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679995,2,23553,0,0,1,10,0,1,'2024-12-29 12:11:27',185197,'2024-12-29 12:11:32',217332,26989,'','',30,0,0.01202,0.185,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679996,2,21397,0,0,1,5,1,1,'2024-12-29 12:11:27',187105,'2024-12-29 12:11:32',217572,26989,'','',30,0,2.00677,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679997,2,21395,0,0,1,5,1,1,'2024-12-29 12:11:32',220046,'2024-12-29 12:11:37',251631,26989,'','',30,0,2.00637,0.22,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276679998,2,28279,0,0,1,1,0,1,'2024-12-29 12:11:37',251682,'2024-12-29 12:11:37',258024,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276679999,2,23554,0,0,1,1,0,1,'2024-12-29 12:11:42',284993,'2024-12-29 12:11:42',293627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680000,2,21396,0,0,1,5,0,1,'2024-12-29 12:11:42',295855,'2024-12-29 12:11:47',317182,26989,'','',30,0,0.01929,0.295,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680001,2,21397,0,0,1,5,1,1,'2024-12-29 12:11:47',317222,'2024-12-29 12:11:49',324697,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680002,2,28533,0,0,1,1,0,1,'2024-12-29 12:11:49',327122,'2024-12-29 12:11:52',349505,26989,'','',30,0,0.0049,2.327,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680003,2,23554,0,0,1,1,0,1,'2024-12-29 12:11:49',329000,'2024-12-29 12:11:52',349714,26989,'','',30,0,0.00822,2.328,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680004,2,28279,0,0,1,1,0,1,'2024-12-29 12:12:02',403924,'2024-12-29 12:12:07',436793,26989,'','',30,0,0.00507,0.403,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680005,2,23551,0,0,1,1,0,1,'2024-12-29 12:12:02',405861,'2024-12-29 12:12:07',436984,26989,'','',30,0,0.00806,0.405,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680006,2,23552,0,0,1,1,0,1,'2024-12-29 12:12:02',407941,'2024-12-29 12:12:07',437160,26989,'','',30,0,0.00809,0.407,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680007,2,23549,0,0,1,10,0,1,'2024-12-29 12:12:07',440051,'2024-12-29 12:12:12',465705,26989,'','',30,0,0.00904,0.44,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680008,2,23554,0,0,1,1,0,1,'2024-12-29 12:12:17',488573,'2024-12-29 12:12:17',497403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680009,2,23548,0,0,1,5,1,1,'2024-12-29 12:12:17',497646,'2024-12-29 12:12:19',505498,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680010,2,23551,0,0,1,1,0,1,'2024-12-29 12:12:22',529739,'2024-12-29 12:12:22',538997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680011,2,23548,0,0,1,5,1,1,'2024-12-29 12:12:22',541414,'2024-12-29 12:12:27',568920,26989,'','',30,0,2.006,0.541,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680012,2,23552,0,0,1,1,0,1,'2024-12-29 12:12:27',568962,'2024-12-29 12:12:27',576890,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680013,2,21395,0,0,1,5,1,1,'2024-12-29 12:12:32',611871,'2024-12-29 12:12:34',618966,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680014,2,23553,0,0,1,10,0,1,'2024-12-29 12:12:34',621619,'2024-12-29 12:12:37',645518,26989,'','',30,0,0.0109,2.621,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680015,2,21397,0,0,1,5,1,1,'2024-12-29 12:12:34',623582,'2024-12-29 12:12:37',645973,26989,'','',30,0,2.00583,2.623,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680016,2,23551,0,0,1,1,0,1,'2024-12-29 12:12:42',688514,'2024-12-29 12:12:42',697104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680017,2,21395,0,0,1,5,1,1,'2024-12-29 12:12:37',648582,'2024-12-29 12:12:42',697652,26989,'','',30,0,2.00706,0.648,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680018,2,23548,0,0,1,5,1,1,'2024-12-29 12:12:42',697690,'2024-12-29 12:12:44',705562,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680019,2,21396,0,0,1,5,0,1,'2024-12-29 12:12:47',731649,'2024-12-29 12:12:52',753850,26989,'','',30,0,0.01974,0.731,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680020,2,28533,0,0,1,1,0,1,'2024-12-29 12:12:52',762408,'2024-12-29 12:12:57',795032,26989,'','',30,0,0.00546,0.762,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680021,2,23554,0,0,1,1,0,1,'2024-12-29 12:12:52',764601,'2024-12-29 12:12:57',795238,26989,'','',30,0,0.00788,0.764,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680022,2,21395,0,0,1,5,1,1,'2024-12-29 12:13:02',822085,'2024-12-29 12:13:04',829688,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680023,2,28279,0,0,1,1,0,1,'2024-12-29 12:13:07',857069,'2024-12-29 12:13:12',882167,26989,'','',30,0,0.00611,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680024,2,23551,0,0,1,1,0,1,'2024-12-29 12:13:07',858990,'2024-12-29 12:13:12',882373,26989,'','',30,0,0.0082,0.858,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680025,2,23552,0,0,1,1,0,1,'2024-12-29 12:13:07',861093,'2024-12-29 12:13:12',882573,26989,'','',30,0,0.00771,0.861,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680026,2,23549,0,0,1,10,0,1,'2024-12-29 12:13:12',888042,'2024-12-29 12:13:17',928889,26989,'','',30,0,0.01167,0.888,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680027,2,28533,0,0,1,1,0,1,'2024-12-29 12:13:17',928947,'2024-12-29 12:13:17',934948,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680028,2,23554,0,0,1,1,0,1,'2024-12-29 12:13:17',936540,'2024-12-29 12:13:17',944975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680029,2,23548,0,0,1,5,1,1,'2024-12-29 12:13:28',475,'2024-12-29 12:13:32',0,26989,'','',30,0,2.00752,1.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680030,2,23553,0,0,1,10,0,1,'2024-12-29 12:13:37',0,'2024-12-29 12:13:42',123553,26989,'','',30,0,0.01091,0.093,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680031,2,21397,0,0,1,5,1,1,'2024-12-29 12:13:37',0,'2024-12-29 12:13:42',123765,26989,'','',30,0,2.00589,0.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680032,2,21395,0,0,1,5,1,1,'2024-12-29 12:13:42',126158,'2024-12-29 12:13:47',159351,26989,'','',30,0,2.00787,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680033,2,23554,0,0,1,1,0,1,'2024-12-29 12:13:52',185898,'2024-12-29 12:13:52',194925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680034,2,21396,0,0,1,5,0,1,'2024-12-29 12:13:52',197328,'2024-12-29 12:13:57',235626,26989,'','',30,0,0.02791,0.197,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680035,2,23551,0,0,1,1,0,1,'2024-12-29 12:13:57',235678,'2024-12-29 12:13:57',244942,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680036,2,23549,0,0,1,10,0,1,'2024-12-29 12:13:57',245614,'2024-12-29 12:13:57',261344,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680037,2,28533,0,0,1,1,0,1,'2024-12-29 12:13:57',263736,'2024-12-29 12:14:02',294386,26989,'','',30,0,0.00496,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680038,2,23554,0,0,1,1,0,1,'2024-12-29 12:13:57',265655,'2024-12-29 12:14:02',294603,26989,'','',30,0,0.00802,0.265,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680039,2,23553,0,0,1,10,0,1,'2024-12-29 12:14:07',327295,'2024-12-29 12:14:07',339910,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680040,2,28279,0,0,1,1,0,1,'2024-12-29 12:14:12',360534,'2024-12-29 12:14:17',387363,26989,'','',30,0,0.00522,0.36,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680041,2,23551,0,0,1,1,0,1,'2024-12-29 12:14:12',362517,'2024-12-29 12:14:17',387557,26989,'','',30,0,0.00814,0.362,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680042,2,23552,0,0,1,1,0,1,'2024-12-29 12:14:12',363536,'2024-12-29 12:14:17',387757,26989,'','',30,0,0.00873,0.363,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680043,2,21397,0,0,1,5,1,1,'2024-12-29 12:14:17',388037,'2024-12-29 12:14:19',394966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680044,2,23549,0,0,1,10,0,1,'2024-12-29 12:14:19',397368,'2024-12-29 12:14:22',422000,26989,'','',30,0,0.0149,2.397,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%','rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680045,2,28533,0,0,1,1,0,1,'2024-12-29 12:14:27',441224,'2024-12-29 12:14:27',447671,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680046,2,23548,0,0,1,5,1,1,'2024-12-29 12:14:32',483027,'2024-12-29 12:14:37',519249,26989,'','',30,0,2.00781,0.483,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680047,2,28279,0,0,1,1,0,1,'2024-12-29 12:14:37',519296,'2024-12-29 12:14:37',525739,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680048,2,23554,0,0,1,1,0,1,'2024-12-29 12:14:42',550038,'2024-12-29 12:14:42',558672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680049,2,23553,0,0,1,10,0,1,'2024-12-29 12:14:42',560922,'2024-12-29 12:14:47',589059,26989,'','',30,0,0.01055,0.56,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680050,2,21397,0,0,1,5,1,1,'2024-12-29 12:14:42',562851,'2024-12-29 12:14:47',589274,26989,'','',30,0,2.00654,0.562,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680051,2,21395,0,0,1,5,1,1,'2024-12-29 12:14:47',591942,'2024-12-29 12:14:52',615061,26989,'','',30,0,2.00713,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680052,2,21396,0,0,1,5,0,1,'2024-12-29 12:14:57',648994,'2024-12-29 12:15:02',670591,26989,'','',30,0,0.02093,0.648,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680053,2,28533,0,0,1,1,0,1,'2024-12-29 12:15:02',673182,'2024-12-29 12:15:07',711092,26989,'','',30,0,0.00511,0.673,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680054,2,23554,0,0,1,1,0,1,'2024-12-29 12:15:02',675137,'2024-12-29 12:15:07',711301,26989,'','',30,0,0.00828,0.675,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680055,2,23548,0,0,1,5,1,1,'2024-12-29 12:15:17',770549,'2024-12-29 12:15:19',777671,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680056,2,28279,0,0,1,1,0,1,'2024-12-29 12:15:19',780131,'2024-12-29 12:15:22',815827,26989,'','',30,0,0.00513,2.78,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680057,2,23551,0,0,1,1,0,1,'2024-12-29 12:15:19',782064,'2024-12-29 12:15:22',816038,26989,'','',30,0,0.00887,2.782,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680058,2,23552,0,0,1,1,0,1,'2024-12-29 12:15:19',784224,'2024-12-29 12:15:22',816245,26989,'','',30,0,0.00822,2.784,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680059,2,23549,0,0,1,10,0,1,'2024-12-29 12:15:22',819117,'2024-12-29 12:15:27',862460,26989,'','',30,0,0.01419,0.819,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680060,2,21395,0,0,1,5,1,1,'2024-12-29 12:15:32',887920,'2024-12-29 12:15:34',895600,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680061,2,23551,0,0,1,1,0,1,'2024-12-29 12:15:42',951585,'2024-12-29 12:15:42',960231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680062,2,23548,0,0,1,5,1,1,'2024-12-29 12:15:37',921476,'2024-12-29 12:15:42',960888,26989,'','',30,0,2.00641,0.921,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680063,2,23553,0,0,1,10,0,1,'2024-12-29 12:15:47',984751,'2024-12-29 12:15:53',1,26989,'','',30,0,0.11797,0.984,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680064,2,21397,0,0,1,5,1,1,'2024-12-29 12:15:47',987062,'2024-12-29 12:15:53',1,26989,'','',30,0,2.11128,0.987,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680065,2,28533,0,0,1,1,0,1,'2024-12-29 12:15:57',18298,'2024-12-29 12:15:57',4,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680066,2,21395,0,0,1,5,1,1,'2024-12-29 12:15:53',2,'2024-12-29 12:15:57',20714,26989,'','',30,0,2.00633,1.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680067,2,21396,0,0,1,5,0,1,'2024-12-29 12:16:02',27356,'2024-12-29 12:16:07',0,26989,'','',30,0,0.01911,0.065,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680068,2,28533,0,0,1,1,0,1,'2024-12-29 12:16:07',0,'2024-12-29 12:16:12',120602,26989,'','',30,0,0.00511,0.089,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680069,2,23554,0,0,1,1,0,1,'2024-12-29 12:16:07',0,'2024-12-29 12:16:12',120810,26989,'','',30,0,0.00797,0.091,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680070,2,23551,0,0,1,1,0,1,'2024-12-29 12:16:17',158914,'2024-12-29 12:16:17',167857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680071,2,28279,0,0,1,1,0,1,'2024-12-29 12:16:17',168776,'2024-12-29 12:16:17',174657,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680072,2,23552,0,0,1,1,0,1,'2024-12-29 12:16:17',174971,'2024-12-29 12:16:17',182970,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680073,2,28279,0,0,1,1,0,1,'2024-12-29 12:16:22',206798,'2024-12-29 12:16:27',231826,26989,'','',30,0,0.00512,0.206,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680074,2,23551,0,0,1,1,0,1,'2024-12-29 12:16:22',208740,'2024-12-29 12:16:27',232023,26989,'','',30,0,0.00869,0.208,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680075,2,23552,0,0,1,1,0,1,'2024-12-29 12:16:22',210925,'2024-12-29 12:16:27',232214,26989,'','',30,0,0.00797,0.21,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680076,2,23549,0,0,1,10,0,1,'2024-12-29 12:16:27',234396,'2024-12-29 12:16:32',254301,26989,'','',30,0,0.01556,0.234,0,'OK - 84.38.95.222: rta 0.544ms, lost 0%','rta=0.544ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680077,2,23553,0,0,1,10,0,1,'2024-12-29 12:16:42',297804,'2024-12-29 12:16:42',309344,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680078,2,23548,0,0,1,5,1,1,'2024-12-29 12:16:42',311735,'2024-12-29 12:16:47',340296,26989,'','',30,0,2.00586,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680079,2,23554,0,0,1,1,0,1,'2024-12-29 12:16:52',367026,'2024-12-29 12:16:52',375840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680080,2,23553,0,0,1,10,0,1,'2024-12-29 12:16:53',380008,'2024-12-29 12:16:57',399468,26989,'','',30,0,0.00961,0.379,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680081,2,21397,0,0,1,5,1,1,'2024-12-29 12:16:53',381947,'2024-12-29 12:16:57',399709,26989,'','',30,0,2.00631,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680082,2,23551,0,0,1,1,0,1,'2024-12-29 12:16:57',399768,'2024-12-29 12:16:57',409232,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680083,2,23549,0,0,1,10,0,1,'2024-12-29 12:16:57',409961,'2024-12-29 12:16:57',426606,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.542ms, lost 0%','rta=0.542ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680084,2,21395,0,0,1,5,1,1,'2024-12-29 12:16:57',429094,'2024-12-29 12:17:02',463854,26989,'','',30,0,2.00567,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680085,2,21396,0,0,1,5,0,1,'2024-12-29 12:17:07',492846,'2024-12-29 12:17:07',515862,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680086,2,21396,0,0,1,5,0,1,'2024-12-29 12:17:07',518823,'2024-12-29 12:17:12',539927,26989,'','',30,0,0.02127,0.518,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680087,2,28533,0,0,1,1,0,1,'2024-12-29 12:17:12',542078,'2024-12-29 12:17:17',566992,26989,'','',30,0,0.00552,0.542,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680088,2,23554,0,0,1,1,0,1,'2024-12-29 12:17:12',544052,'2024-12-29 12:17:17',567191,26989,'','',30,0,0.00823,0.544,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680089,2,21397,0,0,1,5,1,1,'2024-12-29 12:17:17',567452,'2024-12-29 12:17:19',574032,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680090,2,23549,0,0,1,10,0,1,'2024-12-29 12:17:27',628078,'2024-12-29 12:17:27',639841,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680091,2,23551,0,0,1,1,0,1,'2024-12-29 12:17:27',640098,'2024-12-29 12:17:27',648483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680092,2,28279,0,0,1,1,0,1,'2024-12-29 12:17:27',650910,'2024-12-29 12:17:32',688836,26989,'','',30,0,0.00505,0.65,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680093,2,23551,0,0,1,1,0,1,'2024-12-29 12:17:27',652852,'2024-12-29 12:17:32',689040,26989,'','',30,0,0.0082,0.652,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680094,2,23552,0,0,1,1,0,1,'2024-12-29 12:17:27',655069,'2024-12-29 12:17:32',689243,26989,'','',30,0,0.00848,0.655,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680095,2,23549,0,0,1,10,0,1,'2024-12-29 12:17:32',691675,'2024-12-29 12:17:37',717028,26989,'','',30,0,0.01451,0.691,0,'OK - 84.38.95.222: rta 0.489ms, lost 0%','rta=0.489ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680096,2,23554,0,0,1,1,0,1,'2024-12-29 12:17:42',744695,'2024-12-29 12:17:42',753315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680097,2,21397,0,0,1,5,1,1,'2024-12-29 12:17:47',772130,'2024-12-29 12:17:49',779725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680098,2,23548,0,0,1,5,1,1,'2024-12-29 12:17:49',782301,'2024-12-29 12:17:52',802780,26989,'','',30,0,0.9947,2.782,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680099,2,23553,0,0,1,10,0,1,'2024-12-29 12:17:57',830647,'2024-12-29 12:18:02',862641,26989,'','',30,0,0.01124,0.83,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680100,2,21397,0,0,1,5,1,1,'2024-12-29 12:17:57',832828,'2024-12-29 12:18:02',862824,26989,'','',30,0,2.0067,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680101,2,21395,0,0,1,5,1,1,'2024-12-29 12:18:02',865238,'2024-12-29 12:18:07',902333,26989,'','',30,0,2.00723,0.865,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680102,2,21396,0,0,1,5,0,1,'2024-12-29 12:18:12',927452,'2024-12-29 12:18:17',959243,26989,'','',30,0,0.02223,0.927,0,'OK - 192.168.77.159: rta 0.860ms, lost 0%','rta=0.860ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680103,2,23554,0,0,1,1,0,1,'2024-12-29 12:18:17',959463,'2024-12-29 12:18:17',968211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680104,2,23548,0,0,1,5,1,1,'2024-12-29 12:18:17',968432,'2024-12-29 12:18:19',975956,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680105,2,28533,0,0,1,1,0,1,'2024-12-29 12:18:19',978221,'2024-12-29 12:18:23',0,26989,'','',30,0,0.00495,2.978,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680106,2,23554,0,0,1,1,0,1,'2024-12-29 12:18:19',980119,'2024-12-29 12:18:23',0,26989,'','',30,0,0.00827,2.98,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680107,2,23551,0,0,1,1,0,1,'2024-12-29 12:18:23',0,'2024-12-29 12:18:23',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680108,2,23552,0,0,1,1,0,1,'2024-12-29 12:18:27',2,'2024-12-29 12:18:27',2027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680109,2,21395,0,0,1,5,1,1,'2024-12-29 12:18:32',340,'2024-12-29 12:18:34',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680110,2,28279,0,0,1,1,0,1,'2024-12-29 12:18:34',7,'2024-12-29 12:18:37',0,26989,'','',30,0,0.00628,2.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680111,2,23551,0,0,1,1,0,1,'2024-12-29 12:18:34',0,'2024-12-29 12:18:37',0,26989,'','',30,0,0.00774,2.08,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680112,2,23552,0,0,1,1,0,1,'2024-12-29 12:18:34',0,'2024-12-29 12:18:37',0,26989,'','',30,0,0.00776,2.082,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680113,2,23549,0,0,1,10,0,1,'2024-12-29 12:18:37',0,'2024-12-29 12:18:42',113503,26989,'','',30,0,0.01006,0.093,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680114,2,23548,0,0,1,5,1,1,'2024-12-29 12:18:42',114203,'2024-12-29 12:18:44',121388,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680115,2,28533,0,0,1,1,0,1,'2024-12-29 12:18:57',179694,'2024-12-29 12:18:57',185962,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680116,2,23548,0,0,1,5,1,1,'2024-12-29 12:18:52',154219,'2024-12-29 12:18:57',186410,26989,'','',30,0,2.00673,0.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680117,2,21395,0,0,1,5,1,1,'2024-12-29 12:19:02',208857,'2024-12-29 12:19:04',215899,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680118,2,23553,0,0,1,10,0,1,'2024-12-29 12:19:04',218328,'2024-12-29 12:19:07',244073,26989,'','',30,0,0.01078,2.218,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680119,2,21397,0,0,1,5,1,1,'2024-12-29 12:19:04',220231,'2024-12-29 12:19:07',244297,26989,'','',30,0,2.00677,2.22,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680120,2,21395,0,0,1,5,1,1,'2024-12-29 12:19:07',246452,'2024-12-29 12:19:12',271144,26989,'','',30,0,2.00572,0.246,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680121,2,28533,0,0,1,1,0,1,'2024-12-29 12:19:17',309488,'2024-12-29 12:19:17',315613,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680122,2,23551,0,0,1,1,0,1,'2024-12-29 12:19:17',315874,'2024-12-29 12:19:17',324339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680123,2,23552,0,0,1,1,0,1,'2024-12-29 12:19:17',325196,'2024-12-29 12:19:17',332969,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680124,2,28279,0,0,1,1,0,1,'2024-12-29 12:19:17',333218,'2024-12-29 12:19:17',338899,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680125,2,23554,0,0,1,1,0,1,'2024-12-29 12:19:17',339146,'2024-12-29 12:19:17',347635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680126,2,21396,0,0,1,5,0,1,'2024-12-29 12:19:17',350008,'2024-12-29 12:19:22',374789,26989,'','',30,0,0.01881,0.349,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680127,2,28533,0,0,1,1,0,1,'2024-12-29 12:19:23',378047,'2024-12-29 12:19:27',396095,26989,'','',30,0,0.00759,0.378,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680128,2,23554,0,0,1,1,0,1,'2024-12-29 12:19:23',379109,'2024-12-29 12:19:27',396283,26989,'','',30,0,0.00973,0.379,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680129,2,28279,0,0,1,1,0,1,'2024-12-29 12:19:37',446528,'2024-12-29 12:19:42',474387,26989,'','',30,0,0.00537,0.446,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680130,2,23551,0,0,1,1,0,1,'2024-12-29 12:19:37',448569,'2024-12-29 12:19:42',474578,26989,'','',30,0,0.008,0.448,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680131,2,23552,0,0,1,1,0,1,'2024-12-29 12:19:37',450664,'2024-12-29 12:19:42',474775,26989,'','',30,0,0.00775,0.45,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680132,2,23553,0,0,1,10,0,1,'2024-12-29 12:19:42',474821,'2024-12-29 12:19:42',485279,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680133,2,23549,0,0,1,10,0,1,'2024-12-29 12:19:42',487673,'2024-12-29 12:19:47',510356,26989,'','',30,0,0.01286,0.487,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680134,2,23554,0,0,1,1,0,1,'2024-12-29 12:19:52',534047,'2024-12-29 12:19:52',543150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680135,2,23551,0,0,1,1,0,1,'2024-12-29 12:19:57',582077,'2024-12-29 12:19:57',591434,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680136,2,23548,0,0,1,5,1,1,'2024-12-29 12:19:57',594613,'2024-12-29 12:20:02',622081,26989,'','',30,0,2.00633,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680137,2,21396,0,0,1,5,0,1,'2024-12-29 12:20:07',651947,'2024-12-29 12:20:07',677733,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.986ms, lost 0%','rta=0.986ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680138,2,23553,0,0,1,10,0,1,'2024-12-29 12:20:07',678031,'2024-12-29 12:20:07',689854,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680139,2,23553,0,0,1,10,0,1,'2024-12-29 12:20:07',692533,'2024-12-29 12:20:12',717899,26989,'','',30,0,0.01097,0.692,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680140,2,21397,0,0,1,5,1,1,'2024-12-29 12:20:07',694443,'2024-12-29 12:20:12',718129,26989,'','',30,0,2.00734,0.694,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680141,2,21395,0,0,1,5,1,1,'2024-12-29 12:20:12',720295,'2024-12-29 12:20:17',744597,26989,'','',30,0,2.00572,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680142,2,21396,0,0,1,5,0,1,'2024-12-29 12:20:22',764387,'2024-12-29 12:20:27',791280,26989,'','',30,0,0.01943,0.764,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680143,2,28533,0,0,1,1,0,1,'2024-12-29 12:20:27',791528,'2024-12-29 12:20:27',797957,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680144,2,23549,0,0,1,10,0,1,'2024-12-29 12:20:27',798187,'2024-12-29 12:20:27',812625,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680145,2,23551,0,0,1,1,0,1,'2024-12-29 12:20:27',812847,'2024-12-29 12:20:27',821188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680146,2,28533,0,0,1,1,0,1,'2024-12-29 12:20:27',823544,'2024-12-29 12:20:32',851529,26989,'','',30,0,0.00491,0.823,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680147,2,23554,0,0,1,1,0,1,'2024-12-29 12:20:27',825492,'2024-12-29 12:20:32',851701,26989,'','',30,0,0.00819,0.825,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680148,2,28279,0,0,1,1,0,1,'2024-12-29 12:20:37',891960,'2024-12-29 12:20:37',898406,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680149,2,28279,0,0,1,1,0,1,'2024-12-29 12:20:42',920107,'2024-12-29 12:20:47',950144,26989,'','',30,0,0.00617,0.92,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680150,2,23551,0,0,1,1,0,1,'2024-12-29 12:20:42',922025,'2024-12-29 12:20:47',950305,26989,'','',30,0,0.00827,0.922,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680151,2,23552,0,0,1,1,0,1,'2024-12-29 12:20:42',924080,'2024-12-29 12:20:47',950470,26989,'','',30,0,0.00784,0.924,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680152,2,21397,0,0,1,5,1,1,'2024-12-29 12:20:47',950509,'2024-12-29 12:20:49',958614,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680153,2,23549,0,0,1,10,0,1,'2024-12-29 12:20:49',961061,'2024-12-29 12:20:52',968043,26989,'','',30,0,0.0145,2.961,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680154,2,23548,0,0,1,5,1,1,'2024-12-29 12:21:02',14,'2024-12-29 12:21:07',13274,26989,'','',30,0,2.00628,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680155,2,23553,0,0,1,10,0,1,'2024-12-29 12:21:12',18987,'2024-12-29 12:21:17',29599,26989,'','',30,0,0.01127,0.045,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680156,2,21397,0,0,1,5,1,1,'2024-12-29 12:21:12',20141,'2024-12-29 12:21:17',57,26989,'','',30,0,2.00747,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680157,2,23554,0,0,1,1,0,1,'2024-12-29 12:21:17',3739,'2024-12-29 12:21:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680158,2,21395,0,0,1,5,1,1,'2024-12-29 12:21:17',0,'2024-12-29 12:21:22',111567,26989,'','',30,0,2.00549,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680159,2,23551,0,0,1,1,0,1,'2024-12-29 12:21:22',112007,'2024-12-29 12:21:22',120948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680160,2,23552,0,0,1,1,0,1,'2024-12-29 12:21:27',147391,'2024-12-29 12:21:27',155488,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680161,2,21396,0,0,1,5,0,1,'2024-12-29 12:21:27',157787,'2024-12-29 12:21:32',187309,26989,'','',30,0,0.02673,0.157,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680162,2,28533,0,0,1,1,0,1,'2024-12-29 12:21:32',190014,'2024-12-29 12:21:37',224221,26989,'','',30,0,0.00537,0.189,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680163,2,23554,0,0,1,1,0,1,'2024-12-29 12:21:32',192140,'2024-12-29 12:21:37',224416,26989,'','',30,0,0.00801,0.192,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680164,2,23551,0,0,1,1,0,1,'2024-12-29 12:21:42',259633,'2024-12-29 12:21:42',268289,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680165,2,23548,0,0,1,5,1,1,'2024-12-29 12:21:42',268724,'2024-12-29 12:21:44',274990,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680166,2,28279,0,0,1,1,0,1,'2024-12-29 12:21:47',300387,'2024-12-29 12:21:52',330723,26989,'','',30,0,0.00517,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680167,2,23551,0,0,1,1,0,1,'2024-12-29 12:21:47',302247,'2024-12-29 12:21:52',330880,26989,'','',30,0,0.00816,0.302,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680168,2,23552,0,0,1,1,0,1,'2024-12-29 12:21:47',304266,'2024-12-29 12:21:52',331032,26989,'','',30,0,0.00766,0.304,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680169,2,23549,0,0,1,10,0,1,'2024-12-29 12:21:52',333451,'2024-12-29 12:21:57',373426,26989,'','',30,0,0.01124,0.333,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680170,2,28533,0,0,1,1,0,1,'2024-12-29 12:21:57',373855,'2024-12-29 12:21:57',380177,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680171,2,21395,0,0,1,5,1,1,'2024-12-29 12:22:02',391219,'2024-12-29 12:22:04',399284,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680172,2,23548,0,0,1,5,1,1,'2024-12-29 12:22:07',421754,'2024-12-29 12:22:12',445132,26989,'','',30,0,2.00591,0.421,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680173,2,28533,0,0,1,1,0,1,'2024-12-29 12:22:17',483508,'2024-12-29 12:22:17',489674,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680174,2,23551,0,0,1,1,0,1,'2024-12-29 12:22:17',489932,'2024-12-29 12:22:17',498505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680175,2,23552,0,0,1,1,0,1,'2024-12-29 12:22:17',499366,'2024-12-29 12:22:17',507126,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680176,2,28279,0,0,1,1,0,1,'2024-12-29 12:22:17',507376,'2024-12-29 12:22:17',513094,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680177,2,23554,0,0,1,1,0,1,'2024-12-29 12:22:17',513347,'2024-12-29 12:22:17',521788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680178,2,23553,0,0,1,10,0,1,'2024-12-29 12:22:17',524137,'2024-12-29 12:22:22',547514,26989,'','',30,0,0.01083,0.524,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680179,2,21397,0,0,1,5,1,1,'2024-12-29 12:22:17',526060,'2024-12-29 12:22:22',547748,26989,'','',30,0,2.00548,0.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680180,2,21395,0,0,1,5,1,1,'2024-12-29 12:22:22',550115,'2024-12-29 12:22:27',571200,26989,'','',30,0,2.00689,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680181,2,21396,0,0,1,5,0,1,'2024-12-29 12:22:32',593853,'2024-12-29 12:22:37',616619,26989,'','',30,0,0.0258,0.593,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680182,2,28533,0,0,1,1,0,1,'2024-12-29 12:22:37',618703,'2024-12-29 12:22:42',652391,26989,'','',30,0,0.00514,0.618,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680183,2,23554,0,0,1,1,0,1,'2024-12-29 12:22:37',620639,'2024-12-29 12:22:42',652561,26989,'','',30,0,0.00806,0.62,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680184,2,23553,0,0,1,10,0,1,'2024-12-29 12:22:42',652608,'2024-12-29 12:22:42',663786,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680185,2,28279,0,0,1,1,0,1,'2024-12-29 12:22:52',712509,'2024-12-29 12:22:57',752836,26989,'','',30,0,0.00524,0.712,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680186,2,23551,0,0,1,1,0,1,'2024-12-29 12:22:52',714609,'2024-12-29 12:22:57',753005,26989,'','',30,0,0.00793,0.714,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680187,2,23552,0,0,1,1,0,1,'2024-12-29 12:22:52',716634,'2024-12-29 12:22:57',753169,26989,'','',30,0,0.00794,0.716,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680188,2,23549,0,0,1,10,0,1,'2024-12-29 12:22:57',753774,'2024-12-29 12:22:57',767912,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680189,2,23549,0,0,1,10,0,1,'2024-12-29 12:22:57',770240,'2024-12-29 12:23:02',801135,26989,'','',30,0,0.01274,0.77,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%','rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680190,2,21396,0,0,1,5,0,1,'2024-12-29 12:23:07',828313,'2024-12-29 12:23:07',848843,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680191,2,23553,0,0,1,10,0,1,'2024-12-29 12:23:07',849085,'2024-12-29 12:23:07',860191,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680192,2,23548,0,0,1,5,1,1,'2024-12-29 12:23:12',883286,'2024-12-29 12:23:17',910325,26989,'','',30,0,2.00633,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680193,2,21397,0,0,1,5,1,1,'2024-12-29 12:23:17',910365,'2024-12-29 12:23:19',917810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680194,2,23553,0,0,1,10,0,1,'2024-12-29 12:23:22',937901,'2024-12-29 12:23:27',974570,26989,'','',30,0,0.1354,0.937,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680195,2,28533,0,0,1,1,0,1,'2024-12-29 12:23:27',974852,'2024-12-29 12:23:27',980942,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680196,2,21397,0,0,1,5,1,1,'2024-12-29 12:23:22',939809,'2024-12-29 12:23:27',981362,26989,'','',30,0,2.12213,0.939,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680197,2,23549,0,0,1,10,0,1,'2024-12-29 12:23:27',981404,'2024-12-29 12:23:27',995509,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680198,2,23551,0,0,1,1,0,1,'2024-12-29 12:23:27',995769,'2024-12-29 12:23:28',2184,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680199,2,21395,0,0,1,5,1,1,'2024-12-29 12:23:28',53,'2024-12-29 12:23:32',1,26989,'','',30,0,2.0061,1.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680200,2,28279,0,0,1,1,0,1,'2024-12-29 12:23:37',3,'2024-12-29 12:23:37',19497,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680201,2,21396,0,0,1,5,0,1,'2024-12-29 12:23:37',4,'2024-12-29 12:23:42',390,26989,'','',30,0,0.02007,0.049,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680202,2,23554,0,0,1,1,0,1,'2024-12-29 12:23:42',25045,'2024-12-29 12:23:42',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680203,2,28533,0,0,1,1,0,1,'2024-12-29 12:23:42',461,'2024-12-29 12:23:47',0,26989,'','',30,0,0.00492,0.071,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680204,2,23554,0,0,1,1,0,1,'2024-12-29 12:23:42',30538,'2024-12-29 12:23:47',0,26989,'','',30,0,0.00837,0.073,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680205,2,21397,0,0,1,5,1,1,'2024-12-29 12:23:47',0,'2024-12-29 12:23:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680206,2,28279,0,0,1,1,0,1,'2024-12-29 12:23:57',145928,'2024-12-29 12:24:02',173936,26989,'','',30,0,0.00534,0.145,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680207,2,23551,0,0,1,1,0,1,'2024-12-29 12:23:57',147807,'2024-12-29 12:24:02',174117,26989,'','',30,0,0.0082,0.147,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680208,2,23552,0,0,1,1,0,1,'2024-12-29 12:23:57',149239,'2024-12-29 12:24:02',174317,26989,'','',30,0,0.00813,0.149,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680209,2,23549,0,0,1,10,0,1,'2024-12-29 12:24:02',176856,'2024-12-29 12:24:07',206811,26989,'','',30,0,0.05161,0.176,0,'OK - 84.38.95.222: rta 2.344ms, lost 0%','rta=2.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680210,2,23548,0,0,1,5,1,1,'2024-12-29 12:24:17',249495,'2024-12-29 12:24:19',255844,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680211,2,23554,0,0,1,1,0,1,'2024-12-29 12:24:19',256103,'2024-12-29 12:24:19',264603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680212,2,23548,0,0,1,5,1,1,'2024-12-29 12:24:19',266949,'2024-12-29 12:24:22',293308,26989,'','',30,0,0.98821,2.266,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680213,2,23551,0,0,1,1,0,1,'2024-12-29 12:24:22',293778,'2024-12-29 12:24:22',302693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680214,2,23552,0,0,1,1,0,1,'2024-12-29 12:24:27',335276,'2024-12-29 12:24:27',343650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680215,2,23553,0,0,1,10,0,1,'2024-12-29 12:24:27',345923,'2024-12-29 12:24:32',373793,26989,'','',30,0,0.01133,0.345,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680216,2,21397,0,0,1,5,1,1,'2024-12-29 12:24:27',347826,'2024-12-29 12:24:32',373995,26989,'','',30,0,2.00701,0.347,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680217,2,21395,0,0,1,5,1,1,'2024-12-29 12:24:32',374039,'2024-12-29 12:24:34',380695,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680218,2,21395,0,0,1,5,1,1,'2024-12-29 12:24:34',383263,'2024-12-29 12:24:37',392292,26989,'','',30,0,0.99574,2.383,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680219,2,23551,0,0,1,1,0,1,'2024-12-29 12:24:42',420053,'2024-12-29 12:24:42',428792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680220,2,23548,0,0,1,5,1,1,'2024-12-29 12:24:42',429240,'2024-12-29 12:24:44',436231,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680221,2,21396,0,0,1,5,0,1,'2024-12-29 12:24:44',438811,'2024-12-29 12:24:47',468767,26989,'','',30,0,0.01897,2.438,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680222,2,28533,0,0,1,1,0,1,'2024-12-29 12:24:47',471409,'2024-12-29 12:24:52',494806,26989,'','',30,0,0.00536,0.471,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680223,2,23554,0,0,1,1,0,1,'2024-12-29 12:24:47',473514,'2024-12-29 12:24:52',494988,26989,'','',30,0,0.00784,0.473,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680224,2,21395,0,0,1,5,1,1,'2024-12-29 12:25:02',555308,'2024-12-29 12:25:04',562504,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680225,2,28279,0,0,1,1,0,1,'2024-12-29 12:25:04',564818,'2024-12-29 12:25:07',588173,26989,'','',30,0,0.00516,2.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680226,2,23551,0,0,1,1,0,1,'2024-12-29 12:25:04',566719,'2024-12-29 12:25:07',588374,26989,'','',30,0,0.00823,2.566,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680227,2,23552,0,0,1,1,0,1,'2024-12-29 12:25:04',568332,'2024-12-29 12:25:07',588553,26989,'','',30,0,0.00829,2.568,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680228,2,23549,0,0,1,10,0,1,'2024-12-29 12:25:07',590581,'2024-12-29 12:25:12',613390,26989,'','',30,0,0.0113,0.59,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680229,2,28533,0,0,1,1,0,1,'2024-12-29 12:25:17',654954,'2024-12-29 12:25:17',660932,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680230,2,23554,0,0,1,1,0,1,'2024-12-29 12:25:17',662505,'2024-12-29 12:25:17',670939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680231,2,23548,0,0,1,5,1,1,'2024-12-29 12:25:22',695577,'2024-12-29 12:25:27',716904,26989,'','',30,0,2.007,0.695,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680232,2,23553,0,0,1,10,0,1,'2024-12-29 12:25:32',743285,'2024-12-29 12:25:37',769511,26989,'','',30,0,0.01104,0.743,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680233,2,21397,0,0,1,5,1,1,'2024-12-29 12:25:32',745217,'2024-12-29 12:25:37',769729,26989,'','',30,0,2.00684,0.745,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680234,2,21395,0,0,1,5,1,1,'2024-12-29 12:25:37',771831,'2024-12-29 12:25:42',792907,26989,'','',30,0,2.00549,0.771,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680235,2,21396,0,0,1,5,0,1,'2024-12-29 12:25:47',825755,'2024-12-29 12:25:52',854187,26989,'','',30,0,0.02194,0.825,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680236,2,23554,0,0,1,1,0,1,'2024-12-29 12:25:52',854486,'2024-12-29 12:25:52',863283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680237,2,28533,0,0,1,1,0,1,'2024-12-29 12:25:52',865779,'2024-12-29 12:25:57',899049,26989,'','',30,0,0.0053,0.865,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680238,2,23554,0,0,1,1,0,1,'2024-12-29 12:25:52',867458,'2024-12-29 12:25:57',899256,26989,'','',30,0,0.00832,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680239,2,23551,0,0,1,1,0,1,'2024-12-29 12:25:57',899317,'2024-12-29 12:25:57',908665,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680240,2,23549,0,0,1,10,0,1,'2024-12-29 12:25:57',909397,'2024-12-29 12:25:57',921664,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680241,2,21396,0,0,1,5,0,1,'2024-12-29 12:26:08',0,'2024-12-29 12:26:08',118280,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680242,2,23553,0,0,1,10,0,1,'2024-12-29 12:26:08',118557,'2024-12-29 12:26:08',130443,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680243,2,28279,0,0,1,1,0,1,'2024-12-29 12:26:08',133066,'2024-12-29 12:26:12',145473,26989,'','',30,0,0.00588,1.133,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680244,2,23551,0,0,1,1,0,1,'2024-12-29 12:26:08',134989,'2024-12-29 12:26:12',145678,26989,'','',30,0,0.00828,1.134,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680245,2,23552,0,0,1,1,0,1,'2024-12-29 12:26:08',137110,'2024-12-29 12:26:12',145874,26989,'','',30,0,0.0084,1.137,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680246,2,23549,0,0,1,10,0,1,'2024-12-29 12:26:12',148045,'2024-12-29 12:26:17',162313,26989,'','',30,0,0.00958,0.148,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680247,2,21397,0,0,1,5,1,1,'2024-12-29 12:26:17',162585,'2024-12-29 12:26:19',169304,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680248,2,28533,0,0,1,1,0,1,'2024-12-29 12:26:27',194375,'2024-12-29 12:26:27',200552,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680249,2,23551,0,0,1,1,0,1,'2024-12-29 12:26:27',201055,'2024-12-29 12:26:27',209515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680250,2,23548,0,0,1,5,1,1,'2024-12-29 12:26:27',211998,'2024-12-29 12:26:32',223885,26989,'','',30,0,2.00647,0.211,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680251,2,28279,0,0,1,1,0,1,'2024-12-29 12:26:37',256821,'2024-12-29 12:26:37',263382,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680252,2,23553,0,0,1,10,0,1,'2024-12-29 12:26:37',266767,'2024-12-29 12:26:42',280756,26989,'','',30,0,0.01067,0.266,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680253,2,21397,0,0,1,5,1,1,'2024-12-29 12:26:37',268675,'2024-12-29 12:26:42',280986,26989,'','',30,0,2.00797,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680254,2,23554,0,0,1,1,0,1,'2024-12-29 12:26:42',281037,'2024-12-29 12:26:42',289563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680255,2,21395,0,0,1,5,1,1,'2024-12-29 12:26:42',291954,'2024-12-29 12:26:47',304611,26989,'','',30,0,2.00571,0.291,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680256,2,21396,0,0,1,5,0,1,'2024-12-29 12:26:52',318061,'2024-12-29 12:26:57',348123,26989,'','',30,0,0.02644,0.318,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680257,2,28533,0,0,1,1,0,1,'2024-12-29 12:26:57',350882,'2024-12-29 12:27:02',367241,26989,'','',30,0,0.00527,0.35,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680258,2,23554,0,0,1,1,0,1,'2024-12-29 12:26:57',352762,'2024-12-29 12:27:02',367440,26989,'','',30,0,0.00827,0.352,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680259,2,28279,0,0,1,1,0,1,'2024-12-29 12:27:12',431519,'2024-12-29 12:27:17',463932,26989,'','',30,0,0.00558,0.431,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680260,2,23551,0,0,1,1,0,1,'2024-12-29 12:27:12',433723,'2024-12-29 12:27:17',464130,26989,'','',30,0,0.00807,0.433,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680261,2,23552,0,0,1,1,0,1,'2024-12-29 12:27:12',435843,'2024-12-29 12:27:17',464323,26989,'','',30,0,0.00807,0.435,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680262,2,23548,0,0,1,5,1,1,'2024-12-29 12:27:17',464591,'2024-12-29 12:27:19',471630,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680263,2,23554,0,0,1,1,0,1,'2024-12-29 12:27:19',471894,'2024-12-29 12:27:19',480352,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680264,2,23549,0,0,1,10,0,1,'2024-12-29 12:27:19',482786,'2024-12-29 12:27:22',511909,26989,'','',30,0,0.01166,2.482,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680265,2,21395,0,0,1,5,1,1,'2024-12-29 12:27:32',559783,'2024-12-29 12:27:34',567098,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680266,2,23548,0,0,1,5,1,1,'2024-12-29 12:27:34',569667,'2024-12-29 12:27:37',592934,26989,'','',30,0,2.00602,2.569,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680267,2,23551,0,0,1,1,0,1,'2024-12-29 12:27:42',634802,'2024-12-29 12:27:42',643497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680268,2,23553,0,0,1,10,0,1,'2024-12-29 12:27:42',646300,'2024-12-29 12:27:47',671617,26989,'','',30,0,0.0113,0.646,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680269,2,21397,0,0,1,5,1,1,'2024-12-29 12:27:42',648179,'2024-12-29 12:27:47',671795,26989,'','',30,0,2.00567,0.648,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680270,2,21395,0,0,1,5,1,1,'2024-12-29 12:27:47',674196,'2024-12-29 12:27:52',704106,26989,'','',30,0,2.00585,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680271,2,28533,0,0,1,1,0,1,'2024-12-29 12:27:57',740155,'2024-12-29 12:27:57',746343,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680272,2,21396,0,0,1,5,0,1,'2024-12-29 12:27:57',749137,'2024-12-29 12:28:02',771258,26989,'','',30,0,0.01904,0.749,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680273,2,28533,0,0,1,1,0,1,'2024-12-29 12:28:02',773300,'2024-12-29 12:28:07',797702,26989,'','',30,0,0.00501,0.773,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680274,2,23554,0,0,1,1,0,1,'2024-12-29 12:28:02',775225,'2024-12-29 12:28:07',797870,26989,'','',30,0,0.00829,0.775,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680275,2,23551,0,0,1,1,0,1,'2024-12-29 12:28:17',859007,'2024-12-29 12:28:17',867639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680276,2,28279,0,0,1,1,0,1,'2024-12-29 12:28:17',868386,'2024-12-29 12:28:17',874046,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680277,2,23552,0,0,1,1,0,1,'2024-12-29 12:28:17',874280,'2024-12-29 12:28:17',881939,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680278,2,28279,0,0,1,1,0,1,'2024-12-29 12:28:17',884456,'2024-12-29 12:28:22',909416,26989,'','',30,0,0.00491,0.884,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680279,2,23551,0,0,1,1,0,1,'2024-12-29 12:28:17',886344,'2024-12-29 12:28:22',909576,26989,'','',30,0,0.00911,0.886,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680280,2,23552,0,0,1,1,0,1,'2024-12-29 12:28:17',887997,'2024-12-29 12:28:22',909734,26989,'','',30,0,0.00833,0.887,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680281,2,23549,0,0,1,10,0,1,'2024-12-29 12:28:22',911787,'2024-12-29 12:28:27',941846,26989,'','',30,0,0.00962,0.911,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680282,2,23548,0,0,1,5,1,1,'2024-12-29 12:28:37',8234,'2024-12-29 12:28:42',13761,26989,'','',30,0,2.00685,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680283,2,23553,0,0,1,10,0,1,'2024-12-29 12:28:42',13822,'2024-12-29 12:28:42',290,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680284,2,23553,0,0,1,10,0,1,'2024-12-29 12:28:47',61,'2024-12-29 12:28:52',0,26989,'','',30,0,0.01298,0.075,0,'OK - 172.21.1.2: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680285,2,21397,0,0,1,5,1,1,'2024-12-29 12:28:47',63,'2024-12-29 12:28:52',0,26989,'','',30,0,2.00579,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680286,2,23554,0,0,1,1,0,1,'2024-12-29 12:28:52',0,'2024-12-29 12:28:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680287,2,21395,0,0,1,5,1,1,'2024-12-29 12:28:52',0,'2024-12-29 12:28:57',120621,26989,'','',30,0,2.00569,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680288,2,23551,0,0,1,1,0,1,'2024-12-29 12:28:57',120688,'2024-12-29 12:28:57',129902,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680289,2,23549,0,0,1,10,0,1,'2024-12-29 12:28:57',130562,'2024-12-29 12:28:57',181761,26989,'','',30,0,0.051,0,0,'OK - 84.38.95.222: rta 2.287ms, lost 0%','rta=2.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680290,2,21396,0,0,1,5,0,1,'2024-12-29 12:29:02',199256,'2024-12-29 12:29:07',215812,26989,'','',30,0,0.0206,0.199,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680291,2,23553,0,0,1,10,0,1,'2024-12-29 12:29:07',216097,'2024-12-29 12:29:07',228631,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680292,2,28533,0,0,1,1,0,1,'2024-12-29 12:29:07',231245,'2024-12-29 12:29:12',243854,26989,'','',30,0,0.00544,0.231,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680293,2,23554,0,0,1,1,0,1,'2024-12-29 12:29:07',232916,'2024-12-29 12:29:12',244044,26989,'','',30,0,0.00811,0.232,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680294,2,21397,0,0,1,5,1,1,'2024-12-29 12:29:17',267374,'2024-12-29 12:29:19',274231,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680295,2,28279,0,0,1,1,0,1,'2024-12-29 12:29:22',294823,'2024-12-29 12:29:27',333845,26989,'','',30,0,0.00596,0.294,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680296,2,23551,0,0,1,1,0,1,'2024-12-29 12:29:22',296754,'2024-12-29 12:29:27',334044,26989,'','',30,0,0.00808,0.296,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680297,2,23552,0,0,1,1,0,1,'2024-12-29 12:29:22',298816,'2024-12-29 12:29:27',334223,26989,'','',30,0,0.00823,0.298,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680298,2,28533,0,0,1,1,0,1,'2024-12-29 12:29:27',334472,'2024-12-29 12:29:27',340866,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680299,2,23549,0,0,1,10,0,1,'2024-12-29 12:29:27',341123,'2024-12-29 12:29:27',354824,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680300,2,23549,0,0,1,10,0,1,'2024-12-29 12:29:27',357453,'2024-12-29 12:29:32',368093,26989,'','',30,0,0.01112,0.357,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680301,2,23554,0,0,1,1,0,1,'2024-12-29 12:29:42',426844,'2024-12-29 12:29:42',435497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680302,2,23548,0,0,1,5,1,1,'2024-12-29 12:29:42',437836,'2024-12-29 12:29:47',466695,26989,'','',30,0,2.0059,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680303,2,21397,0,0,1,5,1,1,'2024-12-29 12:29:47',466744,'2024-12-29 12:29:49',473474,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680304,2,23553,0,0,1,10,0,1,'2024-12-29 12:29:52',493222,'2024-12-29 12:29:57',526922,26989,'','',30,0,0.01307,0.493,0,'OK - 172.21.1.2: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680305,2,21397,0,0,1,5,1,1,'2024-12-29 12:29:52',495209,'2024-12-29 12:29:57',527147,26989,'','',30,0,2.00704,0.495,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680306,2,21395,0,0,1,5,1,1,'2024-12-29 12:29:57',530150,'2024-12-29 12:30:02',560365,26989,'','',30,0,2.00736,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680307,2,21396,0,0,1,5,0,1,'2024-12-29 12:30:07',594896,'2024-12-29 12:30:12',623710,26989,'','',30,0,0.02024,0.594,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680308,2,28533,0,0,1,1,0,1,'2024-12-29 12:30:12',625826,'2024-12-29 12:30:17',648856,26989,'','',30,0,0.00513,0.625,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680309,2,23554,0,0,1,1,0,1,'2024-12-29 12:30:12',627783,'2024-12-29 12:30:17',649064,26989,'','',30,0,0.00822,0.627,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680310,2,23548,0,0,1,5,1,1,'2024-12-29 12:30:17',649342,'2024-12-29 12:30:19',656819,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680311,2,23551,0,0,1,1,0,1,'2024-12-29 12:30:22',683914,'2024-12-29 12:30:22',692964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680312,2,23552,0,0,1,1,0,1,'2024-12-29 12:30:27',713286,'2024-12-29 12:30:27',721676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680313,2,28279,0,0,1,1,0,1,'2024-12-29 12:30:27',723968,'2024-12-29 12:30:32',754024,26989,'','',30,0,0.00498,0.723,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680314,2,23551,0,0,1,1,0,1,'2024-12-29 12:30:27',725894,'2024-12-29 12:30:32',754194,26989,'','',30,0,0.00861,0.725,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680315,2,23552,0,0,1,1,0,1,'2024-12-29 12:30:27',727726,'2024-12-29 12:30:32',754361,26989,'','',30,0,0.00845,0.727,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680316,2,21395,0,0,1,5,1,1,'2024-12-29 12:30:32',754400,'2024-12-29 12:30:34',762372,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680317,2,23549,0,0,1,10,0,1,'2024-12-29 12:30:34',764960,'2024-12-29 12:30:37',788621,26989,'','',30,0,0.28203,2.764,0,'OK - 84.38.95.222: rta 13.869ms, lost 0%','rta=13.869ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680318,2,23548,0,0,1,5,1,1,'2024-12-29 12:30:42',822369,'2024-12-29 12:30:44',829892,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680319,2,23548,0,0,1,5,1,1,'2024-12-29 12:30:47',861283,'2024-12-29 12:30:52',885326,26989,'','',30,0,2.00706,0.861,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680320,2,28533,0,0,1,1,0,1,'2024-12-29 12:30:57',939747,'2024-12-29 12:30:58',16461,26989,'','',30,0,0.101,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680321,2,21395,0,0,1,5,1,1,'2024-12-29 12:30:58',32,'2024-12-29 12:30:58',909722,26989,'','',30,0,0.868,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680322,2,23553,0,0,1,10,0,1,'2024-12-29 12:30:58',912140,'2024-12-29 12:31:02',945861,26989,'','',30,0,0.01162,1.912,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680323,2,21397,0,0,1,5,1,1,'2024-12-29 12:30:58',914067,'2024-12-29 12:31:02',946077,26989,'','',30,0,2.0073,1.914,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680324,2,21395,0,0,1,5,1,1,'2024-12-29 12:31:02',948245,'2024-12-29 12:31:07',967015,26989,'','',30,0,2.00563,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680325,2,21396,0,0,1,5,0,1,'2024-12-29 12:31:13',8,'2024-12-29 12:31:17',16,26989,'','',30,0,0.0311,1,0,'OK - 192.168.77.159: rta 1.243ms, lost 0%','rta=1.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680326,2,28533,0,0,1,1,0,1,'2024-12-29 12:31:17',16,'2024-12-29 12:31:17',22,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680327,2,23551,0,0,1,1,0,1,'2024-12-29 12:31:17',11822,'2024-12-29 12:31:17',15211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680328,2,28279,0,0,1,1,0,1,'2024-12-29 12:31:17',243,'2024-12-29 12:31:17',17420,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680329,2,23552,0,0,1,1,0,1,'2024-12-29 12:31:17',274,'2024-12-29 12:31:17',20839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680330,2,23554,0,0,1,1,0,1,'2024-12-29 12:31:17',327,'2024-12-29 12:31:17',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680331,2,28533,0,0,1,1,0,1,'2024-12-29 12:31:17',25494,'2024-12-29 12:31:22',30600,26989,'','',30,0,0.00494,0.061,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680332,2,23554,0,0,1,1,0,1,'2024-12-29 12:31:17',26462,'2024-12-29 12:31:22',479,26989,'','',30,0,0.00786,0.063,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680333,2,28279,0,0,1,1,0,1,'2024-12-29 12:31:32',124291,'2024-12-29 12:31:37',145262,26989,'','',30,0,0.00633,0.124,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680334,2,23551,0,0,1,1,0,1,'2024-12-29 12:31:32',126225,'2024-12-29 12:31:37',145460,26989,'','',30,0,0.00865,0.126,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680335,2,23552,0,0,1,1,0,1,'2024-12-29 12:31:32',127140,'2024-12-29 12:31:37',145660,26989,'','',30,0,0.009,0.127,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680336,2,23549,0,0,1,10,0,1,'2024-12-29 12:31:37',147915,'2024-12-29 12:31:42',172371,26989,'','',30,0,0.00994,0.147,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680337,2,23553,0,0,1,10,0,1,'2024-12-29 12:31:42',172440,'2024-12-29 12:31:42',184094,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680338,2,23554,0,0,1,1,0,1,'2024-12-29 12:31:52',233552,'2024-12-29 12:31:52',242409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680339,2,23548,0,0,1,5,1,1,'2024-12-29 12:31:52',244882,'2024-12-29 12:31:57',275282,26989,'','',30,0,2.0059,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680340,2,23551,0,0,1,1,0,1,'2024-12-29 12:31:57',275345,'2024-12-29 12:31:57',284697,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680341,2,23549,0,0,1,10,0,1,'2024-12-29 12:31:57',285419,'2024-12-29 12:31:57',295208,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680342,2,23553,0,0,1,10,0,1,'2024-12-29 12:32:02',325023,'2024-12-29 12:32:07',343113,26989,'','',30,0,0.01082,0.325,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680343,2,21397,0,0,1,5,1,1,'2024-12-29 12:32:02',326729,'2024-12-29 12:32:07',343349,26989,'','',30,0,2.00734,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680344,2,21396,0,0,1,5,0,1,'2024-12-29 12:32:07',343415,'2024-12-29 12:32:07',365421,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680345,2,21395,0,0,1,5,1,1,'2024-12-29 12:32:07',368310,'2024-12-29 12:32:12',388429,26989,'','',30,0,2.00639,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680346,2,21396,0,0,1,5,0,1,'2024-12-29 12:32:17',418110,'2024-12-29 12:32:22',444703,26989,'','',30,0,0.0187,0.418,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680347,2,28533,0,0,1,1,0,1,'2024-12-29 12:32:22',446830,'2024-12-29 12:32:27',484578,26989,'','',30,0,0.00756,0.446,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680348,2,23554,0,0,1,1,0,1,'2024-12-29 12:32:22',448078,'2024-12-29 12:32:27',484758,26989,'','',30,0,0.00818,0.448,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680349,2,23549,0,0,1,10,0,1,'2024-12-29 12:32:27',485178,'2024-12-29 12:32:27',499423,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680350,2,23551,0,0,1,1,0,1,'2024-12-29 12:32:27',499654,'2024-12-29 12:32:27',508079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680351,2,28279,0,0,1,1,0,1,'2024-12-29 12:32:37',562399,'2024-12-29 12:32:37',568845,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680352,2,28279,0,0,1,1,0,1,'2024-12-29 12:32:37',571861,'2024-12-29 12:32:42',604762,26989,'','',30,0,0.00514,0.571,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680353,2,23551,0,0,1,1,0,1,'2024-12-29 12:32:37',573759,'2024-12-29 12:32:42',604925,26989,'','',30,0,0.00905,0.573,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680354,2,23552,0,0,1,1,0,1,'2024-12-29 12:32:37',575811,'2024-12-29 12:32:42',605087,26989,'','',30,0,0.00845,0.575,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680355,2,23554,0,0,1,1,0,1,'2024-12-29 12:32:42',605126,'2024-12-29 12:32:42',613644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680356,2,23549,0,0,1,10,0,1,'2024-12-29 12:32:42',615907,'2024-12-29 12:32:47',644668,26989,'','',30,0,0.00905,0.615,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680357,2,21397,0,0,1,5,1,1,'2024-12-29 12:32:47',644709,'2024-12-29 12:32:49',651890,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680358,2,23548,0,0,1,5,1,1,'2024-12-29 12:32:57',704374,'2024-12-29 12:33:02',726276,26989,'','',30,0,2.00638,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680359,2,23553,0,0,1,10,0,1,'2024-12-29 12:33:07',764451,'2024-12-29 12:33:12',785055,26989,'','',30,0,0.01146,0.764,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680360,2,21397,0,0,1,5,1,1,'2024-12-29 12:33:07',765478,'2024-12-29 12:33:12',785235,26989,'','',30,0,2.00695,0.765,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680361,2,21395,0,0,1,5,1,1,'2024-12-29 12:33:12',787267,'2024-12-29 12:33:17',813944,26989,'','',30,0,2.00609,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680362,2,23548,0,0,1,5,1,1,'2024-12-29 12:33:17',814177,'2024-12-29 12:33:19',821618,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680363,2,23554,0,0,1,1,0,1,'2024-12-29 12:33:19',821833,'2024-12-29 12:33:19',830284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680364,2,23551,0,0,1,1,0,1,'2024-12-29 12:33:22',855142,'2024-12-29 12:33:22',864315,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680365,2,21396,0,0,1,5,0,1,'2024-12-29 12:33:22',866630,'2024-12-29 12:33:27',895858,26989,'','',30,0,0.02645,0.866,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680366,2,23552,0,0,1,1,0,1,'2024-12-29 12:33:27',895895,'2024-12-29 12:33:27',903945,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680367,2,28533,0,0,1,1,0,1,'2024-12-29 12:33:27',906197,'2024-12-29 12:33:32',935385,26989,'','',30,0,0.00495,0.906,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680368,2,23554,0,0,1,1,0,1,'2024-12-29 12:33:27',908115,'2024-12-29 12:33:32',935574,26989,'','',30,0,0.00851,0.908,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680369,2,21395,0,0,1,5,1,1,'2024-12-29 12:33:32',935629,'2024-12-29 12:33:34',943545,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680370,2,23551,0,0,1,1,0,1,'2024-12-29 12:33:42',999600,'2024-12-29 12:33:43',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680371,2,23548,0,0,1,5,1,1,'2024-12-29 12:33:43',0,'2024-12-29 12:33:45',7474,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680372,2,28279,0,0,1,1,0,1,'2024-12-29 12:33:45',1,'2024-12-29 12:33:47',13554,26989,'','',30,0,0.00518,3.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680373,2,23551,0,0,1,1,0,1,'2024-12-29 12:33:45',8747,'2024-12-29 12:33:47',13676,26989,'','',30,0,0.00805,3.021,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680374,2,23552,0,0,1,1,0,1,'2024-12-29 12:33:45',153,'2024-12-29 12:33:47',13790,26989,'','',30,0,0.0078,3.023,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680375,2,23549,0,0,1,10,0,1,'2024-12-29 12:33:47',15092,'2024-12-29 12:33:52',19734,26989,'','',30,0,0.01032,0.035,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680376,2,28533,0,0,1,1,0,1,'2024-12-29 12:33:57',30309,'2024-12-29 12:33:57',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680377,2,21395,0,0,1,5,1,1,'2024-12-29 12:34:02',0,'2024-12-29 12:34:04',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680378,2,23548,0,0,1,5,1,1,'2024-12-29 12:34:04',0,'2024-12-29 12:34:07',120564,26989,'','',30,0,2.0061,2.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680379,2,23553,0,0,1,10,0,1,'2024-12-29 12:34:12',154112,'2024-12-29 12:34:17',189618,26989,'','',30,0,0.01148,0.154,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680380,2,28533,0,0,1,1,0,1,'2024-12-29 12:34:17',189663,'2024-12-29 12:34:17',195574,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680381,2,23551,0,0,1,1,0,1,'2024-12-29 12:34:17',195805,'2024-12-29 12:34:17',204207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680382,2,28279,0,0,1,1,0,1,'2024-12-29 12:34:17',204963,'2024-12-29 12:34:17',210591,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680383,2,23552,0,0,1,1,0,1,'2024-12-29 12:34:17',210831,'2024-12-29 12:34:17',218919,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680384,2,21397,0,0,1,5,1,1,'2024-12-29 12:34:12',155974,'2024-12-29 12:34:17',219277,26989,'','',30,0,2.00644,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680385,2,23554,0,0,1,1,0,1,'2024-12-29 12:34:17',219312,'2024-12-29 12:34:17',227735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680386,2,21395,0,0,1,5,1,1,'2024-12-29 12:34:17',229992,'2024-12-29 12:34:22',248256,26989,'','',30,0,2.0066,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680387,2,21396,0,0,1,5,0,1,'2024-12-29 12:34:27',268471,'2024-12-29 12:34:32',288777,26989,'','',30,0,0.01943,0.268,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680388,2,28533,0,0,1,1,0,1,'2024-12-29 12:34:32',290816,'2024-12-29 12:34:37',311647,26989,'','',30,0,0.00504,0.29,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680389,2,23554,0,0,1,1,0,1,'2024-12-29 12:34:32',292764,'2024-12-29 12:34:37',311815,26989,'','',30,0,0.008,0.292,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680390,2,23553,0,0,1,10,0,1,'2024-12-29 12:34:42',331455,'2024-12-29 12:34:42',342720,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680391,2,28279,0,0,1,1,0,1,'2024-12-29 12:34:47',372899,'2024-12-29 12:34:52',399421,26989,'','',30,0,0.00804,0.372,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680392,2,23551,0,0,1,1,0,1,'2024-12-29 12:34:47',374033,'2024-12-29 12:34:52',399630,26989,'','',30,0,0.00794,0.374,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680393,2,23552,0,0,1,1,0,1,'2024-12-29 12:34:47',376058,'2024-12-29 12:34:52',399810,26989,'','',30,0,0.00791,0.376,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680394,2,23554,0,0,1,1,0,1,'2024-12-29 12:34:52',400083,'2024-12-29 12:34:52',408852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680395,2,23549,0,0,1,10,0,1,'2024-12-29 12:34:52',411253,'2024-12-29 12:34:57',443016,26989,'','',30,0,0.00963,0.411,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680396,2,21396,0,0,1,5,0,1,'2024-12-29 12:35:07',498952,'2024-12-29 12:35:07',519823,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680397,2,23553,0,0,1,10,0,1,'2024-12-29 12:35:07',520113,'2024-12-29 12:35:07',532252,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680398,2,23548,0,0,1,5,1,1,'2024-12-29 12:35:07',534852,'2024-12-29 12:35:12',559682,26989,'','',30,0,2.00686,0.534,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680399,2,21397,0,0,1,5,1,1,'2024-12-29 12:35:17',582320,'2024-12-29 12:35:19',590240,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680400,2,23553,0,0,1,10,0,1,'2024-12-29 12:35:19',592569,'2024-12-29 12:35:22',616064,26989,'','',30,0,0.01037,2.592,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680401,2,21397,0,0,1,5,1,1,'2024-12-29 12:35:19',594480,'2024-12-29 12:35:22',616283,26989,'','',30,0,0.99315,2.594,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680402,2,21395,0,0,1,5,1,1,'2024-12-29 12:35:22',618413,'2024-12-29 12:35:27',641936,26989,'','',30,0,2.00615,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680403,2,28533,0,0,1,1,0,1,'2024-12-29 12:35:27',642216,'2024-12-29 12:35:27',648171,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680404,2,23549,0,0,1,10,0,1,'2024-12-29 12:35:27',648412,'2024-12-29 12:35:27',658558,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680405,2,23551,0,0,1,1,0,1,'2024-12-29 12:35:27',658811,'2024-12-29 12:35:27',667214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680406,2,21396,0,0,1,5,0,1,'2024-12-29 12:35:32',695831,'2024-12-29 12:35:37',727143,26989,'','',30,0,0.01894,0.695,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680407,2,28279,0,0,1,1,0,1,'2024-12-29 12:35:37',727193,'2024-12-29 12:35:37',733663,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680408,2,28533,0,0,1,1,0,1,'2024-12-29 12:35:37',736838,'2024-12-29 12:35:42',768264,26989,'','',30,0,0.00491,0.736,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680409,2,23554,0,0,1,1,0,1,'2024-12-29 12:35:37',738742,'2024-12-29 12:35:42',768455,26989,'','',30,0,0.00835,0.738,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680410,2,21397,0,0,1,5,1,1,'2024-12-29 12:35:47',793851,'2024-12-29 12:35:49',801622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680411,2,28279,0,0,1,1,0,1,'2024-12-29 12:35:52',821906,'2024-12-29 12:35:57',848353,26989,'','',30,0,0.00507,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680412,2,23551,0,0,1,1,0,1,'2024-12-29 12:35:52',823836,'2024-12-29 12:35:57',848549,26989,'','',30,0,0.00781,0.823,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680413,2,23552,0,0,1,1,0,1,'2024-12-29 12:35:52',824649,'2024-12-29 12:35:57',848739,26989,'','',30,0,0.00868,0.824,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680414,2,23549,0,0,1,10,0,1,'2024-12-29 12:35:57',851522,'2024-12-29 12:36:02',884467,26989,'','',30,0,0.0157,0.851,0,'OK - 84.38.95.222: rta 0.534ms, lost 0%','rta=0.534ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680415,2,23548,0,0,1,5,1,1,'2024-12-29 12:36:12',931506,'2024-12-29 12:36:17',995233,26989,'','',30,0,2.00784,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680416,2,23554,0,0,1,1,0,1,'2024-12-29 12:36:17',995679,'2024-12-29 12:36:18',258,26989,'','',30,0,0.045,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680417,2,23551,0,0,1,1,0,1,'2024-12-29 12:36:22',43,'2024-12-29 12:36:22',26120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680418,2,23553,0,0,1,10,0,1,'2024-12-29 12:36:22',427,'2024-12-29 12:36:27',0,26989,'','',30,0,0.01052,0.065,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680419,2,21397,0,0,1,5,1,1,'2024-12-29 12:36:22',442,'2024-12-29 12:36:27',0,26989,'','',30,0,2.00644,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680420,2,23552,0,0,1,1,0,1,'2024-12-29 12:36:27',0,'2024-12-29 12:36:27',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680421,2,21395,0,0,1,5,1,1,'2024-12-29 12:36:27',0,'2024-12-29 12:36:32',117837,26989,'','',30,0,2.00508,0.091,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680422,2,21396,0,0,1,5,0,1,'2024-12-29 12:36:37',135428,'2024-12-29 12:36:42',155594,26989,'','',30,0,0.02618,0.135,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680423,2,23551,0,0,1,1,0,1,'2024-12-29 12:36:42',155876,'2024-12-29 12:36:42',164989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680424,2,23548,0,0,1,5,1,1,'2024-12-29 12:36:42',165483,'2024-12-29 12:36:44',172682,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680425,2,28533,0,0,1,1,0,1,'2024-12-29 12:36:44',175313,'2024-12-29 12:36:47',187376,26989,'','',30,0,0.00502,2.175,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680426,2,23554,0,0,1,1,0,1,'2024-12-29 12:36:44',177245,'2024-12-29 12:36:47',187588,26989,'','',30,0,0.00793,2.177,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680427,2,21395,0,0,1,5,1,1,'2024-12-29 12:37:02',252714,'2024-12-29 12:37:04',260112,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680428,2,28279,0,0,1,1,0,1,'2024-12-29 12:36:57',229853,'2024-12-29 12:37:04',260528,26989,'','',30,0,0.00555,0.229,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680429,2,23551,0,0,1,1,0,1,'2024-12-29 12:36:57',231842,'2024-12-29 12:37:04',260716,26989,'','',30,0,0.00802,0.231,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680430,2,23552,0,0,1,1,0,1,'2024-12-29 12:36:57',233823,'2024-12-29 12:37:04',260902,26989,'','',30,0,0.00785,0.233,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680431,2,23549,0,0,1,10,0,1,'2024-12-29 12:37:04',263039,'2024-12-29 12:37:07',285923,26989,'','',30,0,0.0098,2.263,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680432,2,28533,0,0,1,1,0,1,'2024-12-29 12:37:17',342460,'2024-12-29 12:37:17',348435,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680433,2,23551,0,0,1,1,0,1,'2024-12-29 12:37:17',348688,'2024-12-29 12:37:17',357196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680434,2,23552,0,0,1,1,0,1,'2024-12-29 12:37:17',358033,'2024-12-29 12:37:17',366024,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680435,2,28279,0,0,1,1,0,1,'2024-12-29 12:37:17',366279,'2024-12-29 12:37:17',371902,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680436,2,23554,0,0,1,1,0,1,'2024-12-29 12:37:17',372155,'2024-12-29 12:37:17',380564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680437,2,23548,0,0,1,5,1,1,'2024-12-29 12:37:17',382937,'2024-12-29 12:37:22',399618,26989,'','',30,0,2.00483,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680438,2,23553,0,0,1,10,0,1,'2024-12-29 12:37:27',427110,'2024-12-29 12:37:32',448756,26989,'','',30,0,0.01083,0.427,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680439,2,21397,0,0,1,5,1,1,'2024-12-29 12:37:27',429057,'2024-12-29 12:37:32',448957,26989,'','',30,0,2.00783,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680440,2,21395,0,0,1,5,1,1,'2024-12-29 12:37:32',451029,'2024-12-29 12:37:37',473785,26989,'','',30,0,2.00624,0.451,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680441,2,21396,0,0,1,5,0,1,'2024-12-29 12:37:42',500380,'2024-12-29 12:37:47',536367,26989,'','',30,0,0.01968,0.5,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680442,2,28533,0,0,1,1,0,1,'2024-12-29 12:37:47',538686,'2024-12-29 12:37:52',567155,26989,'','',30,0,0.00526,0.538,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680443,2,23554,0,0,1,1,0,1,'2024-12-29 12:37:47',540629,'2024-12-29 12:37:52',567361,26989,'','',30,0,0.00794,0.54,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680444,2,23551,0,0,1,1,0,1,'2024-12-29 12:37:57',597824,'2024-12-29 12:37:57',607124,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680445,2,23549,0,0,1,10,0,1,'2024-12-29 12:37:57',607854,'2024-12-29 12:37:57',621206,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680446,2,28279,0,0,1,1,0,1,'2024-12-29 12:38:04',654844,'2024-12-29 12:38:07',692795,26989,'','',30,0,0.00555,0.654,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680447,2,23551,0,0,1,1,0,1,'2024-12-29 12:38:04',655950,'2024-12-29 12:38:07',692992,26989,'','',30,0,0.00932,0.655,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680448,2,23552,0,0,1,1,0,1,'2024-12-29 12:38:04',657931,'2024-12-29 12:38:07',693179,26989,'','',30,0,0.00911,0.657,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680449,2,21396,0,0,1,5,0,1,'2024-12-29 12:38:07',693239,'2024-12-29 12:38:07',721459,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680450,2,23553,0,0,1,10,0,1,'2024-12-29 12:38:07',721730,'2024-12-29 12:38:07',732944,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680451,2,23549,0,0,1,10,0,1,'2024-12-29 12:38:07',735617,'2024-12-29 12:38:12',763166,26989,'','',30,0,0.00865,0.735,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680452,2,21397,0,0,1,5,1,1,'2024-12-29 12:38:17',789520,'2024-12-29 12:38:19',796905,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680453,2,23548,0,0,1,5,1,1,'2024-12-29 12:38:22',820638,'2024-12-29 12:38:27',847899,26989,'','',30,0,2.00625,0.82,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680454,2,28533,0,0,1,1,0,1,'2024-12-29 12:38:27',848165,'2024-12-29 12:38:27',854326,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680455,2,23549,0,0,1,10,0,1,'2024-12-29 12:38:27',854585,'2024-12-29 12:38:27',870236,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.510ms, lost 0%','rta=0.510ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680456,2,23551,0,0,1,1,0,1,'2024-12-29 12:38:27',870487,'2024-12-29 12:38:27',879216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680457,2,23553,0,0,1,10,0,1,'2024-12-29 12:38:32',9872,'2024-12-29 12:38:37',34,26989,'','',30,0,0.01115,0.023,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680458,2,21397,0,0,1,5,1,1,'2024-12-29 12:38:32',10880,'2024-12-29 12:38:37',18011,26989,'','',30,0,2.00617,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680459,2,28279,0,0,1,1,0,1,'2024-12-29 12:38:37',281,'2024-12-29 12:38:37',4,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680460,2,21395,0,0,1,5,1,1,'2024-12-29 12:38:37',42,'2024-12-29 12:38:42',53,26989,'','',30,0,2.00662,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680461,2,23554,0,0,1,1,0,1,'2024-12-29 12:38:42',53,'2024-12-29 12:38:42',31042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680462,2,21396,0,0,1,5,0,1,'2024-12-29 12:38:47',0,'2024-12-29 12:38:52',102957,26989,'','',30,0,0.01897,0.093,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680463,2,28533,0,0,1,1,0,1,'2024-12-29 12:38:52',105091,'2024-12-29 12:38:57',136466,26989,'','',30,0,0.0052,0.105,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680464,2,23554,0,0,1,1,0,1,'2024-12-29 12:38:52',107060,'2024-12-29 12:38:57',136674,26989,'','',30,0,0.0083,0.107,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680465,2,28279,0,0,1,1,0,1,'2024-12-29 12:39:07',192974,'2024-12-29 12:39:12',215926,26989,'','',30,0,0.00607,0.192,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680466,2,23551,0,0,1,1,0,1,'2024-12-29 12:39:07',194964,'2024-12-29 12:39:12',216141,26989,'','',30,0,0.00842,0.194,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680467,2,23552,0,0,1,1,0,1,'2024-12-29 12:39:07',195502,'2024-12-29 12:39:12',216329,26989,'','',30,0,0.00957,0.195,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680468,2,23549,0,0,1,10,0,1,'2024-12-29 12:39:12',218529,'2024-12-29 12:39:17',244390,26989,'','',30,0,0.01617,0.218,0,'OK - 84.38.95.222: rta 0.545ms, lost 0%','rta=0.545ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680469,2,23548,0,0,1,5,1,1,'2024-12-29 12:39:17',244647,'2024-12-29 12:39:19',252083,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680470,2,23554,0,0,1,1,0,1,'2024-12-29 12:39:19',252325,'2024-12-29 12:39:19',260894,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680471,2,23552,0,0,1,1,0,1,'2024-12-29 12:39:27',305057,'2024-12-29 12:39:27',313391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680472,2,23548,0,0,1,5,1,1,'2024-12-29 12:39:27',315734,'2024-12-29 12:39:32',348687,26989,'','',30,0,2.00717,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680473,2,21395,0,0,1,5,1,1,'2024-12-29 12:39:32',348737,'2024-12-29 12:39:34',356632,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680474,2,23553,0,0,1,10,0,1,'2024-12-29 12:39:37',382509,'2024-12-29 12:39:42',425035,26989,'','',30,0,0.01089,0.382,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680475,2,23551,0,0,1,1,0,1,'2024-12-29 12:39:42',425316,'2024-12-29 12:39:42',434070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680476,2,21397,0,0,1,5,1,1,'2024-12-29 12:39:37',384483,'2024-12-29 12:39:42',434688,26989,'','',30,0,2.00637,0.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680477,2,21395,0,0,1,5,1,1,'2024-12-29 12:39:42',437259,'2024-12-29 12:39:47',461935,26989,'','',30,0,2.00611,0.437,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680478,2,21396,0,0,1,5,0,1,'2024-12-29 12:39:52',487975,'2024-12-29 12:39:57',523574,26989,'','',30,0,0.01911,0.487,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680479,2,28533,0,0,1,1,0,1,'2024-12-29 12:39:57',524045,'2024-12-29 12:39:57',530664,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680480,2,21395,0,0,1,5,1,1,'2024-12-29 12:40:02',555518,'2024-12-29 12:40:04',562794,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680481,2,28533,0,0,1,1,0,1,'2024-12-29 12:39:57',533728,'2024-12-29 12:40:04',563199,26989,'','',30,0,0.00552,0.533,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680482,2,23554,0,0,1,1,0,1,'2024-12-29 12:39:57',535821,'2024-12-29 12:40:04',563393,26989,'','',30,0,0.00815,0.535,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680483,2,28279,0,0,1,1,0,1,'2024-12-29 12:40:12',614119,'2024-12-29 12:40:17',647559,26989,'','',30,0,0.00622,0.614,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680484,2,23551,0,0,1,1,0,1,'2024-12-29 12:40:12',616007,'2024-12-29 12:40:17',647760,26989,'','',30,0,0.00809,0.615,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680485,2,23552,0,0,1,1,0,1,'2024-12-29 12:40:12',618348,'2024-12-29 12:40:17',647949,26989,'','',30,0,0.00809,0.618,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680486,2,28533,0,0,1,1,0,1,'2024-12-29 12:40:17',647994,'2024-12-29 12:40:17',654213,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680487,2,23554,0,0,1,1,0,1,'2024-12-29 12:40:17',655696,'2024-12-29 12:40:17',664225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680488,2,23549,0,0,1,10,0,1,'2024-12-29 12:40:17',666578,'2024-12-29 12:40:22',695558,26989,'','',30,0,0.01461,0.666,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680489,2,23548,0,0,1,5,1,1,'2024-12-29 12:40:32',737889,'2024-12-29 12:40:37',757646,26989,'','',30,0,2.00589,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680490,2,23553,0,0,1,10,0,1,'2024-12-29 12:40:42',780904,'2024-12-29 12:40:42',792327,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680491,2,23553,0,0,1,10,0,1,'2024-12-29 12:40:42',794604,'2024-12-29 12:40:47',829394,26989,'','',30,0,0.01029,0.794,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680492,2,21397,0,0,1,5,1,1,'2024-12-29 12:40:42',796496,'2024-12-29 12:40:47',829613,26989,'','',30,0,2.00658,0.796,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680493,2,21395,0,0,1,5,1,1,'2024-12-29 12:40:47',831937,'2024-12-29 12:40:52',860541,26989,'','',30,0,2.00736,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680494,2,23554,0,0,1,1,0,1,'2024-12-29 12:40:52',860832,'2024-12-29 12:40:52',869703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680495,2,23551,0,0,1,1,0,1,'2024-12-29 12:40:57',886649,'2024-12-29 12:40:57',896102,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680496,2,23549,0,0,1,10,0,1,'2024-12-29 12:40:57',896751,'2024-12-29 12:40:57',912872,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%','rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680497,2,21396,0,0,1,5,0,1,'2024-12-29 12:40:57',915299,'2024-12-29 12:41:02',933145,26989,'','',30,0,0.01891,0.915,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680498,2,28533,0,0,1,1,0,1,'2024-12-29 12:41:04',938038,'2024-12-29 12:41:07',969536,26989,'','',30,0,0.00544,0.938,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680499,2,23554,0,0,1,1,0,1,'2024-12-29 12:41:04',940121,'2024-12-29 12:41:07',969750,26989,'','',30,0,0.00814,0.94,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680500,2,23553,0,0,1,10,0,1,'2024-12-29 12:41:07',970020,'2024-12-29 12:41:07',982680,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680501,2,21397,0,0,1,5,1,1,'2024-12-29 12:41:17',7074,'2024-12-29 12:41:19',148,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680502,2,28279,0,0,1,1,0,1,'2024-12-29 12:41:19',20,'2024-12-29 12:41:22',1910,26989,'','',30,0,0.00504,2.024,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680503,2,23551,0,0,1,1,0,1,'2024-12-29 12:41:19',11766,'2024-12-29 12:41:22',29,26989,'','',30,0,0.00821,2.026,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680504,2,23552,0,0,1,1,0,1,'2024-12-29 12:41:19',2,'2024-12-29 12:41:22',15398,26989,'','',30,0,0.0084,2.028,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680505,2,23549,0,0,1,10,0,1,'2024-12-29 12:41:22',3,'2024-12-29 12:41:27',108988,26989,'','',30,0,0.0106,0.038,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680506,2,28533,0,0,1,1,0,1,'2024-12-29 12:41:27',109265,'2024-12-29 12:41:27',115377,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680507,2,28279,0,0,1,1,0,1,'2024-12-29 12:41:37',163414,'2024-12-29 12:41:37',170014,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680508,2,23548,0,0,1,5,1,1,'2024-12-29 12:41:37',173287,'2024-12-29 12:41:42',185245,26989,'','',30,0,2.0066,0.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680509,2,23554,0,0,1,1,0,1,'2024-12-29 12:41:42',185303,'2024-12-29 12:41:42',194292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680510,2,21397,0,0,1,5,1,1,'2024-12-29 12:41:47',207893,'2024-12-29 12:41:49',215290,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680511,2,23553,0,0,1,10,0,1,'2024-12-29 12:41:49',217856,'2024-12-29 12:41:52',227911,26989,'','',30,0,0.00994,2.217,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680512,2,21397,0,0,1,5,1,1,'2024-12-29 12:41:49',219781,'2024-12-29 12:41:52',228135,26989,'','',30,0,0.99386,2.219,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680513,2,21395,0,0,1,5,1,1,'2024-12-29 12:41:52',230306,'2024-12-29 12:41:57',247386,26989,'','',30,0,2.00705,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680514,2,21396,0,0,1,5,0,1,'2024-12-29 12:42:02',281711,'2024-12-29 12:42:07',299704,26989,'','',30,0,0.0186,0.281,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680515,2,28533,0,0,1,1,0,1,'2024-12-29 12:42:07',302745,'2024-12-29 12:42:12',331349,26989,'','',30,0,0.00574,0.302,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680516,2,23554,0,0,1,1,0,1,'2024-12-29 12:42:07',304443,'2024-12-29 12:42:12',331545,26989,'','',30,0,0.00811,0.304,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680517,2,23548,0,0,1,5,1,1,'2024-12-29 12:42:17',355405,'2024-12-29 12:42:19',363080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680518,2,23551,0,0,1,1,0,1,'2024-12-29 12:42:22',390657,'2024-12-29 12:42:22',399690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680519,2,28279,0,0,1,1,0,1,'2024-12-29 12:42:22',402082,'2024-12-29 12:42:27',431596,26989,'','',30,0,0.0073,0.402,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680520,2,23551,0,0,1,1,0,1,'2024-12-29 12:42:22',403757,'2024-12-29 12:42:27',431794,26989,'','',30,0,0.00793,0.403,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680521,2,23552,0,0,1,1,0,1,'2024-12-29 12:42:22',405481,'2024-12-29 12:42:27',431994,26989,'','',30,0,0.0087,0.405,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680522,2,23549,0,0,1,10,0,1,'2024-12-29 12:42:27',434348,'2024-12-29 12:42:32',460241,26989,'','',30,0,0.01217,0.434,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680523,2,21395,0,0,1,5,1,1,'2024-12-29 12:42:32',460295,'2024-12-29 12:42:34',467756,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680524,2,23551,0,0,1,1,0,1,'2024-12-29 12:42:42',525984,'2024-12-29 12:42:42',534645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680525,2,23548,0,0,1,5,1,1,'2024-12-29 12:42:42',535345,'2024-12-29 12:42:44',541422,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680526,2,23548,0,0,1,5,1,1,'2024-12-29 12:42:44',544049,'2024-12-29 12:42:47',571351,26989,'','',30,0,0.99671,2.544,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680527,2,23553,0,0,1,10,0,1,'2024-12-29 12:42:52',604075,'2024-12-29 12:42:57',642817,26989,'','',30,0,0.01064,0.604,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680528,2,28533,0,0,1,1,0,1,'2024-12-29 12:42:57',643311,'2024-12-29 12:42:57',649751,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680529,2,21397,0,0,1,5,1,1,'2024-12-29 12:42:52',606000,'2024-12-29 12:42:57',650166,26989,'','',30,0,2.00675,0.605,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680530,2,21395,0,0,1,5,1,1,'2024-12-29 12:43:02',676243,'2024-12-29 12:43:04',683413,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680531,2,21395,0,0,1,5,1,1,'2024-12-29 12:42:57',652910,'2024-12-29 12:43:04',683825,26989,'','',30,0,0.97912,0.652,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680532,2,21396,0,0,1,5,0,1,'2024-12-29 12:43:07',714283,'2024-12-29 12:43:12',737774,26989,'','',30,0,0.02216,0.714,0,'OK - 192.168.77.159: rta 0.866ms, lost 0%','rta=0.866ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680533,2,28533,0,0,1,1,0,1,'2024-12-29 12:43:12',743607,'2024-12-29 12:43:17',779600,26989,'','',30,0,0.00527,0.743,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680534,2,23554,0,0,1,1,0,1,'2024-12-29 12:43:12',745687,'2024-12-29 12:43:17',779814,26989,'','',30,0,0.00796,0.745,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680535,2,23551,0,0,1,1,0,1,'2024-12-29 12:43:17',780068,'2024-12-29 12:43:17',788876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680536,2,28279,0,0,1,1,0,1,'2024-12-29 12:43:17',789730,'2024-12-29 12:43:17',795491,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680537,2,23552,0,0,1,1,0,1,'2024-12-29 12:43:17',795754,'2024-12-29 12:43:17',803926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680538,2,23551,0,0,1,1,0,1,'2024-12-29 12:43:27',852927,'2024-12-29 12:43:32',884395,26989,'','',30,0,0.01394,0.852,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680539,2,23552,0,0,1,1,0,1,'2024-12-29 12:43:27',861037,'2024-12-29 12:43:32',884595,26989,'','',30,0,0.00785,0.861,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680540,2,28279,0,0,1,1,0,1,'2024-12-29 12:43:27',850867,'2024-12-29 12:43:32',884778,26989,'','',30,0,0.01905,0.85,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680541,2,23549,0,0,1,10,0,1,'2024-12-29 12:43:32',886897,'2024-12-29 12:43:37',905450,26989,'','',30,0,0.00912,0.886,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680542,2,23553,0,0,1,10,0,1,'2024-12-29 12:43:42',928570,'2024-12-29 12:43:42',940014,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680543,2,23548,0,0,1,5,1,1,'2024-12-29 12:43:47',964450,'2024-12-29 12:43:52',990472,26989,'','',30,0,2.00642,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680544,2,23554,0,0,1,1,0,1,'2024-12-29 12:43:52',990743,'2024-12-29 12:43:52',999461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680545,2,23551,0,0,1,1,0,1,'2024-12-29 12:43:57',1,'2024-12-29 12:43:57',1528,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680546,2,23549,0,0,1,10,0,1,'2024-12-29 12:43:57',2,'2024-12-29 12:43:57',16601,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680547,2,23553,0,0,1,10,0,1,'2024-12-29 12:43:57',17915,'2024-12-29 12:44:02',5,26989,'','',30,0,0.01255,0.042,0,'OK - 172.21.1.2: rta 0.390ms, lost 0%','rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680548,2,21397,0,0,1,5,1,1,'2024-12-29 12:43:57',294,'2024-12-29 12:44:02',5,26989,'','',30,0,2.00582,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680549,2,21396,0,0,1,5,0,1,'2024-12-29 12:44:07',0,'2024-12-29 12:44:07',110689,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680550,2,21395,0,0,1,5,1,1,'2024-12-29 12:44:04',3440,'2024-12-29 12:44:07',111542,26989,'','',30,0,2.01614,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680551,2,21396,0,0,1,5,0,1,'2024-12-29 12:44:12',122759,'2024-12-29 12:44:17',146132,26989,'','',30,0,0.01868,0.122,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680552,2,21397,0,0,1,5,1,1,'2024-12-29 12:44:17',146380,'2024-12-29 12:44:19',153771,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680553,2,28533,0,0,1,1,0,1,'2024-12-29 12:44:19',156132,'2024-12-29 12:44:22',183701,26989,'','',30,0,0.00515,2.156,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680554,2,23554,0,0,1,1,0,1,'2024-12-29 12:44:19',158079,'2024-12-29 12:44:22',183900,26989,'','',30,0,0.00837,2.158,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680555,2,23549,0,0,1,10,0,1,'2024-12-29 12:44:27',213834,'2024-12-29 12:44:27',223932,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680556,2,23551,0,0,1,1,0,1,'2024-12-29 12:44:27',224177,'2024-12-29 12:44:27',232602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680557,2,23551,0,0,1,1,0,1,'2024-12-29 12:44:32',258344,'2024-12-29 12:44:37',284206,26989,'','',30,0,0.0081,0.258,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680558,2,23552,0,0,1,1,0,1,'2024-12-29 12:44:32',260276,'2024-12-29 12:44:37',284397,26989,'','',30,0,0.00819,0.26,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680559,2,28279,0,0,1,1,0,1,'2024-12-29 12:44:32',262464,'2024-12-29 12:44:37',284580,26989,'','',30,0,0.00633,0.262,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680560,2,23549,0,0,1,10,0,1,'2024-12-29 12:44:37',287806,'2024-12-29 12:44:42',312001,26989,'','',30,0,0.01107,0.287,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680561,2,23554,0,0,1,1,0,1,'2024-12-29 12:44:42',312047,'2024-12-29 12:44:42',320656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680562,2,21397,0,0,1,5,1,1,'2024-12-29 12:44:47',345222,'2024-12-29 12:44:49',351811,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680563,2,23548,0,0,1,5,1,1,'2024-12-29 12:44:52',371822,'2024-12-29 12:44:57',414919,26989,'','',30,0,2.00764,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680564,2,23553,0,0,1,10,0,1,'2024-12-29 12:45:02',446379,'2024-12-29 12:45:07',477531,26989,'','',30,0,0.01136,0.446,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680565,2,21397,0,0,1,5,1,1,'2024-12-29 12:45:02',448309,'2024-12-29 12:45:07',477967,26989,'','',30,0,2.00832,0.448,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680566,2,21395,0,0,1,5,1,1,'2024-12-29 12:45:07',480737,'2024-12-29 12:45:12',508135,26989,'','',30,0,2.00653,0.48,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680567,2,23548,0,0,1,5,1,1,'2024-12-29 12:45:17',531627,'2024-12-29 12:45:19',539998,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680568,2,23554,0,0,1,1,0,1,'2024-12-29 12:45:19',540257,'2024-12-29 12:45:19',548958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680569,2,21396,0,0,1,5,0,1,'2024-12-29 12:45:19',551501,'2024-12-29 12:45:22',580599,26989,'','',30,0,0.01883,2.551,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680570,2,23551,0,0,1,1,0,1,'2024-12-29 12:45:22',581058,'2024-12-29 12:45:22',590062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680571,2,28533,0,0,1,1,0,1,'2024-12-29 12:45:22',592377,'2024-12-29 12:45:27',613830,26989,'','',30,0,0.00486,0.592,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680572,2,23554,0,0,1,1,0,1,'2024-12-29 12:45:22',594242,'2024-12-29 12:45:27',614002,26989,'','',30,0,0.00813,0.594,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680573,2,23552,0,0,1,1,0,1,'2024-12-29 12:45:27',614043,'2024-12-29 12:45:27',622438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680574,2,21395,0,0,1,5,1,1,'2024-12-29 12:45:32',654536,'2024-12-29 12:45:34',662835,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680575,2,23551,0,0,1,1,0,1,'2024-12-29 12:45:37',687635,'2024-12-29 12:45:42',725009,26989,'','',30,0,0.00794,0.687,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680576,2,28279,0,0,1,1,0,1,'2024-12-29 12:45:37',691669,'2024-12-29 12:45:42',725169,26989,'','',30,0,0.00579,0.691,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680577,2,23552,0,0,1,1,0,1,'2024-12-29 12:45:37',689585,'2024-12-29 12:45:42',725329,26989,'','',30,0,0.00868,0.689,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680578,2,23548,0,0,1,5,1,1,'2024-12-29 12:45:42',725892,'2024-12-29 12:45:44',733292,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680579,2,23549,0,0,1,10,0,1,'2024-12-29 12:45:44',735763,'2024-12-29 12:45:47',766351,26989,'','',30,0,0.00933,2.735,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680580,2,28533,0,0,1,1,0,1,'2024-12-29 12:45:57',825518,'2024-12-29 12:45:57',831727,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680581,2,21395,0,0,1,5,1,1,'2024-12-29 12:46:02',861255,'2024-12-29 12:46:04',868000,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680582,2,23548,0,0,1,5,1,1,'2024-12-29 12:45:57',834676,'2024-12-29 12:46:04',868442,26989,'','',30,0,2.00665,0.834,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680583,2,23553,0,0,1,10,0,1,'2024-12-29 12:46:07',891696,'2024-12-29 12:46:12',918513,26989,'','',30,0,0.01103,0.891,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680584,2,21397,0,0,1,5,1,1,'2024-12-29 12:46:07',893633,'2024-12-29 12:46:12',918737,26989,'','',30,0,2.00676,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680585,2,28533,0,0,1,1,0,1,'2024-12-29 12:46:17',956147,'2024-12-29 12:46:17',962038,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680586,2,23551,0,0,1,1,0,1,'2024-12-29 12:46:17',962281,'2024-12-29 12:46:17',970649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680587,2,28279,0,0,1,1,0,1,'2024-12-29 12:46:17',971416,'2024-12-29 12:46:17',977121,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680588,2,23552,0,0,1,1,0,1,'2024-12-29 12:46:17',977362,'2024-12-29 12:46:17',985863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680589,2,21395,0,0,1,5,1,1,'2024-12-29 12:46:12',925010,'2024-12-29 12:46:17',986237,26989,'','',30,0,2.00667,0.924,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680590,2,23554,0,0,1,1,0,1,'2024-12-29 12:46:17',986273,'2024-12-29 12:46:17',994808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680591,2,21396,0,0,1,5,0,1,'2024-12-29 12:46:22',2538,'2024-12-29 12:46:27',12,26989,'','',30,0,0.01842,0.004,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680592,2,28533,0,0,1,1,0,1,'2024-12-29 12:46:27',14,'2024-12-29 12:46:32',20002,26989,'','',30,0,0.00506,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680593,2,23554,0,0,1,1,0,1,'2024-12-29 12:46:27',1,'2024-12-29 12:46:32',20110,26989,'','',30,0,0.00843,0.018,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680594,2,23553,0,0,1,10,0,1,'2024-12-29 12:46:42',0,'2024-12-29 12:46:42',105840,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680595,2,23551,0,0,1,1,0,1,'2024-12-29 12:46:42',108089,'2024-12-29 12:46:47',140376,26989,'','',30,0,0.0076,0.108,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680596,2,28279,0,0,1,1,0,1,'2024-12-29 12:46:42',109981,'2024-12-29 12:46:47',140546,26989,'','',30,0,0.00596,0.109,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680597,2,23552,0,0,1,1,0,1,'2024-12-29 12:46:42',112074,'2024-12-29 12:46:47',140704,26989,'','',30,0,0.00773,0.112,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680598,2,23549,0,0,1,10,0,1,'2024-12-29 12:46:47',142965,'2024-12-29 12:46:52',172235,26989,'','',30,0,0.00913,0.142,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680599,2,23554,0,0,1,1,0,1,'2024-12-29 12:46:52',172477,'2024-12-29 12:46:52',181221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680600,2,21396,0,0,1,5,0,1,'2024-12-29 12:47:07',265823,'2024-12-29 12:47:07',286298,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680601,2,23553,0,0,1,10,0,1,'2024-12-29 12:47:07',286585,'2024-12-29 12:47:07',297960,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680602,2,23548,0,0,1,5,1,1,'2024-12-29 12:47:04',246013,'2024-12-29 12:47:07',298572,26989,'','',30,0,2.00643,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680603,2,23553,0,0,1,10,0,1,'2024-12-29 12:47:12',310759,'2024-12-29 12:47:17',341520,26989,'','',30,0,0.01096,0.31,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680604,2,21397,0,0,1,5,1,1,'2024-12-29 12:47:12',312686,'2024-12-29 12:47:17',341931,26989,'','',30,0,2.00653,0.312,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680605,2,21395,0,0,1,5,1,1,'2024-12-29 12:47:17',344211,'2024-12-29 12:47:22',365339,26989,'','',30,0,2.00601,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680606,2,28533,0,0,1,1,0,1,'2024-12-29 12:47:27',394211,'2024-12-29 12:47:27',400233,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680607,2,23549,0,0,1,10,0,1,'2024-12-29 12:47:27',400491,'2024-12-29 12:47:27',409981,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680608,2,23551,0,0,1,1,0,1,'2024-12-29 12:47:27',410247,'2024-12-29 12:47:27',418715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680609,2,21396,0,0,1,5,0,1,'2024-12-29 12:47:27',421052,'2024-12-29 12:47:32',445921,26989,'','',30,0,0.01907,0.421,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680610,2,28533,0,0,1,1,0,1,'2024-12-29 12:47:32',448218,'2024-12-29 12:47:37',477398,26989,'','',30,0,0.00533,0.448,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680611,2,23554,0,0,1,1,0,1,'2024-12-29 12:47:32',449906,'2024-12-29 12:47:37',477584,26989,'','',30,0,0.0082,0.449,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680612,2,28279,0,0,1,1,0,1,'2024-12-29 12:47:37',477644,'2024-12-29 12:47:37',484135,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680613,2,21397,0,0,1,5,1,1,'2024-12-29 12:47:47',526999,'2024-12-29 12:47:49',534390,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680614,2,28279,0,0,1,1,0,1,'2024-12-29 12:47:49',538888,'2024-12-29 12:47:52',560765,26989,'','',30,0,0.00571,2.538,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680615,2,23551,0,0,1,1,0,1,'2024-12-29 12:47:49',536932,'2024-12-29 12:47:52',560952,26989,'','',30,0,0.00804,2.536,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680616,2,23552,0,0,1,1,0,1,'2024-12-29 12:47:49',540977,'2024-12-29 12:47:52',561135,26989,'','',30,0,0.00813,2.54,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680617,2,23549,0,0,1,10,0,1,'2024-12-29 12:47:52',563253,'2024-12-29 12:47:57',595923,26989,'','',30,0,0.01046,0.563,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680618,2,23548,0,0,1,5,1,1,'2024-12-29 12:48:07',657568,'2024-12-29 12:48:12',675328,26989,'','',30,0,2.00618,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680619,2,23554,0,0,1,1,0,1,'2024-12-29 12:48:17',712390,'2024-12-29 12:48:17',721102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680620,2,23553,0,0,1,10,0,1,'2024-12-29 12:48:17',723407,'2024-12-29 12:48:22',752174,26989,'','',30,0,0.01065,0.723,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680621,2,21397,0,0,1,5,1,1,'2024-12-29 12:48:17',725262,'2024-12-29 12:48:22',752400,26989,'','',30,0,2.0065,0.725,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680622,2,23551,0,0,1,1,0,1,'2024-12-29 12:48:22',752949,'2024-12-29 12:48:22',761803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680623,2,21395,0,0,1,5,1,1,'2024-12-29 12:48:22',764326,'2024-12-29 12:48:27',794176,26989,'','',30,0,2.006,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680624,2,23552,0,0,1,1,0,1,'2024-12-29 12:48:27',794224,'2024-12-29 12:48:27',802595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680625,2,21396,0,0,1,5,0,1,'2024-12-29 12:48:32',828099,'2024-12-29 12:48:37',846513,26989,'','',30,0,0.13101,0.828,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680626,2,28533,0,0,1,1,0,1,'2024-12-29 12:48:37',848884,'2024-12-29 12:48:42',893747,26989,'','',30,0,0.00517,0.848,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680627,2,23554,0,0,1,1,0,1,'2024-12-29 12:48:37',850808,'2024-12-29 12:48:42',893951,26989,'','',30,0,0.00839,0.85,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680628,2,23551,0,0,1,1,0,1,'2024-12-29 12:48:42',894227,'2024-12-29 12:48:42',902900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680629,2,23548,0,0,1,5,1,1,'2024-12-29 12:48:42',903390,'2024-12-29 12:48:44',909565,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680630,2,28279,0,0,1,1,0,1,'2024-12-29 12:48:52',959143,'2024-12-29 12:48:58',398,26989,'','',30,0,0.00533,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680631,2,23551,0,0,1,1,0,1,'2024-12-29 12:48:52',961106,'2024-12-29 12:48:58',0,26989,'','',30,0,0.00799,0.961,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680632,2,23552,0,0,1,1,0,1,'2024-12-29 12:48:52',963026,'2024-12-29 12:48:58',523,26989,'','',30,0,0.00854,0.963,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680633,2,28533,0,0,1,1,0,1,'2024-12-29 12:48:58',12,'2024-12-29 12:48:58',4074,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680634,2,21395,0,0,1,5,1,1,'2024-12-29 12:49:02',1,'2024-12-29 12:49:04',10901,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680635,2,23549,0,0,1,10,0,1,'2024-12-29 12:48:58',8,'2024-12-29 12:49:04',11182,26989,'','',30,0,0.01149,1.01,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680636,2,28533,0,0,1,1,0,1,'2024-12-29 12:49:17',486,'2024-12-29 12:49:17',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680637,2,23551,0,0,1,1,0,1,'2024-12-29 12:49:17',0,'2024-12-29 12:49:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680638,2,28279,0,0,1,1,0,1,'2024-12-29 12:49:17',0,'2024-12-29 12:49:17',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680639,2,23552,0,0,1,1,0,1,'2024-12-29 12:49:17',0,'2024-12-29 12:49:17',104105,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680640,2,23548,0,0,1,5,1,1,'2024-12-29 12:49:12',21120,'2024-12-29 12:49:17',104563,26989,'','',30,0,2.00834,0.051,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680641,2,23554,0,0,1,1,0,1,'2024-12-29 12:49:17',104620,'2024-12-29 12:49:17',113012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680642,2,23553,0,0,1,10,0,1,'2024-12-29 12:49:22',139861,'2024-12-29 12:49:27',162192,26989,'','',30,0,0.01068,0.139,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680643,2,21397,0,0,1,5,1,1,'2024-12-29 12:49:22',141840,'2024-12-29 12:49:27',162416,26989,'','',30,0,2.006,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680644,2,21395,0,0,1,5,1,1,'2024-12-29 12:49:27',164571,'2024-12-29 12:49:32',190274,26989,'','',30,0,2.00606,0.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680645,2,21396,0,0,1,5,0,1,'2024-12-29 12:49:37',223845,'2024-12-29 12:49:42',263550,26989,'','',30,0,0.01991,0.223,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680646,2,23553,0,0,1,10,0,1,'2024-12-29 12:49:42',263604,'2024-12-29 12:49:42',275955,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680647,2,28533,0,0,1,1,0,1,'2024-12-29 12:49:42',278278,'2024-12-29 12:49:47',293498,26989,'','',30,0,0.00497,0.278,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680648,2,23554,0,0,1,1,0,1,'2024-12-29 12:49:42',280228,'2024-12-29 12:49:47',293701,26989,'','',30,0,0.00838,0.28,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680649,2,23551,0,0,1,1,0,1,'2024-12-29 12:49:57',352119,'2024-12-29 12:49:57',361499,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680650,2,23549,0,0,1,10,0,1,'2024-12-29 12:49:57',362230,'2024-12-29 12:49:57',371700,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680651,2,28279,0,0,1,1,0,1,'2024-12-29 12:49:58',376890,'2024-12-29 12:50:02',403661,26989,'','',30,0,0.00612,0.376,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680652,2,23551,0,0,1,1,0,1,'2024-12-29 12:49:58',378871,'2024-12-29 12:50:02',403867,26989,'','',30,0,0.00814,0.378,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680653,2,23552,0,0,1,1,0,1,'2024-12-29 12:49:58',380934,'2024-12-29 12:50:02',404061,26989,'','',30,0,0.00783,0.38,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680654,2,23549,0,0,1,10,0,1,'2024-12-29 12:50:04',408914,'2024-12-29 12:50:07',434284,26989,'','',30,0,0.01223,0.408,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680655,2,21396,0,0,1,5,0,1,'2024-12-29 12:50:07',434339,'2024-12-29 12:50:07',459394,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.954ms, lost 0%','rta=0.954ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680656,2,23553,0,0,1,10,0,1,'2024-12-29 12:50:07',459689,'2024-12-29 12:50:07',471238,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680657,2,21397,0,0,1,5,1,1,'2024-12-29 12:50:17',515163,'2024-12-29 12:50:19',522026,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680658,2,23548,0,0,1,5,1,1,'2024-12-29 12:50:19',524399,'2024-12-29 12:50:22',546883,26989,'','',30,0,0.99701,2.524,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680659,2,28533,0,0,1,1,0,1,'2024-12-29 12:50:27',578722,'2024-12-29 12:50:27',584856,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680660,2,23549,0,0,1,10,0,1,'2024-12-29 12:50:27',585142,'2024-12-29 12:50:27',599130,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680661,2,23551,0,0,1,1,0,1,'2024-12-29 12:50:27',599403,'2024-12-29 12:50:27',607857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680662,2,23553,0,0,1,10,0,1,'2024-12-29 12:50:27',610357,'2024-12-29 12:50:32',637401,26989,'','',30,0,0.01069,0.61,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680663,2,21397,0,0,1,5,1,1,'2024-12-29 12:50:27',612253,'2024-12-29 12:50:32',637632,26989,'','',30,0,2.00702,0.612,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680664,2,21395,0,0,1,5,1,1,'2024-12-29 12:50:32',640015,'2024-12-29 12:50:37',675493,26989,'','',30,0,2.00757,0.64,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680665,2,28279,0,0,1,1,0,1,'2024-12-29 12:50:37',675538,'2024-12-29 12:50:37',681991,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680666,2,23554,0,0,1,1,0,1,'2024-12-29 12:50:42',713917,'2024-12-29 12:50:42',722584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680667,2,21396,0,0,1,5,0,1,'2024-12-29 12:50:42',724824,'2024-12-29 12:50:47',750525,26989,'','',30,0,0.02114,0.724,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680668,2,21397,0,0,1,5,1,1,'2024-12-29 12:50:47',750565,'2024-12-29 12:50:49',757224,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680669,2,28533,0,0,1,1,0,1,'2024-12-29 12:50:49',759681,'2024-12-29 12:50:52',781240,26989,'','',30,0,0.00498,2.759,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680670,2,23554,0,0,1,1,0,1,'2024-12-29 12:50:49',761589,'2024-12-29 12:50:52',781421,26989,'','',30,0,0.00786,2.761,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680671,2,23551,0,0,1,1,0,1,'2024-12-29 12:51:02',839867,'2024-12-29 12:51:07',859386,26989,'','',30,0,0.11794,0.839,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680672,2,23552,0,0,1,1,0,1,'2024-12-29 12:51:02',841898,'2024-12-29 12:51:07',859593,26989,'','',30,0,0.11826,0.841,0,'OK - 192.168.77.8: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680673,2,28279,0,0,1,1,0,1,'2024-12-29 12:51:02',838877,'2024-12-29 12:51:07',859796,26989,'','',30,0,0.12218,0.838,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680674,2,23549,0,0,1,10,0,1,'2024-12-29 12:51:07',863021,'2024-12-29 12:51:12',888122,26989,'','',30,0,0.01533,0.862,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680675,2,23548,0,0,1,5,1,1,'2024-12-29 12:51:17',920925,'2024-12-29 12:51:19',928141,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680676,2,23554,0,0,1,1,0,1,'2024-12-29 12:51:19',928402,'2024-12-29 12:51:19',936835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680677,2,23551,0,0,1,1,0,1,'2024-12-29 12:51:22',963646,'2024-12-29 12:51:22',972688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680678,2,23548,0,0,1,5,1,1,'2024-12-29 12:51:22',975130,'2024-12-29 12:51:27',996471,26989,'','',30,0,2.00628,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680679,2,23552,0,0,1,1,0,1,'2024-12-29 12:51:27',996521,'2024-12-29 12:51:28',2578,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680680,2,21395,0,0,1,5,1,1,'2024-12-29 12:51:32',1,'2024-12-29 12:51:34',1384,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680681,2,23553,0,0,1,10,0,1,'2024-12-29 12:51:34',2,'2024-12-29 12:51:37',3,26989,'','',30,0,0.01094,2.028,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680682,2,21397,0,0,1,5,1,1,'2024-12-29 12:51:34',1537,'2024-12-29 12:51:37',3,26989,'','',30,0,2.00713,2.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680683,2,23551,0,0,1,1,0,1,'2024-12-29 12:51:42',25603,'2024-12-29 12:51:42',29206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680684,2,21395,0,0,1,5,1,1,'2024-12-29 12:51:37',17149,'2024-12-29 12:51:42',462,26989,'','',30,0,2.00654,0.041,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680685,2,23548,0,0,1,5,1,1,'2024-12-29 12:51:42',29668,'2024-12-29 12:51:44',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680686,2,21396,0,0,1,5,0,1,'2024-12-29 12:51:47',107107,'2024-12-29 12:51:52',119349,26989,'','',30,0,0.02545,0.107,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680687,2,28533,0,0,1,1,0,1,'2024-12-29 12:51:52',121950,'2024-12-29 12:51:57',146701,26989,'','',30,0,0.00511,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680688,2,23554,0,0,1,1,0,1,'2024-12-29 12:51:52',123900,'2024-12-29 12:51:57',146913,26989,'','',30,0,0.00781,0.123,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680689,2,21395,0,0,1,5,1,1,'2024-12-29 12:52:02',159699,'2024-12-29 12:52:04',166198,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680690,2,23551,0,0,1,1,0,1,'2024-12-29 12:52:07',189292,'2024-12-29 12:52:12',220467,26989,'','',30,0,0.00798,0.189,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680691,2,28279,0,0,1,1,0,1,'2024-12-29 12:52:07',193402,'2024-12-29 12:52:12',220670,26989,'','',30,0,0.00558,0.193,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680692,2,23552,0,0,1,1,0,1,'2024-12-29 12:52:07',191231,'2024-12-29 12:52:12',220872,26989,'','',30,0,0.0081,0.191,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680693,2,23549,0,0,1,10,0,1,'2024-12-29 12:52:12',227566,'2024-12-29 12:52:17',252250,26989,'','',30,0,0.0153,0.227,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680694,2,28533,0,0,1,1,0,1,'2024-12-29 12:52:17',252302,'2024-12-29 12:52:17',258293,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680695,2,23554,0,0,1,1,0,1,'2024-12-29 12:52:17',259843,'2024-12-29 12:52:17',268223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680696,2,23548,0,0,1,5,1,1,'2024-12-29 12:52:27',315659,'2024-12-29 12:52:32',334376,26989,'','',30,0,2.00577,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680697,2,23553,0,0,1,10,0,1,'2024-12-29 12:52:37',357856,'2024-12-29 12:52:42',382279,26989,'','',30,0,0.01126,0.357,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680698,2,21397,0,0,1,5,1,1,'2024-12-29 12:52:37',359811,'2024-12-29 12:52:42',382483,26989,'','',30,0,2.00697,0.359,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680699,2,21395,0,0,1,5,1,1,'2024-12-29 12:52:42',384862,'2024-12-29 12:52:47',414359,26989,'','',30,0,2.00576,0.384,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680700,2,23554,0,0,1,1,0,1,'2024-12-29 12:52:52',438371,'2024-12-29 12:52:52',447643,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680701,2,21396,0,0,1,5,0,1,'2024-12-29 12:52:52',450142,'2024-12-29 12:52:57',484754,26989,'','',30,0,0.02048,0.45,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680702,2,23551,0,0,1,1,0,1,'2024-12-29 12:52:57',484824,'2024-12-29 12:52:57',494048,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680703,2,23549,0,0,1,10,0,1,'2024-12-29 12:52:57',494724,'2024-12-29 12:52:57',504864,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680704,2,28533,0,0,1,1,0,1,'2024-12-29 12:52:57',507211,'2024-12-29 12:53:02',536995,26989,'','',30,0,0.00491,0.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680705,2,23554,0,0,1,1,0,1,'2024-12-29 12:52:57',509086,'2024-12-29 12:53:02',537188,26989,'','',30,0,0.00825,0.509,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680706,2,23553,0,0,1,10,0,1,'2024-12-29 12:53:07',566683,'2024-12-29 12:53:07',578720,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680707,2,28279,0,0,1,1,0,1,'2024-12-29 12:53:12',605048,'2024-12-29 12:53:17',627124,26989,'','',30,0,0.00572,0.605,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680708,2,23551,0,0,1,1,0,1,'2024-12-29 12:53:12',603135,'2024-12-29 12:53:17',627295,26989,'','',30,0,0.00799,0.603,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680709,2,23552,0,0,1,1,0,1,'2024-12-29 12:53:12',607145,'2024-12-29 12:53:17',627455,26989,'','',30,0,0.00822,0.607,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680710,2,21397,0,0,1,5,1,1,'2024-12-29 12:53:17',627679,'2024-12-29 12:53:19',634532,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680711,2,23549,0,0,1,10,0,1,'2024-12-29 12:53:19',636880,'2024-12-29 12:53:22',655273,26989,'','',30,0,0.00899,2.636,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680712,2,28533,0,0,1,1,0,1,'2024-12-29 12:53:27',684343,'2024-12-29 12:53:27',690670,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680713,2,23548,0,0,1,5,1,1,'2024-12-29 12:53:32',721776,'2024-12-29 12:53:37',748684,26989,'','',30,0,2.00715,0.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680714,2,28279,0,0,1,1,0,1,'2024-12-29 12:53:37',748735,'2024-12-29 12:53:37',755176,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680715,2,23554,0,0,1,1,0,1,'2024-12-29 12:53:42',781738,'2024-12-29 12:53:42',790341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680716,2,23553,0,0,1,10,0,1,'2024-12-29 12:53:42',792682,'2024-12-29 12:53:47',814283,26989,'','',30,0,0.011,0.792,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680717,2,21397,0,0,1,5,1,1,'2024-12-29 12:53:42',794591,'2024-12-29 12:53:47',814483,26989,'','',30,0,2.00636,0.794,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680718,2,21395,0,0,1,5,1,1,'2024-12-29 12:53:47',816995,'2024-12-29 12:53:52',834772,26989,'','',30,0,2.13919,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680719,2,21396,0,0,1,5,0,1,'2024-12-29 12:53:57',862448,'2024-12-29 12:54:02',883774,26989,'','',30,0,0.0243,0.862,0,'OK - 192.168.77.159: rta 0.963ms, lost 0%','rta=0.963ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680720,2,28533,0,0,1,1,0,1,'2024-12-29 12:54:02',886206,'2024-12-29 12:54:07',916979,26989,'','',30,0,0.00498,0.886,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680721,2,23554,0,0,1,1,0,1,'2024-12-29 12:54:02',888130,'2024-12-29 12:54:07',917170,26989,'','',30,0,0.00817,0.888,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680722,2,23548,0,0,1,5,1,1,'2024-12-29 12:54:17',971794,'2024-12-29 12:54:19',979823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680723,2,28279,0,0,1,1,0,1,'2024-12-29 12:54:19',982235,'2024-12-29 12:54:23',12,26989,'','',30,0,0.00503,2.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680724,2,23551,0,0,1,1,0,1,'2024-12-29 12:54:19',984158,'2024-12-29 12:54:23',6748,26989,'','',30,0,0.00808,2.984,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680725,2,23552,0,0,1,1,0,1,'2024-12-29 12:54:19',984963,'2024-12-29 12:54:23',6866,26989,'','',30,0,0.00848,2.984,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680726,2,23549,0,0,1,10,0,1,'2024-12-29 12:54:23',1,'2024-12-29 12:54:27',11879,26989,'','',30,0,0.01074,1.018,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680727,2,21395,0,0,1,5,1,1,'2024-12-29 12:54:32',17621,'2024-12-29 12:54:34',320,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680728,2,23551,0,0,1,1,0,1,'2024-12-29 12:54:42',0,'2024-12-29 12:54:42',102749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680729,2,23548,0,0,1,5,1,1,'2024-12-29 12:54:37',31221,'2024-12-29 12:54:42',103400,26989,'','',30,0,2.00647,0.074,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680730,2,23553,0,0,1,10,0,1,'2024-12-29 12:54:47',121332,'2024-12-29 12:54:52',155110,26989,'','',30,0,0.0113,0.121,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680731,2,21397,0,0,1,5,1,1,'2024-12-29 12:54:47',123475,'2024-12-29 12:54:52',155354,26989,'','',30,0,2.00785,0.123,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680732,2,28533,0,0,1,1,0,1,'2024-12-29 12:54:57',181842,'2024-12-29 12:54:57',188381,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680733,2,21395,0,0,1,5,1,1,'2024-12-29 12:54:52',157957,'2024-12-29 12:54:57',188808,26989,'','',30,0,2.00605,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680734,2,21396,0,0,1,5,0,1,'2024-12-29 12:55:02',212036,'2024-12-29 12:55:07',239523,26989,'','',30,0,0.01938,0.212,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680735,2,28533,0,0,1,1,0,1,'2024-12-29 12:55:07',241580,'2024-12-29 12:55:12',257807,26989,'','',30,0,0.00508,0.241,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680736,2,23554,0,0,1,1,0,1,'2024-12-29 12:55:07',243563,'2024-12-29 12:55:12',257976,26989,'','',30,0,0.0081,0.243,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680737,2,23551,0,0,1,1,0,1,'2024-12-29 12:55:17',299113,'2024-12-29 12:55:17',307984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680738,2,23552,0,0,1,1,0,1,'2024-12-29 12:55:17',309065,'2024-12-29 12:55:17',317062,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680739,2,28279,0,0,1,1,0,1,'2024-12-29 12:55:17',317332,'2024-12-29 12:55:17',323120,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680740,2,28279,0,0,1,1,0,1,'2024-12-29 12:55:23',354705,'2024-12-29 12:55:27',374712,26989,'','',30,0,0.00522,0.354,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680741,2,23551,0,0,1,1,0,1,'2024-12-29 12:55:23',356785,'2024-12-29 12:55:27',374901,26989,'','',30,0,0.00804,0.356,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680742,2,23552,0,0,1,1,0,1,'2024-12-29 12:55:23',358804,'2024-12-29 12:55:27',375080,26989,'','',30,0,0.00908,0.358,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680743,2,23549,0,0,1,10,0,1,'2024-12-29 12:55:27',377241,'2024-12-29 12:55:32',403855,26989,'','',30,0,0.0097,0.377,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680744,2,23553,0,0,1,10,0,1,'2024-12-29 12:55:42',448816,'2024-12-29 12:55:42',460270,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680745,2,23548,0,0,1,5,1,1,'2024-12-29 12:55:42',462628,'2024-12-29 12:55:47',491190,26989,'','',30,0,2.00642,0.462,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680746,2,23554,0,0,1,1,0,1,'2024-12-29 12:55:52',513805,'2024-12-29 12:55:52',522658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680747,2,23553,0,0,1,10,0,1,'2024-12-29 12:55:52',525105,'2024-12-29 12:55:57',560275,26989,'','',30,0,0.01107,0.525,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680748,2,21397,0,0,1,5,1,1,'2024-12-29 12:55:52',527002,'2024-12-29 12:55:57',560502,26989,'','',30,0,2.00656,0.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680749,2,23551,0,0,1,1,0,1,'2024-12-29 12:55:57',560571,'2024-12-29 12:55:57',569782,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680750,2,23549,0,0,1,10,0,1,'2024-12-29 12:55:57',570511,'2024-12-29 12:55:57',585920,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680751,2,21395,0,0,1,5,1,1,'2024-12-29 12:55:57',588399,'2024-12-29 12:56:02',610775,26989,'','',30,0,2.00618,0.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680752,2,21396,0,0,1,5,0,1,'2024-12-29 12:56:07',638398,'2024-12-29 12:56:07',659121,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680753,2,21396,0,0,1,5,0,1,'2024-12-29 12:56:07',662046,'2024-12-29 12:56:12',685744,26989,'','',30,0,0.0258,0.662,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680754,2,28533,0,0,1,1,0,1,'2024-12-29 12:56:12',687873,'2024-12-29 12:56:17',722483,26989,'','',30,0,0.00712,0.687,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680755,2,23554,0,0,1,1,0,1,'2024-12-29 12:56:12',689466,'2024-12-29 12:56:17',722700,26989,'','',30,0,0.00826,0.689,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680756,2,21397,0,0,1,5,1,1,'2024-12-29 12:56:17',722963,'2024-12-29 12:56:19',730257,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680757,2,23549,0,0,1,10,0,1,'2024-12-29 12:56:27',779988,'2024-12-29 12:56:27',791323,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680758,2,23551,0,0,1,1,0,1,'2024-12-29 12:56:27',791600,'2024-12-29 12:56:27',799977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680759,2,28279,0,0,1,1,0,1,'2024-12-29 12:56:27',936083,'2024-12-29 12:56:32',950411,26989,'','',30,0,0.00575,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680760,2,23551,0,0,1,1,0,1,'2024-12-29 12:56:27',938393,'2024-12-29 12:56:32',950607,26989,'','',30,0,0.008,0.938,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680761,2,23552,0,0,1,1,0,1,'2024-12-29 12:56:27',939108,'2024-12-29 12:56:32',950803,26989,'','',30,0,0.00772,0.939,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680762,2,23549,0,0,1,10,0,1,'2024-12-29 12:56:32',953271,'2024-12-29 12:56:37',995870,26989,'','',30,0,0.01501,0.953,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680763,2,23554,0,0,1,1,0,1,'2024-12-29 12:56:42',2865,'2024-12-29 12:56:42',6179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680764,2,21397,0,0,1,5,1,1,'2024-12-29 12:56:47',2,'2024-12-29 12:56:49',1932,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680765,2,23548,0,0,1,5,1,1,'2024-12-29 12:56:49',3,'2024-12-29 12:56:52',18666,26989,'','',30,0,0.99594,2.038,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680766,2,23553,0,0,1,10,0,1,'2024-12-29 12:56:57',29931,'2024-12-29 12:57:02',0,26989,'','',30,0,0.01154,0.072,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680767,2,21397,0,0,1,5,1,1,'2024-12-29 12:56:57',30949,'2024-12-29 12:57:02',0,26989,'','',30,0,2.00752,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680768,2,21395,0,0,1,5,1,1,'2024-12-29 12:57:02',0,'2024-12-29 12:57:07',122409,26989,'','',30,0,2.0053,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680769,2,21396,0,0,1,5,0,1,'2024-12-29 12:57:12',134346,'2024-12-29 12:57:17',161459,26989,'','',30,0,0.01921,0.134,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680770,2,23554,0,0,1,1,0,1,'2024-12-29 12:57:17',161730,'2024-12-29 12:57:17',170578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680771,2,23548,0,0,1,5,1,1,'2024-12-29 12:57:17',170849,'2024-12-29 12:57:19',177589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680772,2,28533,0,0,1,1,0,1,'2024-12-29 12:57:19',179965,'2024-12-29 12:57:22',211725,26989,'','',30,0,0.00507,2.179,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680773,2,23554,0,0,1,1,0,1,'2024-12-29 12:57:19',181875,'2024-12-29 12:57:22',211918,26989,'','',30,0,0.00833,2.181,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680774,2,23551,0,0,1,1,0,1,'2024-12-29 12:57:22',212402,'2024-12-29 12:57:22',221453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680775,2,23552,0,0,1,1,0,1,'2024-12-29 12:57:27',235542,'2024-12-29 12:57:27',244267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680776,2,21395,0,0,1,5,1,1,'2024-12-29 12:57:32',272781,'2024-12-29 12:57:34',280553,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680777,2,28279,0,0,1,1,0,1,'2024-12-29 12:57:34',283432,'2024-12-29 12:57:37',316794,26989,'','',30,0,0.00508,2.283,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680778,2,23551,0,0,1,1,0,1,'2024-12-29 12:57:34',285350,'2024-12-29 12:57:37',316999,26989,'','',30,0,0.00802,2.285,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680779,2,23552,0,0,1,1,0,1,'2024-12-29 12:57:34',287500,'2024-12-29 12:57:37',317203,26989,'','',30,0,0.00848,2.287,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680780,2,23549,0,0,1,10,0,1,'2024-12-29 12:57:37',319507,'2024-12-29 12:57:42',349633,26989,'','',30,0,0.01275,0.319,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680781,2,23548,0,0,1,5,1,1,'2024-12-29 12:57:42',350351,'2024-12-29 12:57:44',356996,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680782,2,28533,0,0,1,1,0,1,'2024-12-29 12:57:57',448747,'2024-12-29 12:57:57',455814,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680783,2,23548,0,0,1,5,1,1,'2024-12-29 12:57:52',413981,'2024-12-29 12:57:57',456340,26989,'','',30,0,2.00591,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680784,2,21395,0,0,1,5,1,1,'2024-12-29 12:58:02',479700,'2024-12-29 12:58:04',487236,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680785,2,23553,0,0,1,10,0,1,'2024-12-29 12:58:04',489680,'2024-12-29 12:58:07',514975,26989,'','',30,0,0.00968,2.489,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680786,2,21397,0,0,1,5,1,1,'2024-12-29 12:58:04',491607,'2024-12-29 12:58:07',515192,26989,'','',30,0,2.00648,2.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680787,2,21395,0,0,1,5,1,1,'2024-12-29 12:58:07',517337,'2024-12-29 12:58:12',540704,26989,'','',30,0,2.0062,0.517,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680788,2,23551,0,0,1,1,0,1,'2024-12-29 12:58:17',582226,'2024-12-29 12:58:17',591032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680789,2,28533,0,0,1,1,0,1,'2024-12-29 12:58:17',591318,'2024-12-29 12:58:17',597079,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680790,2,23552,0,0,1,1,0,1,'2024-12-29 12:58:17',597929,'2024-12-29 12:58:17',605662,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680791,2,28279,0,0,1,1,0,1,'2024-12-29 12:58:17',605922,'2024-12-29 12:58:17',611608,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680792,2,23554,0,0,1,1,0,1,'2024-12-29 12:58:17',611863,'2024-12-29 12:58:17',620259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680793,2,21396,0,0,1,5,0,1,'2024-12-29 12:58:17',622588,'2024-12-29 12:58:22',640669,26989,'','',30,0,0.02031,0.622,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680794,2,28533,0,0,1,1,0,1,'2024-12-29 12:58:22',642763,'2024-12-29 12:58:27',663977,26989,'','',30,0,0.00524,0.642,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680795,2,23554,0,0,1,1,0,1,'2024-12-29 12:58:22',644780,'2024-12-29 12:58:27',664168,26989,'','',30,0,0.00836,0.644,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680796,2,28279,0,0,1,1,0,1,'2024-12-29 12:58:37',705940,'2024-12-29 12:58:42',733834,26989,'','',30,0,0.00638,0.705,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680797,2,23551,0,0,1,1,0,1,'2024-12-29 12:58:37',708012,'2024-12-29 12:58:42',734022,26989,'','',30,0,0.00816,0.707,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680798,2,23552,0,0,1,1,0,1,'2024-12-29 12:58:37',710172,'2024-12-29 12:58:42',734212,26989,'','',30,0,0.00784,0.71,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680799,2,23553,0,0,1,10,0,1,'2024-12-29 12:58:42',734278,'2024-12-29 12:58:42',745548,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680800,2,23549,0,0,1,10,0,1,'2024-12-29 12:58:42',747892,'2024-12-29 12:58:47',771691,26989,'','',30,0,0.00898,0.747,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680801,2,23554,0,0,1,1,0,1,'2024-12-29 12:58:52',795810,'2024-12-29 12:58:52',804752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680802,2,23551,0,0,1,1,0,1,'2024-12-29 12:58:57',822840,'2024-12-29 12:58:57',832188,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680803,2,23548,0,0,1,5,1,1,'2024-12-29 12:58:57',835160,'2024-12-29 12:59:02',867011,26989,'','',30,0,2.00598,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680804,2,21396,0,0,1,5,0,1,'2024-12-29 12:59:07',892057,'2024-12-29 12:59:07',912077,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680805,2,23553,0,0,1,10,0,1,'2024-12-29 12:59:07',912342,'2024-12-29 12:59:07',924556,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680806,2,23553,0,0,1,10,0,1,'2024-12-29 12:59:07',927122,'2024-12-29 12:59:12',952953,26989,'','',30,0,0.01059,0.927,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680807,2,21397,0,0,1,5,1,1,'2024-12-29 12:59:07',929030,'2024-12-29 12:59:12',953192,26989,'','',30,0,2.00644,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680808,2,21395,0,0,1,5,1,1,'2024-12-29 12:59:12',955540,'2024-12-29 12:59:17',977965,26989,'','',30,0,2.00725,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680809,2,21396,0,0,1,5,0,1,'2024-12-29 12:59:23',3497,'2024-12-29 12:59:27',10117,26989,'','',30,0,0.03807,1.006,0,'OK - 192.168.77.159: rta 1.659ms, lost 0%','rta=1.659ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680810,2,28533,0,0,1,1,0,1,'2024-12-29 12:59:27',19,'2024-12-29 12:59:27',1555,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680811,2,23549,0,0,1,10,0,1,'2024-12-29 12:59:27',12623,'2024-12-29 12:59:27',259,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680812,2,23551,0,0,1,1,0,1,'2024-12-29 12:59:27',16809,'2024-12-29 12:59:27',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680813,2,28533,0,0,1,1,0,1,'2024-12-29 12:59:27',333,'2024-12-29 12:59:32',6,26989,'','',30,0,0.00499,0.051,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680814,2,23554,0,0,1,1,0,1,'2024-12-29 12:59:27',22350,'2024-12-29 12:59:32',6,26989,'','',30,0,0.008,0.053,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680815,2,28279,0,0,1,1,0,1,'2024-12-29 12:59:37',100051,'2024-12-29 12:59:37',106597,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680816,2,28279,0,0,1,1,0,1,'2024-12-29 12:59:42',120971,'2024-12-29 12:59:47',139104,26989,'','',30,0,0.0051,0.12,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680817,2,23551,0,0,1,1,0,1,'2024-12-29 12:59:42',122880,'2024-12-29 12:59:47',139311,26989,'','',30,0,0.00885,0.122,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680818,2,23552,0,0,1,1,0,1,'2024-12-29 12:59:42',125022,'2024-12-29 12:59:47',139526,26989,'','',30,0,0.00787,0.125,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680819,2,21397,0,0,1,5,1,1,'2024-12-29 12:59:47',139586,'2024-12-29 12:59:49',147323,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680820,2,23549,0,0,1,10,0,1,'2024-12-29 12:59:49',150041,'2024-12-29 12:59:52',183111,26989,'','',30,0,0.00963,2.15,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680821,2,23548,0,0,1,5,1,1,'2024-12-29 13:00:02',234703,'2024-12-29 13:00:07',263584,26989,'','',30,0,2.00646,0.234,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680822,2,23553,0,0,1,10,0,1,'2024-12-29 13:00:12',289208,'2024-12-29 13:00:17',318448,26989,'','',30,0,0.01175,0.289,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680823,2,21397,0,0,1,5,1,1,'2024-12-29 13:00:12',291108,'2024-12-29 13:00:17',318666,26989,'','',30,0,2.00642,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680824,2,23554,0,0,1,1,0,1,'2024-12-29 13:00:17',318930,'2024-12-29 13:00:17',327600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680825,2,21395,0,0,1,5,1,1,'2024-12-29 13:00:17',330220,'2024-12-29 13:00:22',364639,26989,'','',30,0,2.00582,0.33,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680826,2,23551,0,0,1,1,0,1,'2024-12-29 13:00:22',365129,'2024-12-29 13:00:22',374144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680827,2,23552,0,0,1,1,0,1,'2024-12-29 13:00:27',400049,'2024-12-29 13:00:27',408667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680828,2,21396,0,0,1,5,0,1,'2024-12-29 13:00:27',411036,'2024-12-29 13:00:32',440554,26989,'','',30,0,0.01977,0.411,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680829,2,28533,0,0,1,1,0,1,'2024-12-29 13:00:32',443361,'2024-12-29 13:00:37',470660,26989,'','',30,0,0.00551,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680830,2,23554,0,0,1,1,0,1,'2024-12-29 13:00:32',445530,'2024-12-29 13:00:37',470858,26989,'','',30,0,0.00805,0.445,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680831,2,23551,0,0,1,1,0,1,'2024-12-29 13:00:42',503908,'2024-12-29 13:00:42',512653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680832,2,23548,0,0,1,5,1,1,'2024-12-29 13:00:42',513142,'2024-12-29 13:00:44',520091,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680833,2,28279,0,0,1,1,0,1,'2024-12-29 13:00:47',547748,'2024-12-29 13:00:52',574783,26989,'','',30,0,0.00534,0.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680834,2,23551,0,0,1,1,0,1,'2024-12-29 13:00:47',549860,'2024-12-29 13:00:52',574981,26989,'','',30,0,0.00822,0.549,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680835,2,23552,0,0,1,1,0,1,'2024-12-29 13:00:47',551922,'2024-12-29 13:00:52',575169,26989,'','',30,0,0.00822,0.551,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680836,2,23549,0,0,1,10,0,1,'2024-12-29 13:00:52',577727,'2024-12-29 13:00:57',615813,26989,'','',30,0,0.0096,0.577,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680837,2,28533,0,0,1,1,0,1,'2024-12-29 13:00:57',616319,'2024-12-29 13:00:57',622677,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680838,2,21395,0,0,1,5,1,1,'2024-12-29 13:01:02',649783,'2024-12-29 13:01:04',656340,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680839,2,23548,0,0,1,5,1,1,'2024-12-29 13:01:07',675771,'2024-12-29 13:01:12',703136,26989,'','',30,0,2.007,0.675,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680840,2,23551,0,0,1,1,0,1,'2024-12-29 13:01:17',740433,'2024-12-29 13:01:17',749140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680841,2,28533,0,0,1,1,0,1,'2024-12-29 13:01:17',749386,'2024-12-29 13:01:17',755061,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680842,2,28279,0,0,1,1,0,1,'2024-12-29 13:01:17',755806,'2024-12-29 13:01:17',761467,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680843,2,23552,0,0,1,1,0,1,'2024-12-29 13:01:17',761699,'2024-12-29 13:01:17',769442,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680844,2,23554,0,0,1,1,0,1,'2024-12-29 13:01:17',769669,'2024-12-29 13:01:17',778108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680845,2,23553,0,0,1,10,0,1,'2024-12-29 13:01:17',780464,'2024-12-29 13:01:22',896171,26989,'','',30,0,0.01197,0.78,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680846,2,21397,0,0,1,5,1,1,'2024-12-29 13:01:17',782046,'2024-12-29 13:01:22',896351,26989,'','',30,0,2.00643,0.782,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680847,2,21395,0,0,1,5,1,1,'2024-12-29 13:01:22',898413,'2024-12-29 13:01:27',907998,26989,'','',30,0,2.0589,0.898,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680848,2,21396,0,0,1,5,0,1,'2024-12-29 13:01:32',918574,'2024-12-29 13:01:37',941344,26989,'','',30,0,0.02644,0.918,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680849,2,28533,0,0,1,1,0,1,'2024-12-29 13:01:37',943369,'2024-12-29 13:01:42',968145,26989,'','',30,0,0.00496,0.943,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680850,2,23554,0,0,1,1,0,1,'2024-12-29 13:01:37',945249,'2024-12-29 13:01:42',968314,26989,'','',30,0,0.00828,0.945,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680851,2,23553,0,0,1,10,0,1,'2024-12-29 13:01:42',968357,'2024-12-29 13:01:42',979802,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680852,2,28279,0,0,1,1,0,1,'2024-12-29 13:01:52',8917,'2024-12-29 13:01:57',17256,26989,'','',30,0,0.00506,0.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680853,2,23551,0,0,1,1,0,1,'2024-12-29 13:01:52',9850,'2024-12-29 13:01:57',2173,26989,'','',30,0,0.00791,0.023,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680854,2,23552,0,0,1,1,0,1,'2024-12-29 13:01:52',10707,'2024-12-29 13:01:57',33,26989,'','',30,0,0.00797,0.024,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680855,2,23549,0,0,1,10,0,1,'2024-12-29 13:01:57',17826,'2024-12-29 13:01:57',5,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680856,2,23549,0,0,1,10,0,1,'2024-12-29 13:01:57',25118,'2024-12-29 13:02:02',0,26989,'','',30,0,0.01385,0.061,0,'OK - 84.38.95.222: rta 0.462ms, lost 0%','rta=0.462ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680857,2,21396,0,0,1,5,0,1,'2024-12-29 13:02:07',0,'2024-12-29 13:02:07',117902,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680858,2,23553,0,0,1,10,0,1,'2024-12-29 13:02:07',118200,'2024-12-29 13:02:07',129659,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680859,2,23548,0,0,1,5,1,1,'2024-12-29 13:02:12',153910,'2024-12-29 13:02:17',179488,26989,'','',30,0,2.00665,0.153,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680860,2,21397,0,0,1,5,1,1,'2024-12-29 13:02:17',179537,'2024-12-29 13:02:19',186832,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680861,2,23553,0,0,1,10,0,1,'2024-12-29 13:02:22',205332,'2024-12-29 13:02:27',237669,26989,'','',30,0,0.01066,0.205,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680862,2,21397,0,0,1,5,1,1,'2024-12-29 13:02:22',207237,'2024-12-29 13:02:27',237892,26989,'','',30,0,2.00727,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680863,2,28533,0,0,1,1,0,1,'2024-12-29 13:02:27',238157,'2024-12-29 13:02:27',244244,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680864,2,23549,0,0,1,10,0,1,'2024-12-29 13:02:27',244521,'2024-12-29 13:02:27',260567,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.533ms, lost 0%','rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680865,2,23551,0,0,1,1,0,1,'2024-12-29 13:02:27',260831,'2024-12-29 13:02:27',269232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680866,2,21395,0,0,1,5,1,1,'2024-12-29 13:02:27',271648,'2024-12-29 13:02:32',291470,26989,'','',30,0,2.00581,0.271,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680867,2,28279,0,0,1,1,0,1,'2024-12-29 13:02:37',321531,'2024-12-29 13:02:37',327997,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680868,2,21396,0,0,1,5,0,1,'2024-12-29 13:02:37',331428,'2024-12-29 13:02:42',354936,26989,'','',30,0,0.02843,0.331,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680869,2,23554,0,0,1,1,0,1,'2024-12-29 13:02:42',354987,'2024-12-29 13:02:42',363708,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680870,2,28533,0,0,1,1,0,1,'2024-12-29 13:02:42',366101,'2024-12-29 13:02:47',391595,26989,'','',30,0,0.00493,0.366,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680871,2,23554,0,0,1,1,0,1,'2024-12-29 13:02:42',368034,'2024-12-29 13:02:47',391792,26989,'','',30,0,0.0084,0.368,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680872,2,21397,0,0,1,5,1,1,'2024-12-29 13:02:47',391840,'2024-12-29 13:02:49',399220,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680873,2,28279,0,0,1,1,0,1,'2024-12-29 13:02:57',451090,'2024-12-29 13:03:02',478999,26989,'','',30,0,0.00521,0.451,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680874,2,23551,0,0,1,1,0,1,'2024-12-29 13:02:57',452961,'2024-12-29 13:03:02',479198,26989,'','',30,0,0.00815,0.452,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680875,2,23552,0,0,1,1,0,1,'2024-12-29 13:02:57',454566,'2024-12-29 13:03:02',479389,26989,'','',30,0,0.0085,0.454,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680876,2,23549,0,0,1,10,0,1,'2024-12-29 13:03:02',481848,'2024-12-29 13:03:07',512309,26989,'','',30,0,0.00885,0.481,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680877,2,23554,0,0,1,1,0,1,'2024-12-29 13:03:17',555449,'2024-12-29 13:03:17',564077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680878,2,23548,0,0,1,5,1,1,'2024-12-29 13:03:17',564318,'2024-12-29 13:03:19',571237,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680879,2,23548,0,0,1,5,1,1,'2024-12-29 13:03:19',573601,'2024-12-29 13:03:22',599211,26989,'','',30,0,0.99594,2.573,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680880,2,23551,0,0,1,1,0,1,'2024-12-29 13:03:22',599655,'2024-12-29 13:03:22',608515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680881,2,23552,0,0,1,1,0,1,'2024-12-29 13:03:27',633913,'2024-12-29 13:03:27',642549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680882,2,23553,0,0,1,10,0,1,'2024-12-29 13:03:27',644855,'2024-12-29 13:03:32',669768,26989,'','',30,0,0.01082,0.644,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680883,2,21397,0,0,1,5,1,1,'2024-12-29 13:03:27',646771,'2024-12-29 13:03:32',669986,26989,'','',30,0,2.01,0.646,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680884,2,21395,0,0,1,5,1,1,'2024-12-29 13:03:32',670033,'2024-12-29 13:03:34',676765,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680885,2,21395,0,0,1,5,1,1,'2024-12-29 13:03:34',679434,'2024-12-29 13:03:37',703844,26989,'','',30,0,0.99665,2.679,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680886,2,23551,0,0,1,1,0,1,'2024-12-29 13:03:42',734556,'2024-12-29 13:03:42',743289,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680887,2,23548,0,0,1,5,1,1,'2024-12-29 13:03:42',743782,'2024-12-29 13:03:44',749807,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680888,2,21396,0,0,1,5,0,1,'2024-12-29 13:03:44',752469,'2024-12-29 13:03:47',776050,26989,'','',30,0,0.02742,2.752,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680889,2,28533,0,0,1,1,0,1,'2024-12-29 13:03:47',778843,'2024-12-29 13:03:52',802900,26989,'','',30,0,0.12288,0.778,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680890,2,23554,0,0,1,1,0,1,'2024-12-29 13:03:47',780958,'2024-12-29 13:03:52',803111,26989,'','',30,0,0.12295,0.78,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680891,2,21395,0,0,1,5,1,1,'2024-12-29 13:04:02',858477,'2024-12-29 13:04:04',866787,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680892,2,28279,0,0,1,1,0,1,'2024-12-29 13:04:04',869180,'2024-12-29 13:04:07',895691,26989,'','',30,0,0.00509,2.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680893,2,23551,0,0,1,1,0,1,'2024-12-29 13:04:04',871074,'2024-12-29 13:04:07',895891,26989,'','',30,0,0.00921,2.871,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680894,2,23552,0,0,1,1,0,1,'2024-12-29 13:04:04',872945,'2024-12-29 13:04:07',896101,26989,'','',30,0,0.00859,2.872,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680895,2,23549,0,0,1,10,0,1,'2024-12-29 13:04:07',898240,'2024-12-29 13:04:12',923204,26989,'','',30,0,0.0516,0.898,0,'OK - 84.38.95.222: rta 2.345ms, lost 0%','rta=2.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680896,2,28533,0,0,1,1,0,1,'2024-12-29 13:04:17',961442,'2024-12-29 13:04:17',967592,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680897,2,23554,0,0,1,1,0,1,'2024-12-29 13:04:17',968851,'2024-12-29 13:04:17',977421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680898,2,23548,0,0,1,5,1,1,'2024-12-29 13:04:23',13,'2024-12-29 13:04:27',0,26989,'','',30,0,2.00602,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680899,2,23553,0,0,1,10,0,1,'2024-12-29 13:04:32',9474,'2024-12-29 13:04:37',36,26989,'','',30,0,0.01095,0.022,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680900,2,21397,0,0,1,5,1,1,'2024-12-29 13:04:32',163,'2024-12-29 13:04:37',18964,26989,'','',30,0,2.00663,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680901,2,21395,0,0,1,5,1,1,'2024-12-29 13:04:37',20041,'2024-12-29 13:04:42',3896,26989,'','',30,0,2.00582,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680902,2,21396,0,0,1,5,0,1,'2024-12-29 13:04:47',102715,'2024-12-29 13:04:52',123885,26989,'','',30,0,0.02112,0.102,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680903,2,23554,0,0,1,1,0,1,'2024-12-29 13:04:52',124167,'2024-12-29 13:04:52',132989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680904,2,28533,0,0,1,1,0,1,'2024-12-29 13:04:52',135329,'2024-12-29 13:04:57',173939,26989,'','',30,0,0.00506,0.135,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680905,2,23554,0,0,1,1,0,1,'2024-12-29 13:04:52',137242,'2024-12-29 13:04:57',174153,26989,'','',30,0,0.0082,0.137,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680906,2,23551,0,0,1,1,0,1,'2024-12-29 13:04:57',174201,'2024-12-29 13:04:57',183563,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680907,2,23549,0,0,1,10,0,1,'2024-12-29 13:04:57',184218,'2024-12-29 13:04:57',194594,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680908,2,21396,0,0,1,5,0,1,'2024-12-29 13:05:07',237687,'2024-12-29 13:05:07',264331,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680909,2,23553,0,0,1,10,0,1,'2024-12-29 13:05:07',264778,'2024-12-29 13:05:07',275221,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680910,2,28279,0,0,1,1,0,1,'2024-12-29 13:05:07',277889,'2024-12-29 13:05:12',308429,26989,'','',30,0,0.00614,0.277,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680911,2,23551,0,0,1,1,0,1,'2024-12-29 13:05:07',279786,'2024-12-29 13:05:12',308631,26989,'','',30,0,0.0082,0.279,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680912,2,23552,0,0,1,1,0,1,'2024-12-29 13:05:07',281939,'2024-12-29 13:05:12',308809,26989,'','',30,0,0.0078,0.281,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680913,2,23549,0,0,1,10,0,1,'2024-12-29 13:05:12',310863,'2024-12-29 13:05:17',333115,26989,'','',30,0,0.00941,0.31,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680914,2,21397,0,0,1,5,1,1,'2024-12-29 13:05:17',333380,'2024-12-29 13:05:19',341962,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680915,2,28533,0,0,1,1,0,1,'2024-12-29 13:05:27',397549,'2024-12-29 13:05:27',403749,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680916,2,23551,0,0,1,1,0,1,'2024-12-29 13:05:27',404215,'2024-12-29 13:05:27',412763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680917,2,23548,0,0,1,5,1,1,'2024-12-29 13:05:27',415111,'2024-12-29 13:05:32',438534,26989,'','',30,0,2.00517,0.415,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680918,2,28279,0,0,1,1,0,1,'2024-12-29 13:05:37',474959,'2024-12-29 13:05:37',481496,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680919,2,23553,0,0,1,10,0,1,'2024-12-29 13:05:37',484686,'2024-12-29 13:05:42',508891,26989,'','',30,0,0.01079,0.484,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680920,2,21397,0,0,1,5,1,1,'2024-12-29 13:05:37',486566,'2024-12-29 13:05:42',509103,26989,'','',30,0,2.00658,0.486,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680921,2,23554,0,0,1,1,0,1,'2024-12-29 13:05:42',509148,'2024-12-29 13:05:42',517652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680922,2,21395,0,0,1,5,1,1,'2024-12-29 13:05:42',519989,'2024-12-29 13:05:47',550879,26989,'','',30,0,2.00689,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680923,2,21396,0,0,1,5,0,1,'2024-12-29 13:05:52',573304,'2024-12-29 13:05:57',597138,26989,'','',30,0,0.01912,0.573,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680924,2,28533,0,0,1,1,0,1,'2024-12-29 13:05:57',599777,'2024-12-29 13:06:02',626209,26989,'','',30,0,0.00515,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680925,2,23554,0,0,1,1,0,1,'2024-12-29 13:05:57',601615,'2024-12-29 13:06:02',626396,26989,'','',30,0,0.0084,0.601,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680926,2,28279,0,0,1,1,0,1,'2024-12-29 13:06:12',680121,'2024-12-29 13:06:17',708410,26989,'','',30,0,0.00546,0.68,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680927,2,23551,0,0,1,1,0,1,'2024-12-29 13:06:12',682012,'2024-12-29 13:06:17',708594,26989,'','',30,0,0.00784,0.681,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680928,2,23552,0,0,1,1,0,1,'2024-12-29 13:06:12',682580,'2024-12-29 13:06:17',708790,26989,'','',30,0,0.00744,0.682,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680929,2,23554,0,0,1,1,0,1,'2024-12-29 13:06:17',709036,'2024-12-29 13:06:17',717666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680930,2,23548,0,0,1,5,1,1,'2024-12-29 13:06:17',717919,'2024-12-29 13:06:19',724581,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680931,2,23549,0,0,1,10,0,1,'2024-12-29 13:06:19',726953,'2024-12-29 13:06:22',754284,26989,'','',30,0,0.00952,2.726,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680932,2,21395,0,0,1,5,1,1,'2024-12-29 13:06:32',801629,'2024-12-29 13:06:34',809013,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680933,2,23548,0,0,1,5,1,1,'2024-12-29 13:06:34',811698,'2024-12-29 13:06:37',841462,26989,'','',30,0,2.00579,2.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680934,2,23551,0,0,1,1,0,1,'2024-12-29 13:06:42',872104,'2024-12-29 13:06:42',880874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680935,2,23553,0,0,1,10,0,1,'2024-12-29 13:06:42',883821,'2024-12-29 13:06:47',908254,26989,'','',30,0,0.01093,0.883,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680936,2,21397,0,0,1,5,1,1,'2024-12-29 13:06:42',884796,'2024-12-29 13:06:47',908454,26989,'','',30,0,2.00761,0.884,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680937,2,21395,0,0,1,5,1,1,'2024-12-29 13:06:47',910989,'2024-12-29 13:06:52',940417,26989,'','',30,0,2.00732,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680938,2,28533,0,0,1,1,0,1,'2024-12-29 13:06:57',976982,'2024-12-29 13:06:57',983087,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680939,2,21395,0,0,1,5,1,1,'2024-12-29 13:07:03',42,'2024-12-29 13:07:05',9,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680940,2,21396,0,0,1,5,0,1,'2024-12-29 13:06:57',986043,'2024-12-29 13:07:05',5347,26989,'','',30,0,0.02389,0.986,0,'OK - 192.168.77.159: rta 0.964ms, lost 0%','rta=0.964ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680941,2,28533,0,0,1,1,0,1,'2024-12-29 13:07:05',6463,'2024-12-29 13:07:07',8826,26989,'','',30,0,0.00495,3.014,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680942,2,23554,0,0,1,1,0,1,'2024-12-29 13:07:05',115,'2024-12-29 13:07:07',1117,26989,'','',30,0,0.00823,3.016,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680943,2,23551,0,0,1,1,0,1,'2024-12-29 13:07:17',5,'2024-12-29 13:07:17',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680944,2,28279,0,0,1,1,0,1,'2024-12-29 13:07:17',6,'2024-12-29 13:07:17',31535,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680945,2,23552,0,0,1,1,0,1,'2024-12-29 13:07:17',31706,'2024-12-29 13:07:17',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680946,2,28279,0,0,1,1,0,1,'2024-12-29 13:07:17',0,'2024-12-29 13:07:22',110494,26989,'','',30,0,0.00618,0.086,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680947,2,23551,0,0,1,1,0,1,'2024-12-29 13:07:17',0,'2024-12-29 13:07:22',110681,26989,'','',30,0,0.00829,0.088,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680948,2,23552,0,0,1,1,0,1,'2024-12-29 13:07:17',0,'2024-12-29 13:07:22',110881,26989,'','',30,0,0.00765,0.09,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680949,2,23549,0,0,1,10,0,1,'2024-12-29 13:07:22',112974,'2024-12-29 13:07:27',133979,26989,'','',30,0,0.01011,0.112,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680950,2,23548,0,0,1,5,1,1,'2024-12-29 13:07:37',178194,'2024-12-29 13:07:42',190419,26989,'','',30,0,2.00722,0.178,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680951,2,23553,0,0,1,10,0,1,'2024-12-29 13:07:42',190469,'2024-12-29 13:07:42',201294,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680952,2,23553,0,0,1,10,0,1,'2024-12-29 13:07:47',226562,'2024-12-29 13:07:52',251321,26989,'','',30,0,0.01237,0.226,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680953,2,21397,0,0,1,5,1,1,'2024-12-29 13:07:47',228121,'2024-12-29 13:07:52',251543,26989,'','',30,0,2.00716,0.228,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680954,2,23554,0,0,1,1,0,1,'2024-12-29 13:07:52',251814,'2024-12-29 13:07:52',260617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680955,2,21395,0,0,1,5,1,1,'2024-12-29 13:07:52',262980,'2024-12-29 13:07:57',294533,26989,'','',30,0,2.00497,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680956,2,23551,0,0,1,1,0,1,'2024-12-29 13:07:57',294587,'2024-12-29 13:07:57',303930,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680957,2,23549,0,0,1,10,0,1,'2024-12-29 13:07:57',304607,'2024-12-29 13:07:57',321040,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%','rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680958,2,21396,0,0,1,5,0,1,'2024-12-29 13:08:05',365783,'2024-12-29 13:08:07',382281,26989,'','',30,0,0.01935,0.365,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680959,2,23553,0,0,1,10,0,1,'2024-12-29 13:08:07',382556,'2024-12-29 13:08:07',395017,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680960,2,28533,0,0,1,1,0,1,'2024-12-29 13:08:07',397595,'2024-12-29 13:08:12',423173,26989,'','',30,0,0.00488,0.397,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680961,2,23554,0,0,1,1,0,1,'2024-12-29 13:08:07',399441,'2024-12-29 13:08:12',423365,26989,'','',30,0,0.0083,0.399,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680962,2,21397,0,0,1,5,1,1,'2024-12-29 13:08:17',467474,'2024-12-29 13:08:19',474407,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680963,2,28279,0,0,1,1,0,1,'2024-12-29 13:08:22',494857,'2024-12-29 13:08:27',528705,26989,'','',30,0,0.00507,0.494,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680964,2,23551,0,0,1,1,0,1,'2024-12-29 13:08:22',496812,'2024-12-29 13:08:27',528911,26989,'','',30,0,0.00806,0.496,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680965,2,23552,0,0,1,1,0,1,'2024-12-29 13:08:22',498677,'2024-12-29 13:08:27',529100,26989,'','',30,0,0.00801,0.498,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680966,2,28533,0,0,1,1,0,1,'2024-12-29 13:08:27',529359,'2024-12-29 13:08:27',535544,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680967,2,23549,0,0,1,10,0,1,'2024-12-29 13:08:27',535798,'2024-12-29 13:08:27',549804,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.427ms, lost 0%','rta=0.427ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680968,2,23549,0,0,1,10,0,1,'2024-12-29 13:08:27',552401,'2024-12-29 13:08:32',586834,26989,'','',30,0,0.01119,0.552,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680969,2,23554,0,0,1,1,0,1,'2024-12-29 13:08:42',645034,'2024-12-29 13:08:42',653721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680970,2,23548,0,0,1,5,1,1,'2024-12-29 13:08:42',656068,'2024-12-29 13:08:47',685919,26989,'','',30,0,2.00557,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680971,2,21397,0,0,1,5,1,1,'2024-12-29 13:08:47',685967,'2024-12-29 13:08:49',693472,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680972,2,23553,0,0,1,10,0,1,'2024-12-29 13:08:52',722372,'2024-12-29 13:08:57',754026,26989,'','',30,0,0.01101,0.722,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680973,2,21397,0,0,1,5,1,1,'2024-12-29 13:08:52',724369,'2024-12-29 13:08:57',754226,26989,'','',30,0,2.00692,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680974,2,21395,0,0,1,5,1,1,'2024-12-29 13:08:57',756981,'2024-12-29 13:09:02',775279,26989,'','',30,0,2.13717,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680975,2,21396,0,0,1,5,0,1,'2024-12-29 13:09:07',810327,'2024-12-29 13:09:12',829361,26989,'','',30,0,0.01967,0.81,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680976,2,28533,0,0,1,1,0,1,'2024-12-29 13:09:12',831420,'2024-12-29 13:09:17',857313,26989,'','',30,0,0.00545,0.831,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680977,2,23554,0,0,1,1,0,1,'2024-12-29 13:09:12',831998,'2024-12-29 13:09:17',857486,26989,'','',30,0,0.00919,0.831,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680978,2,23548,0,0,1,5,1,1,'2024-12-29 13:09:17',857882,'2024-12-29 13:09:19',863816,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680979,2,23551,0,0,1,1,0,1,'2024-12-29 13:09:22',894783,'2024-12-29 13:09:22',903916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680980,2,23552,0,0,1,1,0,1,'2024-12-29 13:09:27',928990,'2024-12-29 13:09:27',937165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680981,2,28279,0,0,1,1,0,1,'2024-12-29 13:09:27',939376,'2024-12-29 13:09:32',976711,26989,'','',30,0,0.00615,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680982,2,23551,0,0,1,1,0,1,'2024-12-29 13:09:27',941291,'2024-12-29 13:09:32',976878,26989,'','',30,0,0.00817,0.941,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680983,2,23552,0,0,1,1,0,1,'2024-12-29 13:09:27',943367,'2024-12-29 13:09:32',977036,26989,'','',30,0,0.00776,0.943,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680984,2,21395,0,0,1,5,1,1,'2024-12-29 13:09:32',977079,'2024-12-29 13:09:34',983489,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680985,2,23549,0,0,1,10,0,1,'2024-12-29 13:09:34',986028,'2024-12-29 13:09:38',378,26989,'','',30,0,0.01175,2.986,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680986,2,23548,0,0,1,5,1,1,'2024-12-29 13:09:42',21,'2024-12-29 13:09:44',27,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680987,2,23548,0,0,1,5,1,1,'2024-12-29 13:09:47',19874,'2024-12-29 13:09:52',3714,26989,'','',30,0,2.00662,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680988,2,28533,0,0,1,1,0,1,'2024-12-29 13:09:57',0,'2024-12-29 13:09:57',103263,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680989,2,21395,0,0,1,5,1,1,'2024-12-29 13:10:02',115096,'2024-12-29 13:10:04',122043,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680990,2,23553,0,0,1,10,0,1,'2024-12-29 13:09:57',106073,'2024-12-29 13:10:04',122401,26989,'','',30,0,0.01035,0.106,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680991,2,21397,0,0,1,5,1,1,'2024-12-29 13:09:57',107915,'2024-12-29 13:10:04',122573,26989,'','',30,0,2.00649,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680992,2,21395,0,0,1,5,1,1,'2024-12-29 13:10:04',124645,'2024-12-29 13:10:07',143286,26989,'','',30,0,0.9967,2.124,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276680993,2,21396,0,0,1,5,0,1,'2024-12-29 13:10:12',186154,'2024-12-29 13:10:17',207193,26989,'','',30,0,0.02661,0.186,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680994,2,23551,0,0,1,1,0,1,'2024-12-29 13:10:17',207249,'2024-12-29 13:10:17',216058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680995,2,28533,0,0,1,1,0,1,'2024-12-29 13:10:17',216330,'2024-12-29 13:10:17',221975,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680996,2,28279,0,0,1,1,0,1,'2024-12-29 13:10:17',222830,'2024-12-29 13:10:17',228495,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680997,2,23552,0,0,1,1,0,1,'2024-12-29 13:10:17',228753,'2024-12-29 13:10:17',237553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680998,2,23554,0,0,1,1,0,1,'2024-12-29 13:10:17',237809,'2024-12-29 13:10:17',246281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276680999,2,28533,0,0,1,1,0,1,'2024-12-29 13:10:17',248675,'2024-12-29 13:10:22',272375,26989,'','',30,0,0.00485,0.248,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681000,2,23554,0,0,1,1,0,1,'2024-12-29 13:10:17',250568,'2024-12-29 13:10:22',272588,26989,'','',30,0,0.00787,0.25,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681001,2,28279,0,0,1,1,0,1,'2024-12-29 13:10:32',316876,'2024-12-29 13:10:37',338714,26989,'','',30,0,0.00536,0.316,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681002,2,23551,0,0,1,1,0,1,'2024-12-29 13:10:32',318790,'2024-12-29 13:10:37',338901,26989,'','',30,0,0.00806,0.318,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681003,2,23552,0,0,1,1,0,1,'2024-12-29 13:10:32',320834,'2024-12-29 13:10:37',339083,26989,'','',30,0,0.00792,0.32,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681004,2,23549,0,0,1,10,0,1,'2024-12-29 13:10:38',345500,'2024-12-29 13:10:42',367890,26989,'','',30,0,0.00897,0.345,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681005,2,23553,0,0,1,10,0,1,'2024-12-29 13:10:42',367945,'2024-12-29 13:10:42',379860,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681006,2,23554,0,0,1,1,0,1,'2024-12-29 13:10:52',432416,'2024-12-29 13:10:52',441278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681007,2,23548,0,0,1,5,1,1,'2024-12-29 13:10:52',443629,'2024-12-29 13:10:57',481263,26989,'','',30,0,2.00597,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681008,2,23551,0,0,1,1,0,1,'2024-12-29 13:10:57',481321,'2024-12-29 13:10:57',490705,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681009,2,23549,0,0,1,10,0,1,'2024-12-29 13:10:57',491393,'2024-12-29 13:10:57',502194,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681010,2,23553,0,0,1,10,0,1,'2024-12-29 13:11:04',533046,'2024-12-29 13:11:07',561216,26989,'','',30,0,0.01031,0.533,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681011,2,21396,0,0,1,5,0,1,'2024-12-29 13:11:07',561260,'2024-12-29 13:11:07',581600,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681012,2,21397,0,0,1,5,1,1,'2024-12-29 13:11:04',534119,'2024-12-29 13:11:07',582413,26989,'','',30,0,2.0071,0.534,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681013,2,21395,0,0,1,5,1,1,'2024-12-29 13:11:07',584486,'2024-12-29 13:11:12',606811,26989,'','',30,0,2.00658,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681014,2,21396,0,0,1,5,0,1,'2024-12-29 13:11:17',629338,'2024-12-29 13:11:22',654159,26989,'','',30,0,0.01953,0.629,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681015,2,28533,0,0,1,1,0,1,'2024-12-29 13:11:22',656244,'2024-12-29 13:11:27',691033,26989,'','',30,0,0.00551,0.656,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681016,2,23554,0,0,1,1,0,1,'2024-12-29 13:11:22',656760,'2024-12-29 13:11:27',691220,26989,'','',30,0,0.0098,0.656,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681017,2,23549,0,0,1,10,0,1,'2024-12-29 13:11:27',691681,'2024-12-29 13:11:27',701592,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681018,2,23551,0,0,1,1,0,1,'2024-12-29 13:11:27',701841,'2024-12-29 13:11:27',710199,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681019,2,28279,0,0,1,1,0,1,'2024-12-29 13:11:37',771454,'2024-12-29 13:11:37',778013,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681020,2,28279,0,0,1,1,0,1,'2024-12-29 13:11:37',781184,'2024-12-29 13:11:42',846123,26989,'','',30,0,0.00516,0.781,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681021,2,23551,0,0,1,1,0,1,'2024-12-29 13:11:37',783145,'2024-12-29 13:11:42',846291,26989,'','',30,0,0.00811,0.783,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681022,2,23552,0,0,1,1,0,1,'2024-12-29 13:11:37',783947,'2024-12-29 13:11:42',846459,26989,'','',30,0,0.00821,0.783,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681023,2,23554,0,0,1,1,0,1,'2024-12-29 13:11:42',846502,'2024-12-29 13:11:42',855171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681024,2,23549,0,0,1,10,0,1,'2024-12-29 13:11:42',857563,'2024-12-29 13:11:47',886454,26989,'','',30,0,0.0149,0.857,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681025,2,21397,0,0,1,5,1,1,'2024-12-29 13:11:47',886498,'2024-12-29 13:11:49',892777,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681026,2,23548,0,0,1,5,1,1,'2024-12-29 13:11:57',938141,'2024-12-29 13:12:02',964830,26989,'','',30,0,2.00654,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681027,2,23553,0,0,1,10,0,1,'2024-12-29 13:12:07',992389,'2024-12-29 13:12:12',1,26989,'','',30,0,0.01213,0.992,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681028,2,21397,0,0,1,5,1,1,'2024-12-29 13:12:07',994568,'2024-12-29 13:12:12',1044,26989,'','',30,0,2.0059,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681029,2,21395,0,0,1,5,1,1,'2024-12-29 13:12:12',34,'2024-12-29 13:12:17',1,26989,'','',30,0,2.00691,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681030,2,23554,0,0,1,1,0,1,'2024-12-29 13:12:17',1,'2024-12-29 13:12:17',11879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681031,2,23548,0,0,1,5,1,1,'2024-12-29 13:12:17',187,'2024-12-29 13:12:19',14364,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681032,2,23551,0,0,1,1,0,1,'2024-12-29 13:12:22',383,'2024-12-29 13:12:22',3512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681033,2,21396,0,0,1,5,0,1,'2024-12-29 13:12:22',6,'2024-12-29 13:12:27',0,26989,'','',30,0,0.019,0.069,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681034,2,23552,0,0,1,1,0,1,'2024-12-29 13:12:27',0,'2024-12-29 13:12:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681035,2,28533,0,0,1,1,0,1,'2024-12-29 13:12:27',0,'2024-12-29 13:12:32',108289,26989,'','',30,0,0.00491,0.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681036,2,23554,0,0,1,1,0,1,'2024-12-29 13:12:27',0,'2024-12-29 13:12:32',108481,26989,'','',30,0,0.00822,0.094,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681037,2,21395,0,0,1,5,1,1,'2024-12-29 13:12:32',108524,'2024-12-29 13:12:34',116520,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681038,2,23551,0,0,1,1,0,1,'2024-12-29 13:12:42',163908,'2024-12-29 13:12:42',172634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681039,2,23548,0,0,1,5,1,1,'2024-12-29 13:12:42',173066,'2024-12-29 13:12:44',180221,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681040,2,28279,0,0,1,1,0,1,'2024-12-29 13:12:44',182791,'2024-12-29 13:12:47',370215,26989,'','',30,0,0.00499,2.182,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681041,2,23551,0,0,1,1,0,1,'2024-12-29 13:12:44',184709,'2024-12-29 13:12:47',370408,26989,'','',30,0,0.00923,2.184,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681042,2,23552,0,0,1,1,0,1,'2024-12-29 13:12:44',186552,'2024-12-29 13:12:47',370588,26989,'','',30,0,0.00872,2.186,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681043,2,23549,0,0,1,10,0,1,'2024-12-29 13:12:47',373088,'2024-12-29 13:12:52',401289,26989,'','',30,0,0.01026,0.373,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681044,2,28533,0,0,1,1,0,1,'2024-12-29 13:12:57',434554,'2024-12-29 13:12:57',440977,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681045,2,21395,0,0,1,5,1,1,'2024-12-29 13:13:02',459562,'2024-12-29 13:13:04',466542,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681046,2,23548,0,0,1,5,1,1,'2024-12-29 13:13:04',468835,'2024-12-29 13:13:07',491636,26989,'','',30,0,2.00613,2.468,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681047,2,23553,0,0,1,10,0,1,'2024-12-29 13:13:12',518409,'2024-12-29 13:13:17',553238,26989,'','',30,0,0.01128,0.518,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681048,2,28533,0,0,1,1,0,1,'2024-12-29 13:13:17',553281,'2024-12-29 13:13:17',559346,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681049,2,23551,0,0,1,1,0,1,'2024-12-29 13:13:17',559578,'2024-12-29 13:13:17',568031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681050,2,28279,0,0,1,1,0,1,'2024-12-29 13:13:17',568779,'2024-12-29 13:13:17',574403,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681051,2,23552,0,0,1,1,0,1,'2024-12-29 13:13:17',574629,'2024-12-29 13:13:17',582324,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681052,2,21397,0,0,1,5,1,1,'2024-12-29 13:13:12',519178,'2024-12-29 13:13:17',582684,26989,'','',30,0,2.00666,0.519,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681053,2,23554,0,0,1,1,0,1,'2024-12-29 13:13:17',582723,'2024-12-29 13:13:17',591133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681054,2,21395,0,0,1,5,1,1,'2024-12-29 13:13:17',593412,'2024-12-29 13:13:22',620420,26989,'','',30,0,2.00595,0.593,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681055,2,21396,0,0,1,5,0,1,'2024-12-29 13:13:27',644179,'2024-12-29 13:13:32',665061,26989,'','',30,0,0.01863,0.644,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681056,2,28533,0,0,1,1,0,1,'2024-12-29 13:13:32',667332,'2024-12-29 13:13:37',692816,26989,'','',30,0,0.00578,0.667,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681057,2,23554,0,0,1,1,0,1,'2024-12-29 13:13:32',669636,'2024-12-29 13:13:37',693034,26989,'','',30,0,0.00797,0.669,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681058,2,23553,0,0,1,10,0,1,'2024-12-29 13:13:42',717735,'2024-12-29 13:13:42',729147,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681059,2,28279,0,0,1,1,0,1,'2024-12-29 13:13:47',959039,'2024-12-29 13:13:52',985084,26989,'','',30,0,0.00529,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681060,2,23551,0,0,1,1,0,1,'2024-12-29 13:13:47',961034,'2024-12-29 13:13:52',985285,26989,'','',30,0,0.00992,0.961,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681061,2,23552,0,0,1,1,0,1,'2024-12-29 13:13:47',962567,'2024-12-29 13:13:52',985466,26989,'','',30,0,0.00975,0.962,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681062,2,23554,0,0,1,1,0,1,'2024-12-29 13:13:52',985735,'2024-12-29 13:13:52',994461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681063,2,23549,0,0,1,10,0,1,'2024-12-29 13:13:52',996851,'2024-12-29 13:13:57',5391,26989,'','',30,0,0.01457,0.996,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681064,2,21396,0,0,1,5,0,1,'2024-12-29 13:14:07',23904,'2024-12-29 13:14:07',0,26989,'','',30,0,0.031,0,0,'OK - 192.168.77.159: rta 1.286ms, lost 0%','rta=1.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681065,2,23553,0,0,1,10,0,1,'2024-12-29 13:14:07',0,'2024-12-29 13:14:07',100255,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681066,2,23548,0,0,1,5,1,1,'2024-12-29 13:14:07',102839,'2024-12-29 13:14:12',110886,26989,'','',30,0,2.00522,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681067,2,21397,0,0,1,5,1,1,'2024-12-29 13:14:17',137838,'2024-12-29 13:14:19',145672,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681068,2,23553,0,0,1,10,0,1,'2024-12-29 13:14:19',148078,'2024-12-29 13:14:22',159957,26989,'','',30,0,0.00992,2.148,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681069,2,21397,0,0,1,5,1,1,'2024-12-29 13:14:19',150003,'2024-12-29 13:14:22',160169,26989,'','',30,0,0.99408,2.149,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681070,2,21395,0,0,1,5,1,1,'2024-12-29 13:14:22',162236,'2024-12-29 13:14:27',195905,26989,'','',30,0,2.00649,0.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681071,2,28533,0,0,1,1,0,1,'2024-12-29 13:14:27',196153,'2024-12-29 13:14:27',202639,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681072,2,23549,0,0,1,10,0,1,'2024-12-29 13:14:27',202855,'2024-12-29 13:14:27',212583,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681073,2,23551,0,0,1,1,0,1,'2024-12-29 13:14:27',212798,'2024-12-29 13:14:27',221261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681074,2,21396,0,0,1,5,0,1,'2024-12-29 13:14:32',258508,'2024-12-29 13:14:37',290614,26989,'','',30,0,0.01948,0.258,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681075,2,28279,0,0,1,1,0,1,'2024-12-29 13:14:37',290662,'2024-12-29 13:14:37',297083,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681076,2,28533,0,0,1,1,0,1,'2024-12-29 13:14:37',300109,'2024-12-29 13:14:42',332707,26989,'','',30,0,0.00492,0.3,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681077,2,23554,0,0,1,1,0,1,'2024-12-29 13:14:37',302036,'2024-12-29 13:14:42',332906,26989,'','',30,0,0.00843,0.302,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681078,2,21397,0,0,1,5,1,1,'2024-12-29 13:14:47',354624,'2024-12-29 13:14:49',362880,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681079,2,28279,0,0,1,1,0,1,'2024-12-29 13:14:52',385547,'2024-12-29 13:14:57',413524,26989,'','',30,0,0.00522,0.385,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681080,2,23551,0,0,1,1,0,1,'2024-12-29 13:14:52',387551,'2024-12-29 13:14:57',413714,26989,'','',30,0,0.00809,0.387,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681081,2,23552,0,0,1,1,0,1,'2024-12-29 13:14:52',389719,'2024-12-29 13:14:57',413892,26989,'','',30,0,0.00844,0.389,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681082,2,23549,0,0,1,10,0,1,'2024-12-29 13:14:57',416691,'2024-12-29 13:15:02',442337,26989,'','',30,0,0.0091,0.416,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681083,2,23548,0,0,1,5,1,1,'2024-12-29 13:15:12',497212,'2024-12-29 13:15:17',523877,26989,'','',30,0,2.00662,0.497,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681084,2,23554,0,0,1,1,0,1,'2024-12-29 13:15:17',524129,'2024-12-29 13:15:17',533067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681085,2,23551,0,0,1,1,0,1,'2024-12-29 13:15:22',561793,'2024-12-29 13:15:22',570929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681086,2,23553,0,0,1,10,0,1,'2024-12-29 13:15:22',573311,'2024-12-29 13:15:27',595515,26989,'','',30,0,0.01094,0.573,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681087,2,21397,0,0,1,5,1,1,'2024-12-29 13:15:22',575203,'2024-12-29 13:15:27',595725,26989,'','',30,0,2.00646,0.575,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681088,2,23552,0,0,1,1,0,1,'2024-12-29 13:15:27',595769,'2024-12-29 13:15:27',603645,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681089,2,21395,0,0,1,5,1,1,'2024-12-29 13:15:27',605930,'2024-12-29 13:15:32',637397,26989,'','',30,0,2.0069,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681090,2,21396,0,0,1,5,0,1,'2024-12-29 13:15:37',667445,'2024-12-29 13:15:42',699944,26989,'','',30,0,0.02666,0.667,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681091,2,23551,0,0,1,1,0,1,'2024-12-29 13:15:42',700212,'2024-12-29 13:15:42',708973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681092,2,23548,0,0,1,5,1,1,'2024-12-29 13:15:42',709419,'2024-12-29 13:15:44',716194,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681093,2,28533,0,0,1,1,0,1,'2024-12-29 13:15:44',718827,'2024-12-29 13:15:47',732923,26989,'','',30,0,0.00512,2.718,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681094,2,23554,0,0,1,1,0,1,'2024-12-29 13:15:44',720776,'2024-12-29 13:15:47',733114,26989,'','',30,0,0.00827,2.72,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681095,2,21395,0,0,1,5,1,1,'2024-12-29 13:16:02',829273,'2024-12-29 13:16:04',835952,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681096,2,28279,0,0,1,1,0,1,'2024-12-29 13:15:57',782975,'2024-12-29 13:16:04',836357,26989,'','',30,0,0.00558,0.782,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681097,2,23551,0,0,1,1,0,1,'2024-12-29 13:15:57',784991,'2024-12-29 13:16:04',836550,26989,'','',30,0,0.00824,0.784,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681098,2,23552,0,0,1,1,0,1,'2024-12-29 13:15:57',787005,'2024-12-29 13:16:04',836755,26989,'','',30,0,0.00812,0.786,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681099,2,23549,0,0,1,10,0,1,'2024-12-29 13:16:04',838797,'2024-12-29 13:16:07',853480,26989,'','',30,0,0.01571,2.838,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%','rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681100,2,28533,0,0,1,1,0,1,'2024-12-29 13:16:17',923379,'2024-12-29 13:16:17',929358,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681101,2,23551,0,0,1,1,0,1,'2024-12-29 13:16:17',929615,'2024-12-29 13:16:17',938095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681102,2,28279,0,0,1,1,0,1,'2024-12-29 13:16:17',938957,'2024-12-29 13:16:17',944588,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681103,2,23552,0,0,1,1,0,1,'2024-12-29 13:16:17',944861,'2024-12-29 13:16:17',952748,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681104,2,23554,0,0,1,1,0,1,'2024-12-29 13:16:17',952997,'2024-12-29 13:16:17',961465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681105,2,23548,0,0,1,5,1,1,'2024-12-29 13:16:17',963865,'2024-12-29 13:16:22',983382,26989,'','',30,0,2.00574,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681106,2,23553,0,0,1,10,0,1,'2024-12-29 13:16:28',1386,'2024-12-29 13:16:32',10,26989,'','',30,0,0.01077,1.002,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681107,2,21397,0,0,1,5,1,1,'2024-12-29 13:16:28',2377,'2024-12-29 13:16:32',5749,26989,'','',30,0,2.0067,1.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681108,2,21395,0,0,1,5,1,1,'2024-12-29 13:16:32',6830,'2024-12-29 13:16:37',1424,26989,'','',30,0,2.00669,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681109,2,21396,0,0,1,5,0,1,'2024-12-29 13:16:42',3,'2024-12-29 13:16:47',20984,26989,'','',30,0,0.0209,0.038,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681110,2,28533,0,0,1,1,0,1,'2024-12-29 13:16:47',344,'2024-12-29 13:16:52',32347,26989,'','',30,0,0.00636,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681111,2,23554,0,0,1,1,0,1,'2024-12-29 13:16:47',22818,'2024-12-29 13:16:52',32478,26989,'','',30,0,0.00899,0.054,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681112,2,23551,0,0,1,1,0,1,'2024-12-29 13:16:57',110022,'2024-12-29 13:16:57',119474,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681113,2,23549,0,0,1,10,0,1,'2024-12-29 13:16:57',120170,'2024-12-29 13:16:57',129649,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681114,2,28279,0,0,1,1,0,1,'2024-12-29 13:17:04',151865,'2024-12-29 13:17:07',175595,26989,'','',30,0,0.00546,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681115,2,23551,0,0,1,1,0,1,'2024-12-29 13:17:04',153947,'2024-12-29 13:17:07',175787,26989,'','',30,0,0.0084,0.153,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681116,2,23552,0,0,1,1,0,1,'2024-12-29 13:17:04',155852,'2024-12-29 13:17:07',175975,26989,'','',30,0,0.00885,0.155,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681117,2,21396,0,0,1,5,0,1,'2024-12-29 13:17:07',176027,'2024-12-29 13:17:07',197113,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681118,2,23553,0,0,1,10,0,1,'2024-12-29 13:17:07',197371,'2024-12-29 13:17:07',208770,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681119,2,23549,0,0,1,10,0,1,'2024-12-29 13:17:07',211313,'2024-12-29 13:17:12',232318,26989,'','',30,0,0.01086,0.211,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681120,2,21397,0,0,1,5,1,1,'2024-12-29 13:17:17',251837,'2024-12-29 13:17:19',258980,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681121,2,23548,0,0,1,5,1,1,'2024-12-29 13:17:22',282976,'2024-12-29 13:17:27',309947,26989,'','',30,0,2.00766,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681122,2,28533,0,0,1,1,0,1,'2024-12-29 13:17:27',310209,'2024-12-29 13:17:27',316400,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681123,2,23549,0,0,1,10,0,1,'2024-12-29 13:17:27',316679,'2024-12-29 13:17:27',328087,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681124,2,23551,0,0,1,1,0,1,'2024-12-29 13:17:27',328332,'2024-12-29 13:17:27',336780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681125,2,23553,0,0,1,10,0,1,'2024-12-29 13:17:32',366268,'2024-12-29 13:17:37',401297,26989,'','',30,0,0.01083,0.366,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681126,2,21397,0,0,1,5,1,1,'2024-12-29 13:17:32',368209,'2024-12-29 13:17:37',401506,26989,'','',30,0,2.00656,0.368,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681127,2,28279,0,0,1,1,0,1,'2024-12-29 13:17:37',401555,'2024-12-29 13:17:37',408109,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681128,2,21395,0,0,1,5,1,1,'2024-12-29 13:17:37',411308,'2024-12-29 13:17:42',432551,26989,'','',30,0,2.00609,0.411,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681129,2,23554,0,0,1,1,0,1,'2024-12-29 13:17:42',432610,'2024-12-29 13:17:42',441555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681130,2,21396,0,0,1,5,0,1,'2024-12-29 13:17:47',471114,'2024-12-29 13:17:52',494885,26989,'','',30,0,0.02058,0.471,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681131,2,28533,0,0,1,1,0,1,'2024-12-29 13:17:52',496970,'2024-12-29 13:17:57',531685,26989,'','',30,0,0.00524,0.496,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681132,2,23554,0,0,1,1,0,1,'2024-12-29 13:17:52',498960,'2024-12-29 13:17:57',531880,26989,'','',30,0,0.00813,0.498,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681133,2,28279,0,0,1,1,0,1,'2024-12-29 13:18:07',591667,'2024-12-29 13:18:12',615851,26989,'','',30,0,0.00814,0.591,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681134,2,23551,0,0,1,1,0,1,'2024-12-29 13:18:07',592225,'2024-12-29 13:18:12',616059,26989,'','',30,0,0.00995,0.592,0,'OK - 192.168.77.29: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681135,2,23552,0,0,1,1,0,1,'2024-12-29 13:18:07',594358,'2024-12-29 13:18:12',616258,26989,'','',30,0,0.00817,0.594,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681136,2,23549,0,0,1,10,0,1,'2024-12-29 13:18:12',618616,'2024-12-29 13:18:17',647520,26989,'','',30,0,0.01565,0.618,0,'OK - 84.38.95.222: rta 0.531ms, lost 0%','rta=0.531ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681137,2,23554,0,0,1,1,0,1,'2024-12-29 13:18:17',647840,'2024-12-29 13:18:17',657127,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681138,2,23548,0,0,1,5,1,1,'2024-12-29 13:18:17',657416,'2024-12-29 13:18:19',664072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681139,2,23552,0,0,1,1,0,1,'2024-12-29 13:18:27',715103,'2024-12-29 13:18:27',723170,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681140,2,23548,0,0,1,5,1,1,'2024-12-29 13:18:27',725560,'2024-12-29 13:18:32',752202,26989,'','',30,0,2.00666,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681141,2,21395,0,0,1,5,1,1,'2024-12-29 13:18:32',752258,'2024-12-29 13:18:34',758814,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681142,2,23553,0,0,1,10,0,1,'2024-12-29 13:18:37',777516,'2024-12-29 13:18:42',813181,26989,'','',30,0,0.01067,0.777,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681143,2,23551,0,0,1,1,0,1,'2024-12-29 13:18:42',813460,'2024-12-29 13:18:42',822164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681144,2,21397,0,0,1,5,1,1,'2024-12-29 13:18:37',779429,'2024-12-29 13:18:42',822819,26989,'','',30,0,2.00766,0.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681145,2,21395,0,0,1,5,1,1,'2024-12-29 13:18:42',825483,'2024-12-29 13:18:47',845905,26989,'','',30,0,2.00636,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681146,2,21396,0,0,1,5,0,1,'2024-12-29 13:18:52',885717,'2024-12-29 13:18:57',921761,26989,'','',30,0,0.02652,0.885,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681147,2,28533,0,0,1,1,0,1,'2024-12-29 13:18:57',922261,'2024-12-29 13:18:57',928676,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681148,2,21395,0,0,1,5,1,1,'2024-12-29 13:19:02',957452,'2024-12-29 13:19:04',964993,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681149,2,28533,0,0,1,1,0,1,'2024-12-29 13:18:57',931791,'2024-12-29 13:19:04',965441,26989,'','',30,0,0.00498,0.931,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681150,2,23554,0,0,1,1,0,1,'2024-12-29 13:18:57',933666,'2024-12-29 13:19:04',965635,26989,'','',30,0,0.00822,0.933,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681151,2,28279,0,0,1,1,0,1,'2024-12-29 13:19:13',5529,'2024-12-29 13:19:17',3,26989,'','',30,0,0.00512,1.012,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681152,2,23551,0,0,1,1,0,1,'2024-12-29 13:19:13',773,'2024-12-29 13:19:17',3,26989,'','',30,0,0.00833,1.014,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681153,2,23552,0,0,1,1,0,1,'2024-12-29 13:19:13',103,'2024-12-29 13:19:17',3,26989,'','',30,0,0.00886,1.014,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681154,2,28533,0,0,1,1,0,1,'2024-12-29 13:19:17',3,'2024-12-29 13:19:17',18656,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681155,2,23554,0,0,1,1,0,1,'2024-12-29 13:19:17',19362,'2024-12-29 13:19:17',2825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681156,2,23549,0,0,1,10,0,1,'2024-12-29 13:19:17',2978,'2024-12-29 13:19:22',3342,26989,'','',30,0,0.00884,0.056,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681157,2,23548,0,0,1,5,1,1,'2024-12-29 13:19:32',112457,'2024-12-29 13:19:37',125985,26989,'','',30,0,2.00538,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681158,2,23553,0,0,1,10,0,1,'2024-12-29 13:19:42',155426,'2024-12-29 13:19:42',166819,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681159,2,23553,0,0,1,10,0,1,'2024-12-29 13:19:42',169097,'2024-12-29 13:19:47',198317,26989,'','',30,0,0.01092,0.169,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681160,2,21397,0,0,1,5,1,1,'2024-12-29 13:19:42',171025,'2024-12-29 13:19:47',198513,26989,'','',30,0,2.00672,0.171,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681161,2,21395,0,0,1,5,1,1,'2024-12-29 13:19:47',200759,'2024-12-29 13:19:52',227820,26989,'','',30,0,2.0061,0.2,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681162,2,23554,0,0,1,1,0,1,'2024-12-29 13:19:52',228090,'2024-12-29 13:19:52',237287,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681163,2,23551,0,0,1,1,0,1,'2024-12-29 13:19:57',271827,'2024-12-29 13:19:57',281153,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681164,2,23549,0,0,1,10,0,1,'2024-12-29 13:19:57',281847,'2024-12-29 13:19:57',292320,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681165,2,21396,0,0,1,5,0,1,'2024-12-29 13:19:57',294745,'2024-12-29 13:20:02',322258,26989,'','',30,0,0.0185,0.294,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681166,2,28533,0,0,1,1,0,1,'2024-12-29 13:20:04',328347,'2024-12-29 13:20:07',356857,26989,'','',30,0,0.00517,0.328,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681167,2,23554,0,0,1,1,0,1,'2024-12-29 13:20:04',330340,'2024-12-29 13:20:07',357075,26989,'','',30,0,0.00804,0.33,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681168,2,23553,0,0,1,10,0,1,'2024-12-29 13:20:07',357362,'2024-12-29 13:20:07',369400,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681169,2,21397,0,0,1,5,1,1,'2024-12-29 13:20:17',416347,'2024-12-29 13:20:19',423486,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681170,2,28279,0,0,1,1,0,1,'2024-12-29 13:20:19',425852,'2024-12-29 13:20:22',444377,26989,'','',30,0,0.00534,2.425,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681171,2,23551,0,0,1,1,0,1,'2024-12-29 13:20:19',427628,'2024-12-29 13:20:22',444565,26989,'','',30,0,0.00803,2.427,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681172,2,23552,0,0,1,1,0,1,'2024-12-29 13:20:19',429476,'2024-12-29 13:20:22',444746,26989,'','',30,0,0.00797,2.429,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681173,2,23549,0,0,1,10,0,1,'2024-12-29 13:20:22',446925,'2024-12-29 13:20:27',474103,26989,'','',30,0,0.01392,0.446,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681174,2,28533,0,0,1,1,0,1,'2024-12-29 13:20:27',474362,'2024-12-29 13:20:27',480579,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681175,2,28279,0,0,1,1,0,1,'2024-12-29 13:20:37',538364,'2024-12-29 13:20:37',544805,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681176,2,23548,0,0,1,5,1,1,'2024-12-29 13:20:37',547821,'2024-12-29 13:20:42',571508,26989,'','',30,0,2.00662,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681177,2,23554,0,0,1,1,0,1,'2024-12-29 13:20:42',571547,'2024-12-29 13:20:42',580108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681178,2,21397,0,0,1,5,1,1,'2024-12-29 13:20:47',609564,'2024-12-29 13:20:49',616958,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681179,2,23553,0,0,1,10,0,1,'2024-12-29 13:20:49',619399,'2024-12-29 13:20:52',638677,26989,'','',30,0,0.01051,2.619,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681180,2,21397,0,0,1,5,1,1,'2024-12-29 13:20:49',621323,'2024-12-29 13:20:52',638874,26989,'','',30,0,0.99408,2.621,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681181,2,21395,0,0,1,5,1,1,'2024-12-29 13:20:52',640920,'2024-12-29 13:20:57',667720,26989,'','',30,0,2.00689,0.64,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681182,2,21396,0,0,1,5,0,1,'2024-12-29 13:21:02',695886,'2024-12-29 13:21:07',731132,26989,'','',30,0,0.16801,0.695,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681183,2,28533,0,0,1,1,0,1,'2024-12-29 13:21:07',734041,'2024-12-29 13:21:12',758122,26989,'','',30,0,0.0054,0.734,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681184,2,23554,0,0,1,1,0,1,'2024-12-29 13:21:07',736209,'2024-12-29 13:21:12',758322,26989,'','',30,0,0.00806,0.736,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681185,2,23548,0,0,1,5,1,1,'2024-12-29 13:21:17',785334,'2024-12-29 13:21:19',792915,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681186,2,23551,0,0,1,1,0,1,'2024-12-29 13:21:22',820121,'2024-12-29 13:21:22',829091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681187,2,28279,0,0,1,1,0,1,'2024-12-29 13:21:22',831507,'2024-12-29 13:21:27',857584,26989,'','',30,0,0.00616,0.831,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681188,2,23551,0,0,1,1,0,1,'2024-12-29 13:21:22',833390,'2024-12-29 13:21:27',857779,26989,'','',30,0,0.00863,0.833,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681189,2,23552,0,0,1,1,0,1,'2024-12-29 13:21:22',835524,'2024-12-29 13:21:27',857985,26989,'','',30,0,0.00775,0.835,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681190,2,23549,0,0,1,10,0,1,'2024-12-29 13:21:27',860380,'2024-12-29 13:21:32',891578,26989,'','',30,0,0.00929,0.86,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681191,2,21395,0,0,1,5,1,1,'2024-12-29 13:21:32',891627,'2024-12-29 13:21:34',899549,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681192,2,23551,0,0,1,1,0,1,'2024-12-29 13:21:42',952632,'2024-12-29 13:21:42',961323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681193,2,23548,0,0,1,5,1,1,'2024-12-29 13:21:42',961812,'2024-12-29 13:21:44',968213,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681194,2,23548,0,0,1,5,1,1,'2024-12-29 13:21:44',970836,'2024-12-29 13:21:47',990206,26989,'','',30,0,0.99676,2.97,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681195,2,23553,0,0,1,10,0,1,'2024-12-29 13:21:52',2593,'2024-12-29 13:21:57',216,26989,'','',30,0,0.01017,0.005,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681196,2,28533,0,0,1,1,0,1,'2024-12-29 13:21:57',221,'2024-12-29 13:21:57',16431,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681197,2,21397,0,0,1,5,1,1,'2024-12-29 13:21:52',3713,'2024-12-29 13:21:57',260,26989,'','',30,0,2.0072,0.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681198,2,21395,0,0,1,5,1,1,'2024-12-29 13:22:02',40,'2024-12-29 13:22:04',47,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681199,2,21395,0,0,1,5,1,1,'2024-12-29 13:21:57',2268,'2024-12-29 13:22:04',5,26989,'','',30,0,0.98892,0.043,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681200,2,21396,0,0,1,5,0,1,'2024-12-29 13:22:07',446,'2024-12-29 13:22:12',0,26989,'','',30,0,0.02773,0.067,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681201,2,28533,0,0,1,1,0,1,'2024-12-29 13:22:12',0,'2024-12-29 13:22:17',112211,26989,'','',30,0,0.0056,0.086,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681202,2,23554,0,0,1,1,0,1,'2024-12-29 13:22:12',0,'2024-12-29 13:22:17',112417,26989,'','',30,0,0.00816,0.088,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681203,2,23551,0,0,1,1,0,1,'2024-12-29 13:22:17',112688,'2024-12-29 13:22:17',121515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681204,2,28279,0,0,1,1,0,1,'2024-12-29 13:22:17',122393,'2024-12-29 13:22:17',128195,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681205,2,23552,0,0,1,1,0,1,'2024-12-29 13:22:17',128452,'2024-12-29 13:22:17',136487,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681206,2,28279,0,0,1,1,0,1,'2024-12-29 13:22:27',177803,'2024-12-29 13:22:32',200888,26989,'','',30,0,0.00557,0.177,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681207,2,23551,0,0,1,1,0,1,'2024-12-29 13:22:27',179841,'2024-12-29 13:22:32',201089,26989,'','',30,0,0.00811,0.179,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681208,2,23552,0,0,1,1,0,1,'2024-12-29 13:22:27',180837,'2024-12-29 13:22:32',201268,26989,'','',30,0,0.00805,0.18,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681209,2,23549,0,0,1,10,0,1,'2024-12-29 13:22:32',203357,'2024-12-29 13:22:37',226767,26989,'','',30,0,0.08516,0.203,0,'OK - 84.38.95.222: rta 4.009ms, lost 0%','rta=4.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681210,2,23553,0,0,1,10,0,1,'2024-12-29 13:22:42',245273,'2024-12-29 13:22:42',257245,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681211,2,23548,0,0,1,5,1,1,'2024-12-29 13:22:47',283411,'2024-12-29 13:22:52',305925,26989,'','',30,0,2.00615,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681212,2,23554,0,0,1,1,0,1,'2024-12-29 13:22:52',306199,'2024-12-29 13:22:52',315061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681213,2,23551,0,0,1,1,0,1,'2024-12-29 13:22:57',348843,'2024-12-29 13:22:57',358260,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681214,2,23549,0,0,1,10,0,1,'2024-12-29 13:22:57',358934,'2024-12-29 13:22:57',368717,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681215,2,23553,0,0,1,10,0,1,'2024-12-29 13:22:57',371307,'2024-12-29 13:23:02',400609,26989,'','',30,0,0.01042,0.371,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681216,2,21397,0,0,1,5,1,1,'2024-12-29 13:22:57',373239,'2024-12-29 13:23:02',400831,26989,'','',30,0,2.0066,0.373,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681217,2,21396,0,0,1,5,0,1,'2024-12-29 13:23:07',436750,'2024-12-29 13:23:07',458344,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681218,2,21395,0,0,1,5,1,1,'2024-12-29 13:23:04',406804,'2024-12-29 13:23:07',459280,26989,'','',30,0,2.00637,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681219,2,21396,0,0,1,5,0,1,'2024-12-29 13:23:12',482769,'2024-12-29 13:23:17',506370,26989,'','',30,0,0.01858,0.482,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681220,2,21397,0,0,1,5,1,1,'2024-12-29 13:23:17',506644,'2024-12-29 13:23:19',513987,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681221,2,28533,0,0,1,1,0,1,'2024-12-29 13:23:19',516397,'2024-12-29 13:23:22',547780,26989,'','',30,0,0.00507,2.516,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681222,2,23554,0,0,1,1,0,1,'2024-12-29 13:23:19',518326,'2024-12-29 13:23:22',547957,26989,'','',30,0,0.00827,2.518,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681223,2,23549,0,0,1,10,0,1,'2024-12-29 13:23:27',575507,'2024-12-29 13:23:27',585564,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681224,2,23551,0,0,1,1,0,1,'2024-12-29 13:23:27',585819,'2024-12-29 13:23:27',594281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681225,2,28279,0,0,1,1,0,1,'2024-12-29 13:23:32',619656,'2024-12-29 13:23:37',652816,26989,'','',30,0,0.00537,0.619,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681226,2,23551,0,0,1,1,0,1,'2024-12-29 13:23:32',621582,'2024-12-29 13:23:37',653012,26989,'','',30,0,0.00874,0.621,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681227,2,23552,0,0,1,1,0,1,'2024-12-29 13:23:32',623626,'2024-12-29 13:23:37',653196,26989,'','',30,0,0.00815,0.623,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681228,2,23549,0,0,1,10,0,1,'2024-12-29 13:23:37',656445,'2024-12-29 13:23:42',687663,26989,'','',30,0,0.01049,0.656,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681229,2,23554,0,0,1,1,0,1,'2024-12-29 13:23:42',687714,'2024-12-29 13:23:42',874399,26989,'','',30,0,0.186,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681230,2,21397,0,0,1,5,1,1,'2024-12-29 13:23:47',898105,'2024-12-29 13:23:49',905341,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681231,2,23548,0,0,1,5,1,1,'2024-12-29 13:23:52',927049,'2024-12-29 13:23:57',959730,26989,'','',30,0,2.00665,0.927,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681232,2,23553,0,0,1,10,0,1,'2024-12-29 13:24:02',993597,'2024-12-29 13:24:07',795,26989,'','',30,0,0.01156,0.993,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681233,2,21397,0,0,1,5,1,1,'2024-12-29 13:24:02',995489,'2024-12-29 13:24:07',6879,26989,'','',30,0,2.00678,0.995,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681234,2,21395,0,0,1,5,1,1,'2024-12-29 13:24:07',7968,'2024-12-29 13:24:12',178,26989,'','',30,0,2.00615,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681235,2,23554,0,0,1,1,0,1,'2024-12-29 13:24:17',17810,'2024-12-29 13:24:17',333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681236,2,23548,0,0,1,5,1,1,'2024-12-29 13:24:17',41,'2024-12-29 13:24:19',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681237,2,21396,0,0,1,5,0,1,'2024-12-29 13:24:19',24866,'2024-12-29 13:24:22',465,26989,'','',30,0,0.01922,2.06,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681238,2,23551,0,0,1,1,0,1,'2024-12-29 13:24:22',30127,'2024-12-29 13:24:22',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681239,2,28533,0,0,1,1,0,1,'2024-12-29 13:24:22',0,'2024-12-29 13:24:27',0,26989,'','',30,0,0.00484,0.083,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681240,2,23554,0,0,1,1,0,1,'2024-12-29 13:24:22',0,'2024-12-29 13:24:27',0,26989,'','',30,0,0.00809,0.085,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681241,2,23552,0,0,1,1,0,1,'2024-12-29 13:24:27',0,'2024-12-29 13:24:27',104721,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681242,2,21395,0,0,1,5,1,1,'2024-12-29 13:24:32',118490,'2024-12-29 13:24:34',125682,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681243,2,28279,0,0,1,1,0,1,'2024-12-29 13:24:37',150339,'2024-12-29 13:24:42',187626,26989,'','',30,0,0.00596,0.15,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681244,2,23551,0,0,1,1,0,1,'2024-12-29 13:24:37',152267,'2024-12-29 13:24:42',187814,26989,'','',30,0,0.00796,0.152,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681245,2,23552,0,0,1,1,0,1,'2024-12-29 13:24:37',154333,'2024-12-29 13:24:42',188002,26989,'','',30,0,0.00831,0.154,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681246,2,23548,0,0,1,5,1,1,'2024-12-29 13:24:42',188628,'2024-12-29 13:24:44',195296,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681247,2,23549,0,0,1,10,0,1,'2024-12-29 13:24:44',197829,'2024-12-29 13:24:47',220738,26989,'','',30,0,0.01549,2.197,0,'OK - 84.38.95.222: rta 0.537ms, lost 0%','rta=0.537ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681248,2,28533,0,0,1,1,0,1,'2024-12-29 13:24:57',281575,'2024-12-29 13:24:57',287761,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681249,2,21395,0,0,1,5,1,1,'2024-12-29 13:25:02',313432,'2024-12-29 13:25:04',320641,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681250,2,23548,0,0,1,5,1,1,'2024-12-29 13:24:57',290736,'2024-12-29 13:25:04',321056,26989,'','',30,0,2.00621,0.29,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681251,2,23553,0,0,1,10,0,1,'2024-12-29 13:25:07',339760,'2024-12-29 13:25:12',368310,26989,'','',30,0,0.00993,0.339,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681252,2,21397,0,0,1,5,1,1,'2024-12-29 13:25:07',341702,'2024-12-29 13:25:12',368528,26989,'','',30,0,2.00602,0.341,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681253,2,28533,0,0,1,1,0,1,'2024-12-29 13:25:17',410092,'2024-12-29 13:25:17',416061,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681254,2,23551,0,0,1,1,0,1,'2024-12-29 13:25:17',416319,'2024-12-29 13:25:17',424833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681255,2,28279,0,0,1,1,0,1,'2024-12-29 13:25:17',425683,'2024-12-29 13:25:17',431309,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681256,2,23552,0,0,1,1,0,1,'2024-12-29 13:25:17',431587,'2024-12-29 13:25:17',439783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681257,2,21395,0,0,1,5,1,1,'2024-12-29 13:25:12',371009,'2024-12-29 13:25:17',440195,26989,'','',30,0,2.00658,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681258,2,23554,0,0,1,1,0,1,'2024-12-29 13:25:17',440239,'2024-12-29 13:25:17',448672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681259,2,21396,0,0,1,5,0,1,'2024-12-29 13:25:22',475628,'2024-12-29 13:25:27',491601,26989,'','',30,0,0.02799,0.475,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681260,2,28533,0,0,1,1,0,1,'2024-12-29 13:25:27',493659,'2024-12-29 13:25:32',529432,26989,'','',30,0,0.00498,0.493,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681261,2,23554,0,0,1,1,0,1,'2024-12-29 13:25:27',495589,'2024-12-29 13:25:32',529634,26989,'','',30,0,0.0085,0.495,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681262,2,23553,0,0,1,10,0,1,'2024-12-29 13:25:42',571418,'2024-12-29 13:25:42',583098,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681263,2,28279,0,0,1,1,0,1,'2024-12-29 13:25:42',585410,'2024-12-29 13:25:47',617873,26989,'','',30,0,0.00778,0.585,0,'OK - 192.168.77.9: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681264,2,23551,0,0,1,1,0,1,'2024-12-29 13:25:42',585944,'2024-12-29 13:25:47',618076,26989,'','',30,0,0.00793,0.585,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681265,2,23552,0,0,1,1,0,1,'2024-12-29 13:25:42',587935,'2024-12-29 13:25:47',618280,26989,'','',30,0,0.00774,0.587,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681266,2,23549,0,0,1,10,0,1,'2024-12-29 13:25:47',620785,'2024-12-29 13:25:52',651717,26989,'','',30,0,0.01136,0.62,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681267,2,23554,0,0,1,1,0,1,'2024-12-29 13:25:52',652010,'2024-12-29 13:25:52',660888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681268,2,21396,0,0,1,5,0,1,'2024-12-29 13:26:07',741860,'2024-12-29 13:26:07',768793,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681269,2,23553,0,0,1,10,0,1,'2024-12-29 13:26:07',769094,'2024-12-29 13:26:07',779617,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681270,2,23548,0,0,1,5,1,1,'2024-12-29 13:26:04',719316,'2024-12-29 13:26:07',780266,26989,'','',30,0,2.00621,0.719,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681271,2,23553,0,0,1,10,0,1,'2024-12-29 13:26:12',802200,'2024-12-29 13:26:17',825601,26989,'','',30,0,0.0186,0.802,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681272,2,21397,0,0,1,5,1,1,'2024-12-29 13:26:12',804133,'2024-12-29 13:26:17',826028,26989,'','',30,0,2.01249,0.804,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681273,2,21395,0,0,1,5,1,1,'2024-12-29 13:26:17',828443,'2024-12-29 13:26:22',849369,26989,'','',30,0,2.00652,0.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681274,2,28533,0,0,1,1,0,1,'2024-12-29 13:26:27',876393,'2024-12-29 13:26:27',882830,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681275,2,23549,0,0,1,10,0,1,'2024-12-29 13:26:27',883096,'2024-12-29 13:26:27',892852,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681276,2,23551,0,0,1,1,0,1,'2024-12-29 13:26:27',893124,'2024-12-29 13:26:27',901575,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681277,2,21396,0,0,1,5,0,1,'2024-12-29 13:26:27',904045,'2024-12-29 13:26:32',931386,26989,'','',30,0,0.0215,0.904,0,'OK - 192.168.77.159: rta 0.845ms, lost 0%','rta=0.845ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681278,2,28533,0,0,1,1,0,1,'2024-12-29 13:26:32',933763,'2024-12-29 13:26:37',966139,26989,'','',30,0,0.00528,0.933,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681279,2,23554,0,0,1,1,0,1,'2024-12-29 13:26:32',935492,'2024-12-29 13:26:37',966349,26989,'','',30,0,0.00803,0.935,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681280,2,28279,0,0,1,1,0,1,'2024-12-29 13:26:37',966407,'2024-12-29 13:26:37',972916,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681281,2,21397,0,0,1,5,1,1,'2024-12-29 13:26:47',18,'2024-12-29 13:26:49',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681282,2,28279,0,0,1,1,0,1,'2024-12-29 13:26:49',25,'2024-12-29 13:26:52',16910,26989,'','',30,0,0.00541,2.031,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681283,2,23552,0,0,1,1,0,1,'2024-12-29 13:26:49',14929,'2024-12-29 13:26:52',17033,26989,'','',30,0,0.00758,2.035,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681284,2,23551,0,0,1,1,0,1,'2024-12-29 13:26:49',216,'2024-12-29 13:26:52',17158,26989,'','',30,0,0.01143,2.033,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681285,2,23549,0,0,1,10,0,1,'2024-12-29 13:26:52',18282,'2024-12-29 13:26:57',49,26989,'','',30,0,0.00991,0.043,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681286,2,23548,0,0,1,5,1,1,'2024-12-29 13:27:07',106673,'2024-12-29 13:27:12',118458,26989,'','',30,0,2.00667,0.106,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681287,2,23554,0,0,1,1,0,1,'2024-12-29 13:27:17',148485,'2024-12-29 13:27:17',157110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681288,2,23553,0,0,1,10,0,1,'2024-12-29 13:27:17',159731,'2024-12-29 13:27:22',192527,26989,'','',30,0,0.01145,0.159,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681289,2,21397,0,0,1,5,1,1,'2024-12-29 13:27:17',161390,'2024-12-29 13:27:22',192757,26989,'','',30,0,2.00684,0.161,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681290,2,23551,0,0,1,1,0,1,'2024-12-29 13:27:22',193276,'2024-12-29 13:27:22',202338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681291,2,21395,0,0,1,5,1,1,'2024-12-29 13:27:22',204822,'2024-12-29 13:27:27',230018,26989,'','',30,0,2.00635,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681292,2,23552,0,0,1,1,0,1,'2024-12-29 13:27:27',230069,'2024-12-29 13:27:27',238058,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681293,2,21396,0,0,1,5,0,1,'2024-12-29 13:27:32',266141,'2024-12-29 13:27:37',490382,26989,'','',30,0,0.0275,0.266,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681294,2,28533,0,0,1,1,0,1,'2024-12-29 13:27:37',492754,'2024-12-29 13:27:42',533887,26989,'','',30,0,0.00525,0.492,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681295,2,23554,0,0,1,1,0,1,'2024-12-29 13:27:37',494684,'2024-12-29 13:27:42',534079,26989,'','',30,0,0.00827,0.494,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681296,2,23551,0,0,1,1,0,1,'2024-12-29 13:27:42',534365,'2024-12-29 13:27:42',543198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681297,2,23548,0,0,1,5,1,1,'2024-12-29 13:27:42',543671,'2024-12-29 13:27:44',550336,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681298,2,28279,0,0,1,1,0,1,'2024-12-29 13:27:52',605869,'2024-12-29 13:27:57',643539,26989,'','',30,0,0.00592,0.605,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681299,2,23552,0,0,1,1,0,1,'2024-12-29 13:27:52',607936,'2024-12-29 13:27:57',643961,26989,'','',30,0,0.00809,0.607,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681300,2,23551,0,0,1,1,0,1,'2024-12-29 13:27:52',610125,'2024-12-29 13:27:57',644156,26989,'','',30,0,0.00801,0.61,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681301,2,28533,0,0,1,1,0,1,'2024-12-29 13:27:57',644593,'2024-12-29 13:27:57',650785,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681302,2,21395,0,0,1,5,1,1,'2024-12-29 13:28:02',665207,'2024-12-29 13:28:04',672040,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681303,2,23549,0,0,1,10,0,1,'2024-12-29 13:27:57',653728,'2024-12-29 13:28:04',672439,26989,'','',30,0,0.01053,0.653,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681304,2,28533,0,0,1,1,0,1,'2024-12-29 13:28:17',767935,'2024-12-29 13:28:17',773960,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681305,2,23551,0,0,1,1,0,1,'2024-12-29 13:28:17',774214,'2024-12-29 13:28:17',782689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681306,2,28279,0,0,1,1,0,1,'2024-12-29 13:28:17',783545,'2024-12-29 13:28:17',789638,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681307,2,23552,0,0,1,1,0,1,'2024-12-29 13:28:17',789886,'2024-12-29 13:28:17',798191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681308,2,23548,0,0,1,5,1,1,'2024-12-29 13:28:12',721273,'2024-12-29 13:28:17',798616,26989,'','',30,0,2.0076,0.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681309,2,23554,0,0,1,1,0,1,'2024-12-29 13:28:17',798672,'2024-12-29 13:28:17',807079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681310,2,23553,0,0,1,10,0,1,'2024-12-29 13:28:22',826791,'2024-12-29 13:28:27',849860,26989,'','',30,0,0.00998,0.826,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681311,2,21397,0,0,1,5,1,1,'2024-12-29 13:28:22',828704,'2024-12-29 13:28:27',850071,26989,'','',30,0,2.00676,0.828,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681312,2,21395,0,0,1,5,1,1,'2024-12-29 13:28:27',852177,'2024-12-29 13:28:32',873188,26989,'','',30,0,2.00616,0.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681313,2,21396,0,0,1,5,0,1,'2024-12-29 13:28:37',896146,'2024-12-29 13:28:42',918053,26989,'','',30,0,0.01916,0.896,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681314,2,23553,0,0,1,10,0,1,'2024-12-29 13:28:42',918106,'2024-12-29 13:28:42',930656,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681315,2,28533,0,0,1,1,0,1,'2024-12-29 13:28:42',932945,'2024-12-29 13:28:47',961280,26989,'','',30,0,0.00488,0.932,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681316,2,23554,0,0,1,1,0,1,'2024-12-29 13:28:42',934846,'2024-12-29 13:28:47',961481,26989,'','',30,0,0.00832,0.934,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681317,2,28279,0,0,1,1,0,1,'2024-12-29 13:28:57',0,'2024-12-29 13:29:02',2,26989,'','',30,0,0.00542,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681318,2,23551,0,0,1,1,0,1,'2024-12-29 13:28:57',4953,'2024-12-29 13:29:02',2,26989,'','',30,0,0.00794,0.011,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681319,2,23552,0,0,1,1,0,1,'2024-12-29 13:28:57',545,'2024-12-29 13:29:02',2,26989,'','',30,0,0.00996,0.01,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681320,2,23549,0,0,1,10,0,1,'2024-12-29 13:29:02',12658,'2024-12-29 13:29:02',34,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681321,2,23549,0,0,1,10,0,1,'2024-12-29 13:29:04',4,'2024-12-29 13:29:07',49,26989,'','',30,0,0.01097,0.049,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681322,2,21396,0,0,1,5,0,1,'2024-12-29 13:29:07',25633,'2024-12-29 13:29:07',0,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681323,2,23553,0,0,1,10,0,1,'2024-12-29 13:29:07',0,'2024-12-29 13:29:07',0,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681324,2,21397,0,0,1,5,1,1,'2024-12-29 13:29:17',130722,'2024-12-29 13:29:19',138117,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681325,2,23548,0,0,1,5,1,1,'2024-12-29 13:29:19',140505,'2024-12-29 13:29:22',161626,26989,'','',30,0,0.99575,2.14,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681326,2,28533,0,0,1,1,0,1,'2024-12-29 13:29:27',192596,'2024-12-29 13:29:27',199206,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681327,2,23549,0,0,1,10,0,1,'2024-12-29 13:29:27',199431,'2024-12-29 13:29:27',210116,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681328,2,23551,0,0,1,1,0,1,'2024-12-29 13:29:27',210350,'2024-12-29 13:29:27',218740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681329,2,23553,0,0,1,10,0,1,'2024-12-29 13:29:27',221100,'2024-12-29 13:29:32',241730,26989,'','',30,0,0.01125,0.221,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681330,2,21397,0,0,1,5,1,1,'2024-12-29 13:29:27',223009,'2024-12-29 13:29:32',241941,26989,'','',30,0,2.00931,0.222,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681331,2,21395,0,0,1,5,1,1,'2024-12-29 13:29:32',244323,'2024-12-29 13:29:37',279042,26989,'','',30,0,2.0067,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681332,2,28279,0,0,1,1,0,1,'2024-12-29 13:29:37',279116,'2024-12-29 13:29:37',285579,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681333,2,23554,0,0,1,1,0,1,'2024-12-29 13:29:42',310831,'2024-12-29 13:29:42',319494,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681334,2,21396,0,0,1,5,0,1,'2024-12-29 13:29:42',321863,'2024-12-29 13:29:47',354699,26989,'','',30,0,0.02663,0.321,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681335,2,21397,0,0,1,5,1,1,'2024-12-29 13:29:47',354762,'2024-12-29 13:29:49',362021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681336,2,28533,0,0,1,1,0,1,'2024-12-29 13:29:49',364680,'2024-12-29 13:29:52',385214,26989,'','',30,0,0.00511,2.364,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681337,2,23554,0,0,1,1,0,1,'2024-12-29 13:29:49',366619,'2024-12-29 13:29:52',385414,26989,'','',30,0,0.00796,2.366,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681338,2,28279,0,0,1,1,0,1,'2024-12-29 13:30:02',444041,'2024-12-29 13:30:07',484208,26989,'','',30,0,0.00624,0.444,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681339,2,23551,0,0,1,1,0,1,'2024-12-29 13:30:02',446014,'2024-12-29 13:30:07',484393,26989,'','',30,0,0.00809,0.445,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681340,2,23552,0,0,1,1,0,1,'2024-12-29 13:30:02',448195,'2024-12-29 13:30:07',484597,26989,'','',30,0,0.00774,0.448,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681341,2,23549,0,0,1,10,0,1,'2024-12-29 13:30:07',487537,'2024-12-29 13:30:12',510095,26989,'','',30,0,0.01168,0.487,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681342,2,23554,0,0,1,1,0,1,'2024-12-29 13:30:17',534961,'2024-12-29 13:30:17',543667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681343,2,23548,0,0,1,5,1,1,'2024-12-29 13:30:17',543932,'2024-12-29 13:30:19',551150,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681344,2,23551,0,0,1,1,0,1,'2024-12-29 13:30:22',572676,'2024-12-29 13:30:22',582037,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681345,2,23548,0,0,1,5,1,1,'2024-12-29 13:30:22',584424,'2024-12-29 13:30:27',606460,26989,'','',30,0,2.00616,0.584,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681346,2,23552,0,0,1,1,0,1,'2024-12-29 13:30:27',606500,'2024-12-29 13:30:27',614288,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681347,2,21395,0,0,1,5,1,1,'2024-12-29 13:30:32',644802,'2024-12-29 13:30:34',652866,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681348,2,23553,0,0,1,10,0,1,'2024-12-29 13:30:34',655428,'2024-12-29 13:30:37',678118,26989,'','',30,0,0.0099,2.655,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681349,2,21397,0,0,1,5,1,1,'2024-12-29 13:30:34',657092,'2024-12-29 13:30:37',678474,26989,'','',30,0,2.00672,2.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681350,2,23551,0,0,1,1,0,1,'2024-12-29 13:30:42',712344,'2024-12-29 13:30:42',720872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681351,2,21395,0,0,1,5,1,1,'2024-12-29 13:30:37',680514,'2024-12-29 13:30:42',721417,26989,'','',30,0,2.00681,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681352,2,23548,0,0,1,5,1,1,'2024-12-29 13:30:42',721455,'2024-12-29 13:30:44',728284,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681353,2,21396,0,0,1,5,0,1,'2024-12-29 13:30:47',748957,'2024-12-29 13:30:52',767601,26989,'','',30,0,0.02725,0.748,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681354,2,28533,0,0,1,1,0,1,'2024-12-29 13:30:52',771800,'2024-12-29 13:30:57',810062,26989,'','',30,0,0.00591,0.771,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681355,2,23554,0,0,1,1,0,1,'2024-12-29 13:30:52',772886,'2024-12-29 13:30:57',810493,26989,'','',30,0,0.0085,0.772,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681356,2,21395,0,0,1,5,1,1,'2024-12-29 13:31:02',829945,'2024-12-29 13:31:04',837623,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681357,2,28279,0,0,1,1,0,1,'2024-12-29 13:31:07',855501,'2024-12-29 13:31:12',885731,26989,'','',30,0,0.00545,0.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681358,2,23551,0,0,1,1,0,1,'2024-12-29 13:31:07',857418,'2024-12-29 13:31:12',885924,26989,'','',30,0,0.008,0.857,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681359,2,23552,0,0,1,1,0,1,'2024-12-29 13:31:07',859282,'2024-12-29 13:31:12',886104,26989,'','',30,0,0.00779,0.859,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681360,2,23549,0,0,1,10,0,1,'2024-12-29 13:31:12',888737,'2024-12-29 13:31:17',926739,26989,'','',30,0,0.00903,0.888,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681361,2,28533,0,0,1,1,0,1,'2024-12-29 13:31:17',926790,'2024-12-29 13:31:17',932873,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681362,2,23554,0,0,1,1,0,1,'2024-12-29 13:31:17',934353,'2024-12-29 13:31:17',942925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681363,2,23548,0,0,1,5,1,1,'2024-12-29 13:31:27',998305,'2024-12-29 13:31:32',4006,26989,'','',30,0,2.00629,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681364,2,23553,0,0,1,10,0,1,'2024-12-29 13:31:37',1,'2024-12-29 13:31:42',36,26989,'','',30,0,0.01043,0.019,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681365,2,21397,0,0,1,5,1,1,'2024-12-29 13:31:37',9058,'2024-12-29 13:31:42',19085,26989,'','',30,0,2.00667,0.021,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681366,2,21395,0,0,1,5,1,1,'2024-12-29 13:31:42',316,'2024-12-29 13:31:47',30299,26989,'','',30,0,2.00672,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681367,2,23554,0,0,1,1,0,1,'2024-12-29 13:31:52',0,'2024-12-29 13:31:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681368,2,21396,0,0,1,5,0,1,'2024-12-29 13:31:52',0,'2024-12-29 13:31:57',122559,26989,'','',30,0,0.02554,0.098,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681369,2,23551,0,0,1,1,0,1,'2024-12-29 13:31:57',122619,'2024-12-29 13:31:57',131353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681370,2,28533,0,0,1,1,0,1,'2024-12-29 13:31:57',139872,'2024-12-29 13:32:02',170061,26989,'','',30,0,0.00604,0.139,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681371,2,23554,0,0,1,1,0,1,'2024-12-29 13:31:57',141815,'2024-12-29 13:32:02',170274,26989,'','',30,0,0.00799,0.141,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681372,2,23549,0,0,1,10,0,1,'2024-12-29 13:32:02',170727,'2024-12-29 13:32:02',180561,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681373,2,23553,0,0,1,10,0,1,'2024-12-29 13:32:07',206938,'2024-12-29 13:32:07',219898,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681374,2,28279,0,0,1,1,0,1,'2024-12-29 13:32:12',242234,'2024-12-29 13:32:17',269660,26989,'','',30,0,0.00529,0.242,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681375,2,23551,0,0,1,1,0,1,'2024-12-29 13:32:12',244202,'2024-12-29 13:32:17',269872,26989,'','',30,0,0.00814,0.244,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681376,2,23552,0,0,1,1,0,1,'2024-12-29 13:32:12',245064,'2024-12-29 13:32:17',270082,26989,'','',30,0,0.00867,0.245,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681377,2,21397,0,0,1,5,1,1,'2024-12-29 13:32:17',270374,'2024-12-29 13:32:19',277803,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681378,2,23549,0,0,1,10,0,1,'2024-12-29 13:32:19',280313,'2024-12-29 13:32:22',301845,26989,'','',30,0,0.01161,2.28,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681379,2,28533,0,0,1,1,0,1,'2024-12-29 13:32:27',334098,'2024-12-29 13:32:27',340307,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681380,2,23548,0,0,1,5,1,1,'2024-12-29 13:32:32',367848,'2024-12-29 13:32:37',397412,26989,'','',30,0,2.00694,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681381,2,28279,0,0,1,1,0,1,'2024-12-29 13:32:37',397465,'2024-12-29 13:32:37',403910,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681382,2,23554,0,0,1,1,0,1,'2024-12-29 13:32:42',439075,'2024-12-29 13:32:42',447687,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681383,2,23553,0,0,1,10,0,1,'2024-12-29 13:32:42',450053,'2024-12-29 13:32:47',477563,26989,'','',30,0,0.01089,0.45,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681384,2,21397,0,0,1,5,1,1,'2024-12-29 13:32:42',451968,'2024-12-29 13:32:47',477791,26989,'','',30,0,2.00741,0.451,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681385,2,21395,0,0,1,5,1,1,'2024-12-29 13:32:47',480379,'2024-12-29 13:32:52',502326,26989,'','',30,0,2.00785,0.48,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681386,2,21396,0,0,1,5,0,1,'2024-12-29 13:32:57',542397,'2024-12-29 13:33:02',571936,26989,'','',30,0,0.01949,0.542,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681387,2,28533,0,0,1,1,0,1,'2024-12-29 13:33:02',574459,'2024-12-29 13:33:07',613680,26989,'','',30,0,0.00512,0.574,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681388,2,23554,0,0,1,1,0,1,'2024-12-29 13:33:02',576387,'2024-12-29 13:33:07',613904,26989,'','',30,0,0.00827,0.576,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681389,2,23548,0,0,1,5,1,1,'2024-12-29 13:33:17',665978,'2024-12-29 13:33:19',673372,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681390,2,28279,0,0,1,1,0,1,'2024-12-29 13:33:19',675800,'2024-12-29 13:33:22',710152,26989,'','',30,0,0.00518,2.675,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681391,2,23551,0,0,1,1,0,1,'2024-12-29 13:33:19',677707,'2024-12-29 13:33:22',710348,26989,'','',30,0,0.0081,2.677,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681392,2,23552,0,0,1,1,0,1,'2024-12-29 13:33:19',678838,'2024-12-29 13:33:22',710526,26989,'','',30,0,0.00943,2.678,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681393,2,23549,0,0,1,10,0,1,'2024-12-29 13:33:22',713444,'2024-12-29 13:33:27',750600,26989,'','',30,0,0.01504,0.713,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681394,2,21395,0,0,1,5,1,1,'2024-12-29 13:33:32',779620,'2024-12-29 13:33:34',787776,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681395,2,23551,0,0,1,1,0,1,'2024-12-29 13:33:42',850195,'2024-12-29 13:33:42',859134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681396,2,23548,0,0,1,5,1,1,'2024-12-29 13:33:37',809376,'2024-12-29 13:33:42',859808,26989,'','',30,0,2.00648,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681397,2,23553,0,0,1,10,0,1,'2024-12-29 13:33:47',886088,'2024-12-29 13:33:52',913848,26989,'','',30,0,0.01156,0.886,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681398,2,21397,0,0,1,5,1,1,'2024-12-29 13:33:47',888194,'2024-12-29 13:33:52',914072,26989,'','',30,0,2.00731,0.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681399,2,28533,0,0,1,1,0,1,'2024-12-29 13:33:57',951458,'2024-12-29 13:33:57',957725,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681400,2,21395,0,0,1,5,1,1,'2024-12-29 13:33:52',918396,'2024-12-29 13:33:57',958173,26989,'','',30,0,2.00691,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681401,2,21396,0,0,1,5,0,1,'2024-12-29 13:34:02',981915,'2024-12-29 13:34:08',281,26989,'','',30,0,0.02637,0.981,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681402,2,28533,0,0,1,1,0,1,'2024-12-29 13:34:08',1398,'2024-12-29 13:34:12',14,26989,'','',30,0,0.00515,1.002,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681403,2,23554,0,0,1,1,0,1,'2024-12-29 13:34:08',2381,'2024-12-29 13:34:12',976,26989,'','',30,0,0.00831,1.004,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681404,2,23551,0,0,1,1,0,1,'2024-12-29 13:34:17',5,'2024-12-29 13:34:17',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681405,2,28279,0,0,1,1,0,1,'2024-12-29 13:34:17',6,'2024-12-29 13:34:17',31318,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681406,2,23552,0,0,1,1,0,1,'2024-12-29 13:34:17',491,'2024-12-29 13:34:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681407,2,28279,0,0,1,1,0,1,'2024-12-29 13:34:22',0,'2024-12-29 13:34:27',125172,26989,'','',30,0,0.00505,0.094,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681408,2,23551,0,0,1,1,0,1,'2024-12-29 13:34:22',0,'2024-12-29 13:34:27',125358,26989,'','',30,0,0.00825,0.096,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681409,2,23552,0,0,1,1,0,1,'2024-12-29 13:34:22',0,'2024-12-29 13:34:27',125536,26989,'','',30,0,0.00944,0.097,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681410,2,23549,0,0,1,10,0,1,'2024-12-29 13:34:27',127643,'2024-12-29 13:34:32',148559,26989,'','',30,0,0.01073,0.127,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681411,2,23553,0,0,1,10,0,1,'2024-12-29 13:34:42',199496,'2024-12-29 13:34:42',210974,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681412,2,23548,0,0,1,5,1,1,'2024-12-29 13:34:42',213294,'2024-12-29 13:34:47',248004,26989,'','',30,0,2.00557,0.213,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681413,2,23554,0,0,1,1,0,1,'2024-12-29 13:34:52',271340,'2024-12-29 13:34:52',280292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681414,2,23553,0,0,1,10,0,1,'2024-12-29 13:34:52',282713,'2024-12-29 13:34:57',309114,26989,'','',30,0,0.01064,0.282,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681415,2,21397,0,0,1,5,1,1,'2024-12-29 13:34:52',284666,'2024-12-29 13:34:57',309330,26989,'','',30,0,2.0067,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681416,2,23551,0,0,1,1,0,1,'2024-12-29 13:34:57',309376,'2024-12-29 13:34:57',318054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681417,2,23549,0,0,1,10,0,1,'2024-12-29 13:35:02',351899,'2024-12-29 13:35:02',367367,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681418,2,21395,0,0,1,5,1,1,'2024-12-29 13:34:57',326114,'2024-12-29 13:35:02',367797,26989,'','',30,0,2.00668,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681419,2,21396,0,0,1,5,0,1,'2024-12-29 13:35:07',402819,'2024-12-29 13:35:07',425375,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681420,2,21396,0,0,1,5,0,1,'2024-12-29 13:35:08',429665,'2024-12-29 13:35:12',447221,26989,'','',30,0,0.01856,0.429,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681421,2,28533,0,0,1,1,0,1,'2024-12-29 13:35:12',449296,'2024-12-29 13:35:17',474565,26989,'','',30,0,0.00554,0.449,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681422,2,23554,0,0,1,1,0,1,'2024-12-29 13:35:12',451257,'2024-12-29 13:35:17',474766,26989,'','',30,0,0.00807,0.451,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681423,2,21397,0,0,1,5,1,1,'2024-12-29 13:35:17',475039,'2024-12-29 13:35:19',482846,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681424,2,23549,0,0,1,10,0,1,'2024-12-29 13:35:27',536321,'2024-12-29 13:35:27',547500,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681425,2,23551,0,0,1,1,0,1,'2024-12-29 13:35:27',547780,'2024-12-29 13:35:27',556309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681426,2,28279,0,0,1,1,0,1,'2024-12-29 13:35:27',558788,'2024-12-29 13:35:32',583827,26989,'','',30,0,0.00498,0.558,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681427,2,23551,0,0,1,1,0,1,'2024-12-29 13:35:27',560701,'2024-12-29 13:35:32',584026,26989,'','',30,0,0.00797,0.56,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681428,2,23552,0,0,1,1,0,1,'2024-12-29 13:35:27',562807,'2024-12-29 13:35:32',584225,26989,'','',30,0,0.00804,0.562,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681429,2,23549,0,0,1,10,0,1,'2024-12-29 13:35:32',586572,'2024-12-29 13:35:37',626708,26989,'','',30,0,0.01194,0.586,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681430,2,23554,0,0,1,1,0,1,'2024-12-29 13:35:42',653353,'2024-12-29 13:35:42',804364,26989,'','',30,0,0.15,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681431,2,21397,0,0,1,5,1,1,'2024-12-29 13:35:47',832789,'2024-12-29 13:35:49',839646,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681432,2,23548,0,0,1,5,1,1,'2024-12-29 13:35:49',842378,'2024-12-29 13:35:52',874890,26989,'','',30,0,0.99668,2.842,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681433,2,23553,0,0,1,10,0,1,'2024-12-29 13:35:57',905891,'2024-12-29 13:36:02',932641,26989,'','',30,0,0.01103,0.905,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681434,2,21397,0,0,1,5,1,1,'2024-12-29 13:35:57',907758,'2024-12-29 13:36:02',932865,26989,'','',30,0,2.00661,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681435,2,21395,0,0,1,5,1,1,'2024-12-29 13:36:02',935519,'2024-12-29 13:36:07',964307,26989,'','',30,0,2.00604,0.935,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681436,2,21396,0,0,1,5,0,1,'2024-12-29 13:36:12',992619,'2024-12-29 13:36:17',0,26989,'','',30,0,0.02632,0.992,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681437,2,23554,0,0,1,1,0,1,'2024-12-29 13:36:17',0,'2024-12-29 13:36:17',126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681438,2,23548,0,0,1,5,1,1,'2024-12-29 13:36:17',15,'2024-12-29 13:36:19',20,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681439,2,28533,0,0,1,1,0,1,'2024-12-29 13:36:19',187,'2024-12-29 13:36:22',17525,26989,'','',30,0,0.00511,2.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681440,2,23554,0,0,1,1,0,1,'2024-12-29 13:36:19',2,'2024-12-29 13:36:22',2206,26989,'','',30,0,0.00821,2.029,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681441,2,23551,0,0,1,1,0,1,'2024-12-29 13:36:22',34,'2024-12-29 13:36:22',21666,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681442,2,23552,0,0,1,1,0,1,'2024-12-29 13:36:27',414,'2024-12-29 13:36:27',466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681443,2,21395,0,0,1,5,1,1,'2024-12-29 13:36:32',102135,'2024-12-29 13:36:34',110303,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681444,2,28279,0,0,1,1,0,1,'2024-12-29 13:36:34',112947,'2024-12-29 13:36:37',143165,26989,'','',30,0,0.00503,2.112,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681445,2,23551,0,0,1,1,0,1,'2024-12-29 13:36:34',114882,'2024-12-29 13:36:37',143344,26989,'','',30,0,0.00795,2.114,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681446,2,23552,0,0,1,1,0,1,'2024-12-29 13:36:34',116468,'2024-12-29 13:36:37',143506,26989,'','',30,0,0.00837,2.116,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681447,2,23549,0,0,1,10,0,1,'2024-12-29 13:36:37',145815,'2024-12-29 13:36:42',187539,26989,'','',30,0,0.01007,0.145,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681448,2,23548,0,0,1,5,1,1,'2024-12-29 13:36:42',188118,'2024-12-29 13:36:44',196093,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681449,2,28533,0,0,1,1,0,1,'2024-12-29 13:36:57',287985,'2024-12-29 13:36:57',294137,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681450,2,23548,0,0,1,5,1,1,'2024-12-29 13:36:52',245745,'2024-12-29 13:36:57',294525,26989,'','',30,0,2.00611,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681451,2,21395,0,0,1,5,1,1,'2024-12-29 13:37:02',316908,'2024-12-29 13:37:04',322958,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681452,2,23553,0,0,1,10,0,1,'2024-12-29 13:37:04',325199,'2024-12-29 13:37:07',346084,26989,'','',30,0,0.0101,2.325,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681453,2,21397,0,0,1,5,1,1,'2024-12-29 13:37:04',325898,'2024-12-29 13:37:07',346265,26989,'','',30,0,2.00842,2.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681454,2,21395,0,0,1,5,1,1,'2024-12-29 13:37:07',348297,'2024-12-29 13:37:12',374931,26989,'','',30,0,2.00708,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681455,2,23551,0,0,1,1,0,1,'2024-12-29 13:37:17',425975,'2024-12-29 13:37:17',434862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681456,2,28533,0,0,1,1,0,1,'2024-12-29 13:37:17',435131,'2024-12-29 13:37:17',440844,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681457,2,28279,0,0,1,1,0,1,'2024-12-29 13:37:17',441685,'2024-12-29 13:37:17',447312,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681458,2,23552,0,0,1,1,0,1,'2024-12-29 13:37:17',447576,'2024-12-29 13:37:17',455268,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681459,2,23554,0,0,1,1,0,1,'2024-12-29 13:37:17',455532,'2024-12-29 13:37:17',464017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681460,2,21396,0,0,1,5,0,1,'2024-12-29 13:37:17',466456,'2024-12-29 13:37:22',489848,26989,'','',30,0,0.01879,0.466,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681461,2,28533,0,0,1,1,0,1,'2024-12-29 13:37:22',491930,'2024-12-29 13:37:27',516074,26989,'','',30,0,0.00502,0.491,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681462,2,23554,0,0,1,1,0,1,'2024-12-29 13:37:22',493860,'2024-12-29 13:37:27',516294,26989,'','',30,0,0.00832,0.493,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681463,2,28279,0,0,1,1,0,1,'2024-12-29 13:37:37',560730,'2024-12-29 13:37:42',582887,26989,'','',30,0,0.00561,0.56,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681464,2,23551,0,0,1,1,0,1,'2024-12-29 13:37:37',562955,'2024-12-29 13:37:42',583092,26989,'','',30,0,0.00841,0.562,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681465,2,23552,0,0,1,1,0,1,'2024-12-29 13:37:37',564874,'2024-12-29 13:37:42',583310,26989,'','',30,0,0.00839,0.564,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681466,2,23553,0,0,1,10,0,1,'2024-12-29 13:37:42',583374,'2024-12-29 13:37:42',596517,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681467,2,23549,0,0,1,10,0,1,'2024-12-29 13:37:42',599086,'2024-12-29 13:37:47',625964,26989,'','',30,0,0.01041,0.599,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681468,2,23554,0,0,1,1,0,1,'2024-12-29 13:37:52',640831,'2024-12-29 13:37:52',649625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681469,2,23551,0,0,1,1,0,1,'2024-12-29 13:37:57',684220,'2024-12-29 13:37:57',692916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681470,2,23549,0,0,1,10,0,1,'2024-12-29 13:38:02',727796,'2024-12-29 13:38:02',738351,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681471,2,23548,0,0,1,5,1,1,'2024-12-29 13:37:57',701117,'2024-12-29 13:38:02',738789,26989,'','',30,0,2.00597,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681472,2,21396,0,0,1,5,0,1,'2024-12-29 13:38:07',766184,'2024-12-29 13:38:07',793710,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681473,2,23553,0,0,1,10,0,1,'2024-12-29 13:38:07',794004,'2024-12-29 13:38:07',805342,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681474,2,23553,0,0,1,10,0,1,'2024-12-29 13:38:07',807916,'2024-12-29 13:38:12',833559,26989,'','',30,0,0.01076,0.807,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681475,2,21397,0,0,1,5,1,1,'2024-12-29 13:38:07',809841,'2024-12-29 13:38:12',833777,26989,'','',30,0,2.00666,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681476,2,21395,0,0,1,5,1,1,'2024-12-29 13:38:12',835870,'2024-12-29 13:38:17',861996,26989,'','',30,0,2.00535,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681477,2,21396,0,0,1,5,0,1,'2024-12-29 13:38:22',885308,'2024-12-29 13:38:27',912345,26989,'','',30,0,0.02655,0.885,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681478,2,28533,0,0,1,1,0,1,'2024-12-29 13:38:27',912595,'2024-12-29 13:38:27',918540,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681479,2,23549,0,0,1,10,0,1,'2024-12-29 13:38:27',918786,'2024-12-29 13:38:27',934030,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681480,2,23551,0,0,1,1,0,1,'2024-12-29 13:38:27',934276,'2024-12-29 13:38:27',942665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681481,2,28533,0,0,1,1,0,1,'2024-12-29 13:38:27',945030,'2024-12-29 13:38:32',970605,26989,'','',30,0,0.00485,0.945,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681482,2,23554,0,0,1,1,0,1,'2024-12-29 13:38:27',946923,'2024-12-29 13:38:32',970794,26989,'','',30,0,0.00827,0.946,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681483,2,28279,0,0,1,1,0,1,'2024-12-29 13:38:38',11260,'2024-12-29 13:38:38',13508,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681484,2,28279,0,0,1,1,0,1,'2024-12-29 13:38:42',37,'2024-12-29 13:38:47',57,26989,'','',30,0,0.00504,0.045,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681485,2,23551,0,0,1,1,0,1,'2024-12-29 13:38:42',39,'2024-12-29 13:38:47',3723,26989,'','',30,0,0.00795,0.047,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681486,2,23552,0,0,1,1,0,1,'2024-12-29 13:38:42',4,'2024-12-29 13:38:47',29931,26989,'','',30,0,0.00904,0.049,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681487,2,21397,0,0,1,5,1,1,'2024-12-29 13:38:47',29964,'2024-12-29 13:38:49',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681488,2,23549,0,0,1,10,0,1,'2024-12-29 13:38:49',0,'2024-12-29 13:38:52',102401,26989,'','',30,0,0.00881,2.093,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681489,2,23548,0,0,1,5,1,1,'2024-12-29 13:39:02',146750,'2024-12-29 13:39:07',184597,26989,'','',30,0,2.00679,0.146,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681490,2,23553,0,0,1,10,0,1,'2024-12-29 13:39:12',207654,'2024-12-29 13:39:17',234544,26989,'','',30,0,0.0109,0.207,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681491,2,21397,0,0,1,5,1,1,'2024-12-29 13:39:12',209782,'2024-12-29 13:39:17',234771,26989,'','',30,0,2.00714,0.209,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681492,2,23554,0,0,1,1,0,1,'2024-12-29 13:39:17',235251,'2024-12-29 13:39:17',243910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681493,2,21395,0,0,1,5,1,1,'2024-12-29 13:39:17',246328,'2024-12-29 13:39:22',280380,26989,'','',30,0,2.00508,0.246,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681494,2,23551,0,0,1,1,0,1,'2024-12-29 13:39:22',280871,'2024-12-29 13:39:22',289870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681495,2,23552,0,0,1,1,0,1,'2024-12-29 13:39:27',316089,'2024-12-29 13:39:27',324272,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681496,2,21396,0,0,1,5,0,1,'2024-12-29 13:39:27',326658,'2024-12-29 13:39:32',362277,26989,'','',30,0,0.01983,0.326,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681497,2,28533,0,0,1,1,0,1,'2024-12-29 13:39:32',365020,'2024-12-29 13:39:37',390093,26989,'','',30,0,0.00554,0.365,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681498,2,23554,0,0,1,1,0,1,'2024-12-29 13:39:32',367208,'2024-12-29 13:39:37',390293,26989,'','',30,0,0.00807,0.367,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681499,2,23551,0,0,1,1,0,1,'2024-12-29 13:39:42',425452,'2024-12-29 13:39:42',434148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681500,2,23548,0,0,1,5,1,1,'2024-12-29 13:39:42',434639,'2024-12-29 13:39:44',440624,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681501,2,28279,0,0,1,1,0,1,'2024-12-29 13:39:47',475777,'2024-12-29 13:39:52',502133,26989,'','',30,0,0.00817,0.475,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681502,2,23551,0,0,1,1,0,1,'2024-12-29 13:39:47',476474,'2024-12-29 13:39:52',502334,26989,'','',30,0,0.00816,0.476,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681503,2,23552,0,0,1,1,0,1,'2024-12-29 13:39:47',478504,'2024-12-29 13:39:52',502535,26989,'','',30,0,0.00839,0.478,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681504,2,23549,0,0,1,10,0,1,'2024-12-29 13:39:52',506885,'2024-12-29 13:39:57',541044,26989,'','',30,0,0.01277,0.506,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681505,2,28533,0,0,1,1,0,1,'2024-12-29 13:39:57',541532,'2024-12-29 13:39:57',547800,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681506,2,21395,0,0,1,5,1,1,'2024-12-29 13:40:02',578030,'2024-12-29 13:40:04',585038,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681507,2,23548,0,0,1,5,1,1,'2024-12-29 13:40:07',607931,'2024-12-29 13:40:12',622292,26989,'','',30,0,2.02382,0.607,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681508,2,23551,0,0,1,1,0,1,'2024-12-29 13:40:17',664725,'2024-12-29 13:40:17',673426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681509,2,28533,0,0,1,1,0,1,'2024-12-29 13:40:17',673705,'2024-12-29 13:40:17',679388,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681510,2,28279,0,0,1,1,0,1,'2024-12-29 13:40:17',680297,'2024-12-29 13:40:17',685996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681511,2,23552,0,0,1,1,0,1,'2024-12-29 13:40:17',686261,'2024-12-29 13:40:17',694869,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681512,2,23554,0,0,1,1,0,1,'2024-12-29 13:40:17',695141,'2024-12-29 13:40:17',703573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681513,2,23553,0,0,1,10,0,1,'2024-12-29 13:40:17',706081,'2024-12-29 13:40:22',735371,26989,'','',30,0,0.01163,0.706,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681514,2,21397,0,0,1,5,1,1,'2024-12-29 13:40:17',707985,'2024-12-29 13:40:22',735607,26989,'','',30,0,2.00686,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681515,2,21395,0,0,1,5,1,1,'2024-12-29 13:40:22',737748,'2024-12-29 13:40:27',757522,26989,'','',30,0,2.00641,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681516,2,21396,0,0,1,5,0,1,'2024-12-29 13:40:32',776598,'2024-12-29 13:40:37',801836,26989,'','',30,0,0.02676,0.776,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681517,2,28533,0,0,1,1,0,1,'2024-12-29 13:40:37',803918,'2024-12-29 13:40:42',832644,26989,'','',30,0,0.00515,0.803,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681518,2,23554,0,0,1,1,0,1,'2024-12-29 13:40:37',805875,'2024-12-29 13:40:42',832854,26989,'','',30,0,0.00805,0.805,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681519,2,23553,0,0,1,10,0,1,'2024-12-29 13:40:42',832918,'2024-12-29 13:40:42',844903,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681520,2,28279,0,0,1,1,0,1,'2024-12-29 13:40:52',903990,'2024-12-29 13:40:57',932150,26989,'','',30,0,0.00518,0.903,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681521,2,23551,0,0,1,1,0,1,'2024-12-29 13:40:52',905884,'2024-12-29 13:40:57',932348,26989,'','',30,0,0.00877,0.905,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681522,2,23552,0,0,1,1,0,1,'2024-12-29 13:40:52',908012,'2024-12-29 13:40:57',932541,26989,'','',30,0,0.00796,0.907,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681523,2,23549,0,0,1,10,0,1,'2024-12-29 13:40:57',939855,'2024-12-29 13:41:02',975030,26989,'','',30,0,0.01625,0.939,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681524,2,21396,0,0,1,5,0,1,'2024-12-29 13:41:08',1582,'2024-12-29 13:41:08',10769,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681525,2,23553,0,0,1,10,0,1,'2024-12-29 13:41:08',10948,'2024-12-29 13:41:08',30,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681526,2,23548,0,0,1,5,1,1,'2024-12-29 13:41:12',4,'2024-12-29 13:41:17',3279,26989,'','',30,0,2.00739,0.048,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681527,2,21397,0,0,1,5,1,1,'2024-12-29 13:41:17',26261,'2024-12-29 13:41:19',7,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681528,2,23553,0,0,1,10,0,1,'2024-12-29 13:41:22',0,'2024-12-29 13:41:27',114688,26989,'','',30,0,0.01073,0.089,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681529,2,21397,0,0,1,5,1,1,'2024-12-29 13:41:22',0,'2024-12-29 13:41:27',114908,26989,'','',30,0,2.00587,0.091,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681530,2,28533,0,0,1,1,0,1,'2024-12-29 13:41:27',115168,'2024-12-29 13:41:27',121254,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681531,2,23549,0,0,1,10,0,1,'2024-12-29 13:41:27',121512,'2024-12-29 13:41:27',135043,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681532,2,23551,0,0,1,1,0,1,'2024-12-29 13:41:27',135287,'2024-12-29 13:41:27',143693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681533,2,21395,0,0,1,5,1,1,'2024-12-29 13:41:27',146069,'2024-12-29 13:41:32',158546,26989,'','',30,0,2.00629,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681534,2,28279,0,0,1,1,0,1,'2024-12-29 13:41:37',191779,'2024-12-29 13:41:37',198257,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681535,2,21396,0,0,1,5,0,1,'2024-12-29 13:41:37',201429,'2024-12-29 13:41:42',213007,26989,'','',30,0,0.02229,0.201,0,'OK - 192.168.77.159: rta 0.880ms, lost 0%','rta=0.880ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681536,2,23554,0,0,1,1,0,1,'2024-12-29 13:41:42',213051,'2024-12-29 13:41:42',221570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681537,2,28533,0,0,1,1,0,1,'2024-12-29 13:41:42',223908,'2024-12-29 13:41:47',248395,26989,'','',30,0,0.00496,0.223,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681538,2,23554,0,0,1,1,0,1,'2024-12-29 13:41:42',225818,'2024-12-29 13:41:47',248596,26989,'','',30,0,0.00788,0.225,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681539,2,21397,0,0,1,5,1,1,'2024-12-29 13:41:47',248643,'2024-12-29 13:41:49',255435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681540,2,28279,0,0,1,1,0,1,'2024-12-29 13:41:57',320778,'2024-12-29 13:42:02',347998,26989,'','',30,0,0.00538,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681541,2,23551,0,0,1,1,0,1,'2024-12-29 13:41:57',322666,'2024-12-29 13:42:02',348188,26989,'','',30,0,0.00885,0.322,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681542,2,23552,0,0,1,1,0,1,'2024-12-29 13:41:57',324455,'2024-12-29 13:42:02',348366,26989,'','',30,0,0.00849,0.324,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681543,2,23549,0,0,1,10,0,1,'2024-12-29 13:42:02',350890,'2024-12-29 13:42:07',384201,26989,'','',30,0,0.00939,0.35,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681544,2,23548,0,0,1,5,1,1,'2024-12-29 13:42:17',429835,'2024-12-29 13:42:19',436509,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681545,2,23554,0,0,1,1,0,1,'2024-12-29 13:42:19',436769,'2024-12-29 13:42:19',445305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681546,2,23548,0,0,1,5,1,1,'2024-12-29 13:42:19',447677,'2024-12-29 13:42:22',474529,26989,'','',30,0,0.98813,2.447,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681547,2,23551,0,0,1,1,0,1,'2024-12-29 13:42:22',474990,'2024-12-29 13:42:22',484061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681548,2,23552,0,0,1,1,0,1,'2024-12-29 13:42:27',506920,'2024-12-29 13:42:27',514883,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681549,2,23553,0,0,1,10,0,1,'2024-12-29 13:42:27',517175,'2024-12-29 13:42:32',544598,26989,'','',30,0,0.01053,0.517,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681550,2,21397,0,0,1,5,1,1,'2024-12-29 13:42:27',519085,'2024-12-29 13:42:32',544827,26989,'','',30,0,2.00751,0.519,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681551,2,21395,0,0,1,5,1,1,'2024-12-29 13:42:32',544872,'2024-12-29 13:42:34',553030,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681552,2,21395,0,0,1,5,1,1,'2024-12-29 13:42:34',555645,'2024-12-29 13:42:37',585514,26989,'','',30,0,0.99474,2.555,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681553,2,23551,0,0,1,1,0,1,'2024-12-29 13:42:42',619320,'2024-12-29 13:42:42',628215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681554,2,23548,0,0,1,5,1,1,'2024-12-29 13:42:42',628675,'2024-12-29 13:42:44',635721,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681555,2,21396,0,0,1,5,0,1,'2024-12-29 13:42:44',638262,'2024-12-29 13:42:47',648783,26989,'','',30,0,0.02793,2.638,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681556,2,28533,0,0,1,1,0,1,'2024-12-29 13:42:47',651475,'2024-12-29 13:42:52',702655,26989,'','',30,0,0.00537,0.651,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681557,2,23554,0,0,1,1,0,1,'2024-12-29 13:42:47',653568,'2024-12-29 13:42:52',702875,26989,'','',30,0,0.00779,0.653,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681558,2,21395,0,0,1,5,1,1,'2024-12-29 13:43:02',766355,'2024-12-29 13:43:04',773506,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681559,2,28279,0,0,1,1,0,1,'2024-12-29 13:43:04',775863,'2024-12-29 13:43:07',802580,26989,'','',30,0,0.00499,2.775,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681560,2,23551,0,0,1,1,0,1,'2024-12-29 13:43:04',777741,'2024-12-29 13:43:07',802783,26989,'','',30,0,0.00806,2.777,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681561,2,23552,0,0,1,1,0,1,'2024-12-29 13:43:04',779204,'2024-12-29 13:43:07',802978,26989,'','',30,0,0.0079,2.779,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681562,2,23549,0,0,1,10,0,1,'2024-12-29 13:43:07',805059,'2024-12-29 13:43:12',830638,26989,'','',30,0,0.00947,0.805,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681563,2,28533,0,0,1,1,0,1,'2024-12-29 13:43:17',871769,'2024-12-29 13:43:17',877765,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681564,2,23554,0,0,1,1,0,1,'2024-12-29 13:43:17',879113,'2024-12-29 13:43:17',887600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681565,2,23548,0,0,1,5,1,1,'2024-12-29 13:43:22',912685,'2024-12-29 13:43:27',930071,26989,'','',30,0,2.00675,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681566,2,23553,0,0,1,10,0,1,'2024-12-29 13:43:32',952067,'2024-12-29 13:43:37',982118,26989,'','',30,0,0.01007,0.952,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681567,2,21397,0,0,1,5,1,1,'2024-12-29 13:43:32',954056,'2024-12-29 13:43:37',982351,26989,'','',30,0,2.00736,0.954,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681568,2,21395,0,0,1,5,1,1,'2024-12-29 13:43:37',984515,'2024-12-29 13:43:43',43,26989,'','',30,0,2.00567,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681569,2,21396,0,0,1,5,0,1,'2024-12-29 13:43:47',1,'2024-12-29 13:43:52',27,26989,'','',30,0,0.02839,0.018,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681570,2,23554,0,0,1,1,0,1,'2024-12-29 13:43:52',1809,'2024-12-29 13:43:52',17922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681571,2,28533,0,0,1,1,0,1,'2024-12-29 13:43:52',19267,'2024-12-29 13:43:57',56,26989,'','',30,0,0.00495,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681572,2,23554,0,0,1,1,0,1,'2024-12-29 13:43:52',20239,'2024-12-29 13:43:57',456,26989,'','',30,0,0.00799,0.047,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681573,2,23551,0,0,1,1,0,1,'2024-12-29 13:43:57',3660,'2024-12-29 13:43:57',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681574,2,23549,0,0,1,10,0,1,'2024-12-29 13:44:02',105771,'2024-12-29 13:44:02',116672,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681575,2,21396,0,0,1,5,0,1,'2024-12-29 13:44:07',143259,'2024-12-29 13:44:07',163699,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681576,2,23553,0,0,1,10,0,1,'2024-12-29 13:44:07',163987,'2024-12-29 13:44:07',175516,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681577,2,28279,0,0,1,1,0,1,'2024-12-29 13:44:07',178094,'2024-12-29 13:44:12',204906,26989,'','',30,0,0.00513,0.178,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681578,2,23551,0,0,1,1,0,1,'2024-12-29 13:44:07',180017,'2024-12-29 13:44:12',205108,26989,'','',30,0,0.00832,0.179,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681579,2,23552,0,0,1,1,0,1,'2024-12-29 13:44:07',182185,'2024-12-29 13:44:12',205288,26989,'','',30,0,0.00855,0.182,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681580,2,23549,0,0,1,10,0,1,'2024-12-29 13:44:12',207367,'2024-12-29 13:44:17',229767,26989,'','',30,0,0.00898,0.207,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681581,2,21397,0,0,1,5,1,1,'2024-12-29 13:44:17',230031,'2024-12-29 13:44:19',237274,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681582,2,28533,0,0,1,1,0,1,'2024-12-29 13:44:27',286603,'2024-12-29 13:44:27',292684,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681583,2,23551,0,0,1,1,0,1,'2024-12-29 13:44:27',293151,'2024-12-29 13:44:27',301600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681584,2,23548,0,0,1,5,1,1,'2024-12-29 13:44:27',303970,'2024-12-29 13:44:32',331372,26989,'','',30,0,2.00508,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681585,2,28279,0,0,1,1,0,1,'2024-12-29 13:44:37',360253,'2024-12-29 13:44:37',366802,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681586,2,23553,0,0,1,10,0,1,'2024-12-29 13:44:37',369954,'2024-12-29 13:44:42',392022,26989,'','',30,0,0.01065,0.369,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681587,2,21397,0,0,1,5,1,1,'2024-12-29 13:44:37',371858,'2024-12-29 13:44:42',392243,26989,'','',30,0,2.00643,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681588,2,23554,0,0,1,1,0,1,'2024-12-29 13:44:42',392287,'2024-12-29 13:44:42',400976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681589,2,21395,0,0,1,5,1,1,'2024-12-29 13:44:43',406302,'2024-12-29 13:44:47',436866,26989,'','',30,0,2.00659,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681590,2,21396,0,0,1,5,0,1,'2024-12-29 13:44:52',466440,'2024-12-29 13:44:57',491698,26989,'','',30,0,0.02002,0.466,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681591,2,28533,0,0,1,1,0,1,'2024-12-29 13:44:57',494455,'2024-12-29 13:45:02',523765,26989,'','',30,0,0.00535,0.494,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681592,2,23554,0,0,1,1,0,1,'2024-12-29 13:44:57',496435,'2024-12-29 13:45:02',523959,26989,'','',30,0,0.00828,0.496,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681593,2,28279,0,0,1,1,0,1,'2024-12-29 13:45:12',581438,'2024-12-29 13:45:17',611125,26989,'','',30,0,0.00557,0.581,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681594,2,23551,0,0,1,1,0,1,'2024-12-29 13:45:12',583632,'2024-12-29 13:45:17',611330,26989,'','',30,0,0.00802,0.583,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681595,2,23552,0,0,1,1,0,1,'2024-12-29 13:45:12',585409,'2024-12-29 13:45:17',611513,26989,'','',30,0,0.00911,0.585,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681596,2,23554,0,0,1,1,0,1,'2024-12-29 13:45:17',611782,'2024-12-29 13:45:17',620528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681597,2,23548,0,0,1,5,1,1,'2024-12-29 13:45:17',620792,'2024-12-29 13:45:19',626604,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681598,2,23549,0,0,1,10,0,1,'2024-12-29 13:45:19',629056,'2024-12-29 13:45:22',659357,26989,'','',30,0,0.01032,2.629,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681599,2,21395,0,0,1,5,1,1,'2024-12-29 13:45:32',709726,'2024-12-29 13:45:34',716239,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681600,2,23548,0,0,1,5,1,1,'2024-12-29 13:45:34',718911,'2024-12-29 13:45:37',740559,26989,'','',30,0,2.00596,2.718,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681601,2,23551,0,0,1,1,0,1,'2024-12-29 13:45:42',775625,'2024-12-29 13:45:42',784406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681602,2,23553,0,0,1,10,0,1,'2024-12-29 13:45:42',787328,'2024-12-29 13:45:47',811661,26989,'','',30,0,0.01336,0.787,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681603,2,21397,0,0,1,5,1,1,'2024-12-29 13:45:42',788168,'2024-12-29 13:45:47',811872,26989,'','',30,0,2.00586,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681604,2,21395,0,0,1,5,1,1,'2024-12-29 13:45:47',814562,'2024-12-29 13:45:52',839417,26989,'','',30,0,2.0057,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681605,2,28533,0,0,1,1,0,1,'2024-12-29 13:45:57',875675,'2024-12-29 13:45:57',881838,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681606,2,21396,0,0,1,5,0,1,'2024-12-29 13:45:57',884806,'2024-12-29 13:46:02',903678,26989,'','',30,0,0.02759,0.884,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681607,2,28533,0,0,1,1,0,1,'2024-12-29 13:46:02',905774,'2024-12-29 13:46:07',927194,26989,'','',30,0,0.00505,0.905,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681608,2,23554,0,0,1,1,0,1,'2024-12-29 13:46:02',907701,'2024-12-29 13:46:07',927419,26989,'','',30,0,0.00826,0.907,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681609,2,23551,0,0,1,1,0,1,'2024-12-29 13:46:17',994603,'2024-12-29 13:46:18',215,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681610,2,28533,0,0,1,1,0,1,'2024-12-29 13:46:18',238,'2024-12-29 13:46:18',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681611,2,28279,0,0,1,1,0,1,'2024-12-29 13:46:18',4261,'2024-12-29 13:46:18',13,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681612,2,23552,0,0,1,1,0,1,'2024-12-29 13:46:18',7326,'2024-12-29 13:46:18',1280,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681613,2,23554,0,0,1,1,0,1,'2024-12-29 13:46:18',162,'2024-12-29 13:46:18',13763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681614,2,28279,0,0,1,1,0,1,'2024-12-29 13:46:18',233,'2024-12-29 13:46:22',2495,26989,'','',30,0,0.005,1.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681615,2,23551,0,0,1,1,0,1,'2024-12-29 13:46:18',15942,'2024-12-29 13:46:22',38,26989,'','',30,0,0.00901,1.037,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681616,2,23552,0,0,1,1,0,1,'2024-12-29 13:46:18',3,'2024-12-29 13:46:22',20091,26989,'','',30,0,0.00891,1.038,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681617,2,23549,0,0,1,10,0,1,'2024-12-29 13:46:22',4,'2024-12-29 13:46:27',27306,26989,'','',30,0,0.01377,0.049,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681618,2,23548,0,0,1,5,1,1,'2024-12-29 13:46:37',108112,'2024-12-29 13:46:42',133116,26989,'','',30,0,2.006,0.108,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681619,2,23553,0,0,1,10,0,1,'2024-12-29 13:46:42',133168,'2024-12-29 13:46:42',144477,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681620,2,23553,0,0,1,10,0,1,'2024-12-29 13:46:47',176121,'2024-12-29 13:46:52',200343,26989,'','',30,0,0.01088,0.176,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681621,2,21397,0,0,1,5,1,1,'2024-12-29 13:46:47',178041,'2024-12-29 13:46:52',200563,26989,'','',30,0,2.0067,0.178,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681622,2,23554,0,0,1,1,0,1,'2024-12-29 13:46:52',200836,'2024-12-29 13:46:52',209442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681623,2,21395,0,0,1,5,1,1,'2024-12-29 13:46:52',211834,'2024-12-29 13:46:57',239046,26989,'','',30,0,2.00612,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681624,2,23551,0,0,1,1,0,1,'2024-12-29 13:46:57',239095,'2024-12-29 13:46:57',247764,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681625,2,23549,0,0,1,10,0,1,'2024-12-29 13:47:02',280565,'2024-12-29 13:47:02',497647,26989,'','',30,0,0.216,0,0,'OK - 84.38.95.222: rta 10.572ms, lost 0%','rta=10.572ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681626,2,21396,0,0,1,5,0,1,'2024-12-29 13:47:02',500760,'2024-12-29 13:47:07',532892,26989,'','',30,0,0.01898,0.5,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681627,2,23553,0,0,1,10,0,1,'2024-12-29 13:47:07',533197,'2024-12-29 13:47:07',545692,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681628,2,28533,0,0,1,1,0,1,'2024-12-29 13:47:07',548391,'2024-12-29 13:47:12',572170,26989,'','',30,0,0.00493,0.548,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681629,2,23554,0,0,1,1,0,1,'2024-12-29 13:47:07',550291,'2024-12-29 13:47:12',572379,26989,'','',30,0,0.00835,0.55,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681630,2,21397,0,0,1,5,1,1,'2024-12-29 13:47:17',593720,'2024-12-29 13:47:19',601263,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681631,2,28279,0,0,1,1,0,1,'2024-12-29 13:47:22',711351,'2024-12-29 13:47:27',738931,26989,'','',30,0,0.00535,0.711,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681632,2,23551,0,0,1,1,0,1,'2024-12-29 13:47:22',713260,'2024-12-29 13:47:27',739143,26989,'','',30,0,0.00819,0.713,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681633,2,23552,0,0,1,1,0,1,'2024-12-29 13:47:22',714033,'2024-12-29 13:47:27',739328,26989,'','',30,0,0.00814,0.714,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681634,2,28533,0,0,1,1,0,1,'2024-12-29 13:47:27',739596,'2024-12-29 13:47:27',745651,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681635,2,23549,0,0,1,10,0,1,'2024-12-29 13:47:27',745903,'2024-12-29 13:47:27',767437,26989,'','',30,0,0.021,0,0,'OK - 84.38.95.222: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681636,2,23549,0,0,1,10,0,1,'2024-12-29 13:47:27',770052,'2024-12-29 13:47:32',795774,26989,'','',30,0,0.04706,0.77,0,'OK - 84.38.95.222: rta 2.118ms, lost 0%','rta=2.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681637,2,23554,0,0,1,1,0,1,'2024-12-29 13:47:42',853703,'2024-12-29 13:47:42',862376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681638,2,23548,0,0,1,5,1,1,'2024-12-29 13:47:42',864725,'2024-12-29 13:47:47',888466,26989,'','',30,0,2.00667,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681639,2,21397,0,0,1,5,1,1,'2024-12-29 13:47:47',888523,'2024-12-29 13:47:49',895275,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681640,2,23553,0,0,1,10,0,1,'2024-12-29 13:47:52',921425,'2024-12-29 13:47:57',950389,26989,'','',30,0,0.0111,0.921,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681641,2,21397,0,0,1,5,1,1,'2024-12-29 13:47:52',923345,'2024-12-29 13:47:57',950628,26989,'','',30,0,2.00752,0.923,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681642,2,21395,0,0,1,5,1,1,'2024-12-29 13:47:57',953643,'2024-12-29 13:48:02',976323,26989,'','',30,0,2.00778,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681643,2,21396,0,0,1,5,0,1,'2024-12-29 13:48:08',3713,'2024-12-29 13:48:12',7398,26989,'','',30,0,0.02007,1.007,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681644,2,28533,0,0,1,1,0,1,'2024-12-29 13:48:12',1,'2024-12-29 13:48:17',2608,26989,'','',30,0,0.00507,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681645,2,23554,0,0,1,1,0,1,'2024-12-29 13:48:12',8417,'2024-12-29 13:48:17',40,26989,'','',30,0,0.00829,0.02,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681646,2,23548,0,0,1,5,1,1,'2024-12-29 13:48:17',21211,'2024-12-29 13:48:19',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681647,2,23551,0,0,1,1,0,1,'2024-12-29 13:48:22',0,'2024-12-29 13:48:22',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681648,2,23552,0,0,1,1,0,1,'2024-12-29 13:48:27',106520,'2024-12-29 13:48:27',114794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681649,2,28279,0,0,1,1,0,1,'2024-12-29 13:48:27',117123,'2024-12-29 13:48:32',143557,26989,'','',30,0,0.00622,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681650,2,23551,0,0,1,1,0,1,'2024-12-29 13:48:27',119032,'2024-12-29 13:48:32',143753,26989,'','',30,0,0.00875,0.119,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681651,2,23552,0,0,1,1,0,1,'2024-12-29 13:48:27',121202,'2024-12-29 13:48:32',143946,26989,'','',30,0,0.00788,0.121,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681652,2,21395,0,0,1,5,1,1,'2024-12-29 13:48:32',143995,'2024-12-29 13:48:34',151088,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681653,2,23549,0,0,1,10,0,1,'2024-12-29 13:48:34',153674,'2024-12-29 13:48:37',174035,26989,'','',30,0,0.01121,2.153,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681654,2,23548,0,0,1,5,1,1,'2024-12-29 13:48:42',203580,'2024-12-29 13:48:44',210660,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681655,2,23548,0,0,1,5,1,1,'2024-12-29 13:48:47',239846,'2024-12-29 13:48:52',261469,26989,'','',30,0,2.00721,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681656,2,28533,0,0,1,1,0,1,'2024-12-29 13:48:57',304437,'2024-12-29 13:48:57',310819,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681657,2,21395,0,0,1,5,1,1,'2024-12-29 13:49:02',342973,'2024-12-29 13:49:04',350220,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681658,2,23553,0,0,1,10,0,1,'2024-12-29 13:48:57',313907,'2024-12-29 13:49:04',350603,26989,'','',30,0,0.01091,0.313,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681659,2,21397,0,0,1,5,1,1,'2024-12-29 13:48:57',315791,'2024-12-29 13:49:04',350783,26989,'','',30,0,2.00672,0.315,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681660,2,21395,0,0,1,5,1,1,'2024-12-29 13:49:04',352969,'2024-12-29 13:49:07',372354,26989,'','',30,0,0.9957,2.352,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681661,2,21396,0,0,1,5,0,1,'2024-12-29 13:49:12',397538,'2024-12-29 13:49:17',437257,26989,'','',30,0,0.02569,0.397,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681662,2,23551,0,0,1,1,0,1,'2024-12-29 13:49:17',437306,'2024-12-29 13:49:17',446109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681663,2,28533,0,0,1,1,0,1,'2024-12-29 13:49:17',446378,'2024-12-29 13:49:17',452136,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681664,2,28279,0,0,1,1,0,1,'2024-12-29 13:49:17',453025,'2024-12-29 13:49:17',458736,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681665,2,23552,0,0,1,1,0,1,'2024-12-29 13:49:17',458992,'2024-12-29 13:49:17',467095,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681666,2,23554,0,0,1,1,0,1,'2024-12-29 13:49:17',467349,'2024-12-29 13:49:17',475857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681667,2,28533,0,0,1,1,0,1,'2024-12-29 13:49:17',478236,'2024-12-29 13:49:22',496695,26989,'','',30,0,0.00505,0.478,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681668,2,23554,0,0,1,1,0,1,'2024-12-29 13:49:17',480127,'2024-12-29 13:49:22',496935,26989,'','',30,0,0.00845,0.48,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681669,2,28279,0,0,1,1,0,1,'2024-12-29 13:49:32',544224,'2024-12-29 13:49:37',566630,26989,'','',30,0,0.00553,0.544,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681670,2,23551,0,0,1,1,0,1,'2024-12-29 13:49:32',546487,'2024-12-29 13:49:37',566837,26989,'','',30,0,0.00813,0.546,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681671,2,23552,0,0,1,1,0,1,'2024-12-29 13:49:32',548591,'2024-12-29 13:49:37',567031,26989,'','',30,0,0.00839,0.548,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681672,2,23549,0,0,1,10,0,1,'2024-12-29 13:49:37',569119,'2024-12-29 13:49:42',600347,26989,'','',30,0,0.02538,0.569,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681673,2,23553,0,0,1,10,0,1,'2024-12-29 13:49:42',600401,'2024-12-29 13:49:42',612938,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681674,2,23554,0,0,1,1,0,1,'2024-12-29 13:49:52',696306,'2024-12-29 13:49:52',705108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681675,2,23548,0,0,1,5,1,1,'2024-12-29 13:49:52',707504,'2024-12-29 13:49:57',725532,26989,'','',30,0,2.00588,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681676,2,23551,0,0,1,1,0,1,'2024-12-29 13:49:57',725582,'2024-12-29 13:49:57',734282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681677,2,23549,0,0,1,10,0,1,'2024-12-29 13:50:02',771390,'2024-12-29 13:50:02',782440,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681678,2,23553,0,0,1,10,0,1,'2024-12-29 13:50:04',789773,'2024-12-29 13:50:07',814242,26989,'','',30,0,0.01192,0.789,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681679,2,21396,0,0,1,5,0,1,'2024-12-29 13:50:07',814289,'2024-12-29 13:50:07',834539,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681680,2,21397,0,0,1,5,1,1,'2024-12-29 13:50:04',791739,'2024-12-29 13:50:07',835381,26989,'','',30,0,2.00683,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681681,2,21395,0,0,1,5,1,1,'2024-12-29 13:50:07',837494,'2024-12-29 13:50:12',858593,26989,'','',30,0,2.00642,0.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681682,2,21396,0,0,1,5,0,1,'2024-12-29 13:50:17',880914,'2024-12-29 13:50:22',900655,26989,'','',30,0,0.02402,0.88,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681683,2,28533,0,0,1,1,0,1,'2024-12-29 13:50:22',902727,'2024-12-29 13:50:27',931184,26989,'','',30,0,0.00513,0.902,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681684,2,23554,0,0,1,1,0,1,'2024-12-29 13:50:22',904682,'2024-12-29 13:50:27',931396,26989,'','',30,0,0.00796,0.904,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681685,2,23549,0,0,1,10,0,1,'2024-12-29 13:50:27',931921,'2024-12-29 13:50:27',948039,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681686,2,23551,0,0,1,1,0,1,'2024-12-29 13:50:27',948313,'2024-12-29 13:50:27',956715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681687,2,28279,0,0,1,1,0,1,'2024-12-29 13:50:37',1620,'2024-12-29 13:50:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681688,2,28279,0,0,1,1,0,1,'2024-12-29 13:50:37',5696,'2024-12-29 13:50:42',24,26989,'','',30,0,0.00502,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681689,2,23551,0,0,1,1,0,1,'2024-12-29 13:50:37',6691,'2024-12-29 13:50:42',12809,26989,'','',30,0,0.00821,0.015,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681690,2,23552,0,0,1,1,0,1,'2024-12-29 13:50:37',14,'2024-12-29 13:50:42',12943,26989,'','',30,0,0.00807,0.016,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681691,2,23554,0,0,1,1,0,1,'2024-12-29 13:50:42',12982,'2024-12-29 13:50:42',258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681692,2,23549,0,0,1,10,0,1,'2024-12-29 13:50:42',2233,'2024-12-29 13:50:47',6,26989,'','',30,0,0.00877,0.042,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681693,2,21397,0,0,1,5,1,1,'2024-12-29 13:50:47',6,'2024-12-29 13:50:49',60,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681694,2,23548,0,0,1,5,1,1,'2024-12-29 13:50:57',126306,'2024-12-29 13:51:02',153371,26989,'','',30,0,2.00646,0.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681695,2,23553,0,0,1,10,0,1,'2024-12-29 13:51:07',193371,'2024-12-29 13:51:12',219363,26989,'','',30,0,0.01131,0.193,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681696,2,21397,0,0,1,5,1,1,'2024-12-29 13:51:07',195506,'2024-12-29 13:51:12',219568,26989,'','',30,0,2.00615,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681697,2,21395,0,0,1,5,1,1,'2024-12-29 13:51:12',221647,'2024-12-29 13:51:17',254480,26989,'','',30,0,2.00679,0.221,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681698,2,23554,0,0,1,1,0,1,'2024-12-29 13:51:17',254733,'2024-12-29 13:51:17',263569,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681699,2,23548,0,0,1,5,1,1,'2024-12-29 13:51:17',263823,'2024-12-29 13:51:19',271365,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681700,2,23551,0,0,1,1,0,1,'2024-12-29 13:51:22',301805,'2024-12-29 13:51:22',311023,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681701,2,21396,0,0,1,5,0,1,'2024-12-29 13:51:22',313372,'2024-12-29 13:51:27',333927,26989,'','',30,0,0.02638,0.313,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681702,2,23552,0,0,1,1,0,1,'2024-12-29 13:51:27',333971,'2024-12-29 13:51:27',342683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681703,2,28533,0,0,1,1,0,1,'2024-12-29 13:51:27',344981,'2024-12-29 13:51:32',377573,26989,'','',30,0,0.00504,0.344,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681704,2,23554,0,0,1,1,0,1,'2024-12-29 13:51:27',346893,'2024-12-29 13:51:32',377764,26989,'','',30,0,0.0085,0.346,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681705,2,21395,0,0,1,5,1,1,'2024-12-29 13:51:32',377817,'2024-12-29 13:51:34',384720,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681706,2,23551,0,0,1,1,0,1,'2024-12-29 13:51:42',442064,'2024-12-29 13:51:42',450846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681707,2,23548,0,0,1,5,1,1,'2024-12-29 13:51:42',451281,'2024-12-29 13:51:44',459563,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681708,2,28279,0,0,1,1,0,1,'2024-12-29 13:51:44',462196,'2024-12-29 13:51:47',489078,26989,'','',30,0,0.00517,2.462,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681709,2,23551,0,0,1,1,0,1,'2024-12-29 13:51:44',464150,'2024-12-29 13:51:47',489285,26989,'','',30,0,0.00822,2.464,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681710,2,23552,0,0,1,1,0,1,'2024-12-29 13:51:44',466314,'2024-12-29 13:51:47',489479,26989,'','',30,0,0.00772,2.466,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681711,2,23549,0,0,1,10,0,1,'2024-12-29 13:51:47',492110,'2024-12-29 13:51:52',517852,26989,'','',30,0,0.01651,0.492,0,'OK - 84.38.95.222: rta 0.563ms, lost 0%','rta=0.563ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681712,2,28533,0,0,1,1,0,1,'2024-12-29 13:51:57',559707,'2024-12-29 13:51:57',565970,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681713,2,21395,0,0,1,5,1,1,'2024-12-29 13:52:02',577775,'2024-12-29 13:52:04',690155,26989,'','',30,0,2.112,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681714,2,23548,0,0,1,5,1,1,'2024-12-29 13:52:04',692487,'2024-12-29 13:52:07',700084,26989,'','',30,0,2.00575,2.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681715,2,23553,0,0,1,10,0,1,'2024-12-29 13:52:12',717794,'2024-12-29 13:52:17',755605,26989,'','',30,0,0.01035,0.717,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681716,2,23551,0,0,1,1,0,1,'2024-12-29 13:52:17',755657,'2024-12-29 13:52:17',764347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681717,2,28533,0,0,1,1,0,1,'2024-12-29 13:52:17',764836,'2024-12-29 13:52:17',770537,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681718,2,23552,0,0,1,1,0,1,'2024-12-29 13:52:17',771233,'2024-12-29 13:52:17',778836,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681719,2,28279,0,0,1,1,0,1,'2024-12-29 13:52:17',779107,'2024-12-29 13:52:17',784838,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681720,2,21397,0,0,1,5,1,1,'2024-12-29 13:52:12',719928,'2024-12-29 13:52:17',785287,26989,'','',30,0,2.00568,0.719,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681721,2,23554,0,0,1,1,0,1,'2024-12-29 13:52:17',785336,'2024-12-29 13:52:17',793808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681722,2,21395,0,0,1,5,1,1,'2024-12-29 13:52:17',796165,'2024-12-29 13:52:22',821230,26989,'','',30,0,2.00629,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681723,2,21396,0,0,1,5,0,1,'2024-12-29 13:52:27',843631,'2024-12-29 13:52:32',865311,26989,'','',30,0,0.02457,0.843,0,'OK - 192.168.77.159: rta 0.987ms, lost 0%','rta=0.987ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681724,2,28533,0,0,1,1,0,1,'2024-12-29 13:52:32',867502,'2024-12-29 13:52:37',890843,26989,'','',30,0,0.00671,0.867,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681725,2,23554,0,0,1,1,0,1,'2024-12-29 13:52:32',869191,'2024-12-29 13:52:37',891041,26989,'','',30,0,0.00864,0.869,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681726,2,23553,0,0,1,10,0,1,'2024-12-29 13:52:42',913985,'2024-12-29 13:52:42',926237,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681727,2,28279,0,0,1,1,0,1,'2024-12-29 13:52:47',954915,'2024-12-29 13:52:52',978837,26989,'','',30,0,0.00633,0.954,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681728,2,23551,0,0,1,1,0,1,'2024-12-29 13:52:47',956845,'2024-12-29 13:52:52',979036,26989,'','',30,0,0.00836,0.956,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681729,2,23552,0,0,1,1,0,1,'2024-12-29 13:52:47',959066,'2024-12-29 13:52:52',979233,26989,'','',30,0,0.00768,0.959,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681730,2,23554,0,0,1,1,0,1,'2024-12-29 13:52:52',979510,'2024-12-29 13:52:52',988146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681731,2,23549,0,0,1,10,0,1,'2024-12-29 13:52:52',990513,'2024-12-29 13:52:57',64,26989,'','',30,0,0.01027,0.99,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681732,2,21396,0,0,1,5,0,1,'2024-12-29 13:53:07',407,'2024-12-29 13:53:07',0,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681733,2,23553,0,0,1,10,0,1,'2024-12-29 13:53:07',0,'2024-12-29 13:53:07',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681734,2,23548,0,0,1,5,1,1,'2024-12-29 13:53:07',0,'2024-12-29 13:53:12',119915,26989,'','',30,0,2.00686,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681735,2,21397,0,0,1,5,1,1,'2024-12-29 13:53:17',143986,'2024-12-29 13:53:19',151080,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681736,2,23553,0,0,1,10,0,1,'2024-12-29 13:53:19',153474,'2024-12-29 13:53:22',178080,26989,'','',30,0,0.01079,2.153,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681737,2,21397,0,0,1,5,1,1,'2024-12-29 13:53:19',155374,'2024-12-29 13:53:22',178295,26989,'','',30,0,0.99407,2.155,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681738,2,21395,0,0,1,5,1,1,'2024-12-29 13:53:22',180409,'2024-12-29 13:53:27',213382,26989,'','',30,0,2.00718,0.18,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681739,2,28533,0,0,1,1,0,1,'2024-12-29 13:53:27',213660,'2024-12-29 13:53:27',219728,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681740,2,23549,0,0,1,10,0,1,'2024-12-29 13:53:27',219979,'2024-12-29 13:53:27',230656,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681741,2,23551,0,0,1,1,0,1,'2024-12-29 13:53:27',230916,'2024-12-29 13:53:27',239319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681742,2,21396,0,0,1,5,0,1,'2024-12-29 13:53:32',263349,'2024-12-29 13:53:37',295101,26989,'','',30,0,0.04595,0.263,0,'OK - 192.168.77.159: rta 2.055ms, lost 0%','rta=2.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681743,2,28279,0,0,1,1,0,1,'2024-12-29 13:53:37',295154,'2024-12-29 13:53:37',301650,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681744,2,28533,0,0,1,1,0,1,'2024-12-29 13:53:37',304817,'2024-12-29 13:53:42',330132,26989,'','',30,0,0.00505,0.304,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681745,2,23554,0,0,1,1,0,1,'2024-12-29 13:53:37',306725,'2024-12-29 13:53:42',330316,26989,'','',30,0,0.00826,0.306,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681746,2,21397,0,0,1,5,1,1,'2024-12-29 13:53:47',360222,'2024-12-29 13:53:49',368626,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681747,2,28279,0,0,1,1,0,1,'2024-12-29 13:53:52',389828,'2024-12-29 13:53:57',419736,26989,'','',30,0,0.00551,0.389,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681748,2,23551,0,0,1,1,0,1,'2024-12-29 13:53:52',391802,'2024-12-29 13:53:57',419940,26989,'','',30,0,0.0081,0.391,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681749,2,23552,0,0,1,1,0,1,'2024-12-29 13:53:52',392501,'2024-12-29 13:53:57',420144,26989,'','',30,0,0.00831,0.392,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681750,2,23549,0,0,1,10,0,1,'2024-12-29 13:53:57',423037,'2024-12-29 13:54:02',449074,26989,'','',30,0,0.0142,0.423,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681751,2,23548,0,0,1,5,1,1,'2024-12-29 13:54:12',507494,'2024-12-29 13:54:17',530665,26989,'','',30,0,2.00657,0.507,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681752,2,23554,0,0,1,1,0,1,'2024-12-29 13:54:17',530950,'2024-12-29 13:54:17',539917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681753,2,23551,0,0,1,1,0,1,'2024-12-29 13:54:22',600564,'2024-12-29 13:54:22',710761,26989,'','',30,0,0.109,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681754,2,23553,0,0,1,10,0,1,'2024-12-29 13:54:22',713248,'2024-12-29 13:54:27',742783,26989,'','',30,0,0.01134,0.713,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681755,2,21397,0,0,1,5,1,1,'2024-12-29 13:54:22',715165,'2024-12-29 13:54:27',743002,26989,'','',30,0,2.00668,0.715,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681756,2,23552,0,0,1,1,0,1,'2024-12-29 13:54:27',743050,'2024-12-29 13:54:27',751235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681757,2,21395,0,0,1,5,1,1,'2024-12-29 13:54:27',753628,'2024-12-29 13:54:32',774945,26989,'','',30,0,2.00536,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681758,2,21396,0,0,1,5,0,1,'2024-12-29 13:54:37',801136,'2024-12-29 13:54:42',833797,26989,'','',30,0,0.02605,0.801,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681759,2,23551,0,0,1,1,0,1,'2024-12-29 13:54:42',834030,'2024-12-29 13:54:42',842670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681760,2,23548,0,0,1,5,1,1,'2024-12-29 13:54:42',843067,'2024-12-29 13:54:44',850434,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681761,2,28533,0,0,1,1,0,1,'2024-12-29 13:54:44',852902,'2024-12-29 13:54:47',874640,26989,'','',30,0,0.0052,2.852,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681762,2,23554,0,0,1,1,0,1,'2024-12-29 13:54:44',854564,'2024-12-29 13:54:47',874806,26989,'','',30,0,0.0081,2.854,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681763,2,21395,0,0,1,5,1,1,'2024-12-29 13:55:02',966564,'2024-12-29 13:55:04',973750,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681764,2,28279,0,0,1,1,0,1,'2024-12-29 13:54:57',941313,'2024-12-29 13:55:04',974153,26989,'','',30,0,0.00583,0.941,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681765,2,23551,0,0,1,1,0,1,'2024-12-29 13:54:57',943391,'2024-12-29 13:55:04',974340,26989,'','',30,0,0.00816,0.943,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681766,2,23552,0,0,1,1,0,1,'2024-12-29 13:54:57',945516,'2024-12-29 13:55:04',974529,26989,'','',30,0,0.00817,0.945,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681767,2,23549,0,0,1,10,0,1,'2024-12-29 13:55:04',976645,'2024-12-29 13:55:07',985330,26989,'','',30,0,0.00932,2.976,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681768,2,23551,0,0,1,1,0,1,'2024-12-29 13:55:17',2,'2024-12-29 13:55:17',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681769,2,28533,0,0,1,1,0,1,'2024-12-29 13:55:17',3,'2024-12-29 13:55:17',18624,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681770,2,23552,0,0,1,1,0,1,'2024-12-29 13:55:17',19037,'2024-12-29 13:55:17',22065,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681771,2,28279,0,0,1,1,0,1,'2024-12-29 13:55:17',22228,'2024-12-29 13:55:17',5,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681772,2,23554,0,0,1,1,0,1,'2024-12-29 13:55:17',5,'2024-12-29 13:55:17',3578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681773,2,23548,0,0,1,5,1,1,'2024-12-29 13:55:17',448,'2024-12-29 13:55:22',7,26989,'','',30,0,2.00523,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681774,2,23553,0,0,1,10,0,1,'2024-12-29 13:55:27',102741,'2024-12-29 13:55:32',138455,26989,'','',30,0,0.0122,0.102,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681775,2,21397,0,0,1,5,1,1,'2024-12-29 13:55:27',104771,'2024-12-29 13:55:32',138683,26989,'','',30,0,2.00687,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681776,2,21395,0,0,1,5,1,1,'2024-12-29 13:55:32',141059,'2024-12-29 13:55:37',173457,26989,'','',30,0,2.00617,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681777,2,21396,0,0,1,5,0,1,'2024-12-29 13:55:42',199813,'2024-12-29 13:55:47',220512,26989,'','',30,0,0.02645,0.199,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681778,2,28533,0,0,1,1,0,1,'2024-12-29 13:55:47',222808,'2024-12-29 13:55:52',249739,26989,'','',30,0,0.00517,0.222,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681779,2,23554,0,0,1,1,0,1,'2024-12-29 13:55:47',224719,'2024-12-29 13:55:52',249933,26989,'','',30,0,0.00824,0.224,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681780,2,23551,0,0,1,1,0,1,'2024-12-29 13:55:57',278142,'2024-12-29 13:55:57',286887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681781,2,23549,0,0,1,10,0,1,'2024-12-29 13:56:02',320416,'2024-12-29 13:56:02',332473,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681782,2,28279,0,0,1,1,0,1,'2024-12-29 13:56:04',339402,'2024-12-29 13:56:07',372560,26989,'','',30,0,0.00517,0.339,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681783,2,23551,0,0,1,1,0,1,'2024-12-29 13:56:04',341387,'2024-12-29 13:56:07',372766,26989,'','',30,0,0.00811,0.341,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681784,2,23552,0,0,1,1,0,1,'2024-12-29 13:56:04',343534,'2024-12-29 13:56:07',372969,26989,'','',30,0,0.00773,0.343,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681785,2,21396,0,0,1,5,0,1,'2024-12-29 13:56:07',373022,'2024-12-29 13:56:07',401306,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681786,2,23553,0,0,1,10,0,1,'2024-12-29 13:56:07',401606,'2024-12-29 13:56:07',414049,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681787,2,23549,0,0,1,10,0,1,'2024-12-29 13:56:07',416726,'2024-12-29 13:56:12',440746,26989,'','',30,0,0.01444,0.416,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681788,2,21397,0,0,1,5,1,1,'2024-12-29 13:56:17',467626,'2024-12-29 13:56:19',475765,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681789,2,23548,0,0,1,5,1,1,'2024-12-29 13:56:22',502711,'2024-12-29 13:56:27',526917,26989,'','',30,0,2.00641,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681790,2,28533,0,0,1,1,0,1,'2024-12-29 13:56:27',527150,'2024-12-29 13:56:27',533185,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681791,2,23549,0,0,1,10,0,1,'2024-12-29 13:56:27',533405,'2024-12-29 13:56:27',545629,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681792,2,23551,0,0,1,1,0,1,'2024-12-29 13:56:27',545855,'2024-12-29 13:56:27',554337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681793,2,23553,0,0,1,10,0,1,'2024-12-29 13:56:32',699791,'2024-12-29 13:56:37',744026,26989,'','',30,0,0.03158,0.699,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681794,2,21397,0,0,1,5,1,1,'2024-12-29 13:56:32',701694,'2024-12-29 13:56:37',744243,26989,'','',30,0,2.00577,0.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681795,2,28279,0,0,1,1,0,1,'2024-12-29 13:56:37',744289,'2024-12-29 13:56:37',750718,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681796,2,21395,0,0,1,5,1,1,'2024-12-29 13:56:37',753879,'2024-12-29 13:56:42',775949,26989,'','',30,0,2.00584,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681797,2,23554,0,0,1,1,0,1,'2024-12-29 13:56:42',775992,'2024-12-29 13:56:42',784601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681798,2,21396,0,0,1,5,0,1,'2024-12-29 13:56:47',814936,'2024-12-29 13:56:52',840984,26989,'','',30,0,0.0188,0.814,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681799,2,28533,0,0,1,1,0,1,'2024-12-29 13:56:52',843098,'2024-12-29 13:56:57',871547,26989,'','',30,0,0.00531,0.843,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681800,2,23554,0,0,1,1,0,1,'2024-12-29 13:56:52',844981,'2024-12-29 13:56:57',871736,26989,'','',30,0,0.00794,0.844,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681801,2,28279,0,0,1,1,0,1,'2024-12-29 13:57:07',932655,'2024-12-29 13:57:12',964534,26989,'','',30,0,0.0053,0.932,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681802,2,23551,0,0,1,1,0,1,'2024-12-29 13:57:07',934536,'2024-12-29 13:57:12',964720,26989,'','',30,0,0.00809,0.934,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681803,2,23552,0,0,1,1,0,1,'2024-12-29 13:57:07',936489,'2024-12-29 13:57:12',964900,26989,'','',30,0,0.00789,0.936,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681804,2,23549,0,0,1,10,0,1,'2024-12-29 13:57:12',966936,'2024-12-29 13:57:17',980871,26989,'','',30,0,0.01348,0.966,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681805,2,23554,0,0,1,1,0,1,'2024-12-29 13:57:17',981150,'2024-12-29 13:57:17',990060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681806,2,23548,0,0,1,5,1,1,'2024-12-29 13:57:17',990316,'2024-12-29 13:57:19',998337,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681807,2,23552,0,0,1,1,0,1,'2024-12-29 13:57:27',18213,'2024-12-29 13:57:27',21393,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681808,2,23548,0,0,1,5,1,1,'2024-12-29 13:57:27',43,'2024-12-29 13:57:32',0,26989,'','',30,0,2.00607,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681809,2,21395,0,0,1,5,1,1,'2024-12-29 13:57:32',0,'2024-12-29 13:57:34',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681810,2,23553,0,0,1,10,0,1,'2024-12-29 13:57:37',117535,'2024-12-29 13:57:42',146447,26989,'','',30,0,0.01166,0.117,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681811,2,23551,0,0,1,1,0,1,'2024-12-29 13:57:42',146497,'2024-12-29 13:57:42',155336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681812,2,21397,0,0,1,5,1,1,'2024-12-29 13:57:37',118868,'2024-12-29 13:57:42',156165,26989,'','',30,0,2.00671,0.118,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681813,2,21395,0,0,1,5,1,1,'2024-12-29 13:57:42',158727,'2024-12-29 13:57:47',186577,26989,'','',30,0,2.00666,0.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681814,2,21396,0,0,1,5,0,1,'2024-12-29 13:57:52',215314,'2024-12-29 13:57:57',251312,26989,'','',30,0,0.02028,0.215,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681815,2,28533,0,0,1,1,0,1,'2024-12-29 13:57:57',251757,'2024-12-29 13:57:57',257990,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681816,2,21395,0,0,1,5,1,1,'2024-12-29 13:58:02',280063,'2024-12-29 13:58:04',287576,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681817,2,28533,0,0,1,1,0,1,'2024-12-29 13:57:57',260952,'2024-12-29 13:58:04',288020,26989,'','',30,0,0.00491,0.26,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681818,2,23554,0,0,1,1,0,1,'2024-12-29 13:57:57',262852,'2024-12-29 13:58:04',288227,26989,'','',30,0,0.00826,0.262,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681819,2,28279,0,0,1,1,0,1,'2024-12-29 13:58:12',335594,'2024-12-29 13:58:17',374409,26989,'','',30,0,0.00537,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681820,2,23551,0,0,1,1,0,1,'2024-12-29 13:58:12',337776,'2024-12-29 13:58:17',374604,26989,'','',30,0,0.00788,0.337,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681821,2,23552,0,0,1,1,0,1,'2024-12-29 13:58:12',339849,'2024-12-29 13:58:17',374790,26989,'','',30,0,0.00784,0.339,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681822,2,28533,0,0,1,1,0,1,'2024-12-29 13:58:17',375046,'2024-12-29 13:58:17',381030,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681823,2,23554,0,0,1,1,0,1,'2024-12-29 13:58:17',382329,'2024-12-29 13:58:17',390847,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681824,2,23549,0,0,1,10,0,1,'2024-12-29 13:58:17',393186,'2024-12-29 13:58:22',419016,26989,'','',30,0,0.01033,0.393,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681825,2,23548,0,0,1,5,1,1,'2024-12-29 13:58:32',456841,'2024-12-29 13:58:37',483190,26989,'','',30,0,2.00694,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681826,2,23553,0,0,1,10,0,1,'2024-12-29 13:58:42',505206,'2024-12-29 13:58:42',517189,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681827,2,23553,0,0,1,10,0,1,'2024-12-29 13:58:42',519519,'2024-12-29 13:58:47',552268,26989,'','',30,0,0.01162,0.519,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681828,2,21397,0,0,1,5,1,1,'2024-12-29 13:58:42',521455,'2024-12-29 13:58:47',552475,26989,'','',30,0,2.0069,0.521,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681829,2,21395,0,0,1,5,1,1,'2024-12-29 13:58:47',554876,'2024-12-29 13:58:52',578166,26989,'','',30,0,2.12958,0.554,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681830,2,23554,0,0,1,1,0,1,'2024-12-29 13:58:52',578447,'2024-12-29 13:58:52',587520,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681831,2,23551,0,0,1,1,0,1,'2024-12-29 13:58:57',608889,'2024-12-29 13:58:57',617595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681832,2,21396,0,0,1,5,0,1,'2024-12-29 13:58:57',626039,'2024-12-29 13:59:02',658106,26989,'','',30,0,0.02656,0.626,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681833,2,23549,0,0,1,10,0,1,'2024-12-29 13:59:02',658517,'2024-12-29 13:59:02',673114,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681834,2,28533,0,0,1,1,0,1,'2024-12-29 13:59:04',678617,'2024-12-29 13:59:07',707777,26989,'','',30,0,0.00511,0.678,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681835,2,23554,0,0,1,1,0,1,'2024-12-29 13:59:04',680624,'2024-12-29 13:59:07',707942,26989,'','',30,0,0.0084,0.68,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681836,2,23553,0,0,1,10,0,1,'2024-12-29 13:59:07',708182,'2024-12-29 13:59:07',720088,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681837,2,21397,0,0,1,5,1,1,'2024-12-29 13:59:17',790443,'2024-12-29 13:59:19',797139,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681838,2,28279,0,0,1,1,0,1,'2024-12-29 13:59:19',799385,'2024-12-29 13:59:22',822034,26989,'','',30,0,0.00505,2.799,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681839,2,23551,0,0,1,1,0,1,'2024-12-29 13:59:19',801329,'2024-12-29 13:59:22',822232,26989,'','',30,0,0.00815,2.801,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681840,2,23552,0,0,1,1,0,1,'2024-12-29 13:59:19',803423,'2024-12-29 13:59:22',822415,26989,'','',30,0,0.00806,2.803,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681841,2,23549,0,0,1,10,0,1,'2024-12-29 13:59:22',824642,'2024-12-29 13:59:27',860782,26989,'','',30,0,0.01469,0.824,0,'OK - 84.38.95.222: rta 0.472ms, lost 0%','rta=0.472ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681842,2,28533,0,0,1,1,0,1,'2024-12-29 13:59:27',861062,'2024-12-29 13:59:27',867330,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681843,2,28279,0,0,1,1,0,1,'2024-12-29 13:59:37',925181,'2024-12-29 13:59:37',931682,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681844,2,23548,0,0,1,5,1,1,'2024-12-29 13:59:37',934901,'2024-12-29 13:59:42',965273,26989,'','',30,0,2.00614,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681845,2,23554,0,0,1,1,0,1,'2024-12-29 13:59:42',965318,'2024-12-29 13:59:42',973935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681846,2,21397,0,0,1,5,1,1,'2024-12-29 13:59:47',986427,'2024-12-29 13:59:49',994181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681847,2,23553,0,0,1,10,0,1,'2024-12-29 13:59:49',996847,'2024-12-29 13:59:52',45,26989,'','',30,0,0.01167,2.996,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681848,2,21397,0,0,1,5,1,1,'2024-12-29 13:59:49',998522,'2024-12-29 13:59:52',5,26989,'','',30,0,0.994,2.998,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681849,2,21395,0,0,1,5,1,1,'2024-12-29 13:59:52',7,'2024-12-29 13:59:57',25,26989,'','',30,0,2.00617,0.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681850,2,21396,0,0,1,5,0,1,'2024-12-29 14:00:02',5,'2024-12-29 14:00:07',0,26989,'','',30,0,0.01922,0.058,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681851,2,28533,0,0,1,1,0,1,'2024-12-29 14:00:07',0,'2024-12-29 14:00:12',118783,26989,'','',30,0,0.00544,0.093,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681852,2,23554,0,0,1,1,0,1,'2024-12-29 14:00:07',0,'2024-12-29 14:00:12',118990,26989,'','',30,0,0.00806,0.095,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681853,2,23548,0,0,1,5,1,1,'2024-12-29 14:00:17',150837,'2024-12-29 14:00:19',158568,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681854,2,23551,0,0,1,1,0,1,'2024-12-29 14:00:22',185709,'2024-12-29 14:00:22',194995,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681855,2,28279,0,0,1,1,0,1,'2024-12-29 14:00:22',197350,'2024-12-29 14:00:27',223725,26989,'','',30,0,0.00496,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681856,2,23551,0,0,1,1,0,1,'2024-12-29 14:00:22',199276,'2024-12-29 14:00:27',223893,26989,'','',30,0,0.00809,0.199,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681857,2,23552,0,0,1,1,0,1,'2024-12-29 14:00:22',200832,'2024-12-29 14:00:27',224057,26989,'','',30,0,0.00851,0.2,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681858,2,23549,0,0,1,10,0,1,'2024-12-29 14:00:27',226390,'2024-12-29 14:00:32',255314,26989,'','',30,0,0.00979,0.226,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681859,2,21395,0,0,1,5,1,1,'2024-12-29 14:00:32',255359,'2024-12-29 14:00:34',262081,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681860,2,23551,0,0,1,1,0,1,'2024-12-29 14:00:42',317252,'2024-12-29 14:00:42',325967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681861,2,23548,0,0,1,5,1,1,'2024-12-29 14:00:42',326547,'2024-12-29 14:00:44',333596,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681862,2,23548,0,0,1,5,1,1,'2024-12-29 14:00:44',336081,'2024-12-29 14:00:47',364324,26989,'','',30,0,0.99583,2.336,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681863,2,23553,0,0,1,10,0,1,'2024-12-29 14:00:52',392861,'2024-12-29 14:00:57',431194,26989,'','',30,0,0.01049,0.392,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681864,2,28533,0,0,1,1,0,1,'2024-12-29 14:00:57',431632,'2024-12-29 14:00:57',438005,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681865,2,21397,0,0,1,5,1,1,'2024-12-29 14:00:52',394991,'2024-12-29 14:00:57',438437,26989,'','',30,0,2.00736,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681866,2,21395,0,0,1,5,1,1,'2024-12-29 14:01:02',469338,'2024-12-29 14:01:04',476980,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681867,2,21395,0,0,1,5,1,1,'2024-12-29 14:00:57',441180,'2024-12-29 14:01:04',477391,26989,'','',30,0,0.97848,0.441,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681868,2,21396,0,0,1,5,0,1,'2024-12-29 14:01:07',507494,'2024-12-29 14:01:12',529982,26989,'','',30,0,0.02641,0.507,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681869,2,28533,0,0,1,1,0,1,'2024-12-29 14:01:12',532612,'2024-12-29 14:01:17',581266,26989,'','',30,0,0.13825,0.532,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681870,2,23554,0,0,1,1,0,1,'2024-12-29 14:01:12',534731,'2024-12-29 14:01:17',581451,26989,'','',30,0,0.13841,0.534,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681871,2,23551,0,0,1,1,0,1,'2024-12-29 14:01:17',581495,'2024-12-29 14:01:17',590326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681872,2,28279,0,0,1,1,0,1,'2024-12-29 14:01:17',591396,'2024-12-29 14:01:17',597079,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681873,2,23552,0,0,1,1,0,1,'2024-12-29 14:01:17',597343,'2024-12-29 14:01:17',605287,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681874,2,28279,0,0,1,1,0,1,'2024-12-29 14:01:27',654972,'2024-12-29 14:01:32',686336,26989,'','',30,0,0.00592,0.654,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681875,2,23551,0,0,1,1,0,1,'2024-12-29 14:01:27',657173,'2024-12-29 14:01:32',686521,26989,'','',30,0,0.00816,0.657,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681876,2,23552,0,0,1,1,0,1,'2024-12-29 14:01:27',657822,'2024-12-29 14:01:32',686723,26989,'','',30,0,0.00843,0.657,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681877,2,23549,0,0,1,10,0,1,'2024-12-29 14:01:32',688822,'2024-12-29 14:01:37',704147,26989,'','',30,0,0.0117,0.688,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681878,2,23553,0,0,1,10,0,1,'2024-12-29 14:01:42',728516,'2024-12-29 14:01:42',739316,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681879,2,23548,0,0,1,5,1,1,'2024-12-29 14:01:47',769202,'2024-12-29 14:01:52',791335,26989,'','',30,0,2.00694,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681880,2,23554,0,0,1,1,0,1,'2024-12-29 14:01:52',791618,'2024-12-29 14:01:52',800438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681881,2,23551,0,0,1,1,0,1,'2024-12-29 14:01:57',828235,'2024-12-29 14:01:57',837036,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681882,2,23553,0,0,1,10,0,1,'2024-12-29 14:01:57',845621,'2024-12-29 14:02:02',872742,26989,'','',30,0,0.01165,0.845,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681883,2,23549,0,0,1,10,0,1,'2024-12-29 14:02:02',873217,'2024-12-29 14:02:02',887097,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681884,2,21397,0,0,1,5,1,1,'2024-12-29 14:01:57',847731,'2024-12-29 14:02:02',887520,26989,'','',30,0,2.00634,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681885,2,21396,0,0,1,5,0,1,'2024-12-29 14:02:07',916049,'2024-12-29 14:02:07',936669,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681886,2,21395,0,0,1,5,1,1,'2024-12-29 14:02:04',893894,'2024-12-29 14:02:07',937526,26989,'','',30,0,2.00613,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681887,2,21396,0,0,1,5,0,1,'2024-12-29 14:02:12',959261,'2024-12-29 14:02:17',985710,26989,'','',30,0,0.01888,0.959,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681888,2,21397,0,0,1,5,1,1,'2024-12-29 14:02:17',985961,'2024-12-29 14:02:19',993506,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681889,2,28533,0,0,1,1,0,1,'2024-12-29 14:02:19',995824,'2024-12-29 14:02:22',2188,26989,'','',30,0,0.00492,2.995,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681890,2,23554,0,0,1,1,0,1,'2024-12-29 14:02:19',997730,'2024-12-29 14:02:22',2321,26989,'','',30,0,0.00818,2.997,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681891,2,23549,0,0,1,10,0,1,'2024-12-29 14:02:27',8933,'2024-12-29 14:02:27',14624,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681892,2,23551,0,0,1,1,0,1,'2024-12-29 14:02:27',14790,'2024-12-29 14:02:27',17976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681893,2,28279,0,0,1,1,0,1,'2024-12-29 14:02:32',55,'2024-12-29 14:02:37',0,26989,'','',30,0,0.00509,0.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681894,2,23551,0,0,1,1,0,1,'2024-12-29 14:02:32',6,'2024-12-29 14:02:37',0,26989,'','',30,0,0.00856,0.069,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681895,2,23552,0,0,1,1,0,1,'2024-12-29 14:02:32',29307,'2024-12-29 14:02:37',0,26989,'','',30,0,0.00773,0.071,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681896,2,23549,0,0,1,10,0,1,'2024-12-29 14:02:37',0,'2024-12-29 14:02:42',108155,26989,'','',30,0,0.01334,0.097,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681897,2,23554,0,0,1,1,0,1,'2024-12-29 14:02:42',108196,'2024-12-29 14:02:42',116977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681898,2,21397,0,0,1,5,1,1,'2024-12-29 14:02:47',143989,'2024-12-29 14:02:49',150746,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681899,2,23548,0,0,1,5,1,1,'2024-12-29 14:02:52',170887,'2024-12-29 14:02:57',194417,26989,'','',30,0,2.00714,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681900,2,23553,0,0,1,10,0,1,'2024-12-29 14:03:02',222129,'2024-12-29 14:03:07',250938,26989,'','',30,0,0.0109,0.222,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681901,2,21397,0,0,1,5,1,1,'2024-12-29 14:03:02',224031,'2024-12-29 14:03:07',251382,26989,'','',30,0,2.00661,0.224,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681902,2,21395,0,0,1,5,1,1,'2024-12-29 14:03:07',254185,'2024-12-29 14:03:12',279432,26989,'','',30,0,2.00694,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681903,2,23554,0,0,1,1,0,1,'2024-12-29 14:03:17',303727,'2024-12-29 14:03:17',312536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681904,2,23548,0,0,1,5,1,1,'2024-12-29 14:03:17',312825,'2024-12-29 14:03:19',320665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681905,2,21396,0,0,1,5,0,1,'2024-12-29 14:03:19',323122,'2024-12-29 14:03:22',355848,26989,'','',30,0,0.01923,2.323,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681906,2,23551,0,0,1,1,0,1,'2024-12-29 14:03:22',356387,'2024-12-29 14:03:22',365493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681907,2,28533,0,0,1,1,0,1,'2024-12-29 14:03:22',367963,'2024-12-29 14:03:27',389685,26989,'','',30,0,0.00497,0.367,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681908,2,23554,0,0,1,1,0,1,'2024-12-29 14:03:22',369854,'2024-12-29 14:03:27',389888,26989,'','',30,0,0.00795,0.369,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681909,2,23552,0,0,1,1,0,1,'2024-12-29 14:03:27',389938,'2024-12-29 14:03:27',398254,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681910,2,21395,0,0,1,5,1,1,'2024-12-29 14:03:32',433074,'2024-12-29 14:03:34',441566,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681911,2,28279,0,0,1,1,0,1,'2024-12-29 14:03:37',474796,'2024-12-29 14:03:42',512394,26989,'','',30,0,0.00537,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681912,2,23551,0,0,1,1,0,1,'2024-12-29 14:03:37',476729,'2024-12-29 14:03:42',512595,26989,'','',30,0,0.00808,0.476,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681913,2,23552,0,0,1,1,0,1,'2024-12-29 14:03:37',478899,'2024-12-29 14:03:42',512792,26989,'','',30,0,0.00889,0.478,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681914,2,23548,0,0,1,5,1,1,'2024-12-29 14:03:42',513513,'2024-12-29 14:03:44',633079,26989,'','',30,0,2.119,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681915,2,23549,0,0,1,10,0,1,'2024-12-29 14:03:44',635793,'2024-12-29 14:03:47',662459,26989,'','',30,0,0.01497,2.635,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681916,2,28533,0,0,1,1,0,1,'2024-12-29 14:03:57',725055,'2024-12-29 14:03:57',731396,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681917,2,21395,0,0,1,5,1,1,'2024-12-29 14:04:02',753329,'2024-12-29 14:04:04',759666,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681918,2,23548,0,0,1,5,1,1,'2024-12-29 14:03:57',734359,'2024-12-29 14:04:04',760080,26989,'','',30,0,2.00643,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681919,2,23553,0,0,1,10,0,1,'2024-12-29 14:04:07',777698,'2024-12-29 14:04:12',805530,26989,'','',30,0,0.01128,0.777,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681920,2,21397,0,0,1,5,1,1,'2024-12-29 14:04:07',779637,'2024-12-29 14:04:12',805749,26989,'','',30,0,2.00665,0.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681921,2,28533,0,0,1,1,0,1,'2024-12-29 14:04:17',844777,'2024-12-29 14:04:17',850915,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681922,2,23551,0,0,1,1,0,1,'2024-12-29 14:04:17',851184,'2024-12-29 14:04:17',859702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681923,2,23552,0,0,1,1,0,1,'2024-12-29 14:04:17',860562,'2024-12-29 14:04:17',869197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681924,2,28279,0,0,1,1,0,1,'2024-12-29 14:04:17',869470,'2024-12-29 14:04:17',875124,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681925,2,21395,0,0,1,5,1,1,'2024-12-29 14:04:12',808449,'2024-12-29 14:04:17',875564,26989,'','',30,0,2.00763,0.808,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681926,2,23554,0,0,1,1,0,1,'2024-12-29 14:04:17',875610,'2024-12-29 14:04:17',884094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681927,2,21396,0,0,1,5,0,1,'2024-12-29 14:04:22',907667,'2024-12-29 14:04:27',929205,26989,'','',30,0,0.01931,0.907,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681928,2,28533,0,0,1,1,0,1,'2024-12-29 14:04:27',931272,'2024-12-29 14:04:32',941807,26989,'','',30,0,0.00522,0.931,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681929,2,23554,0,0,1,1,0,1,'2024-12-29 14:04:27',933225,'2024-12-29 14:04:32',941997,26989,'','',30,0,0.00843,0.933,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681930,2,23553,0,0,1,10,0,1,'2024-12-29 14:04:42',991106,'2024-12-29 14:04:43',2032,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681931,2,28279,0,0,1,1,0,1,'2024-12-29 14:04:43',48,'2024-12-29 14:04:47',8995,26989,'','',30,0,0.00512,1.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681932,2,23551,0,0,1,1,0,1,'2024-12-29 14:04:43',0,'2024-12-29 14:04:47',9122,26989,'','',30,0,0.00826,1.007,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681933,2,23552,0,0,1,1,0,1,'2024-12-29 14:04:43',4201,'2024-12-29 14:04:47',17,26989,'','',30,0,0.00797,1.01,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681934,2,23549,0,0,1,10,0,1,'2024-12-29 14:04:47',161,'2024-12-29 14:04:52',364,26989,'','',30,0,0.01278,0.024,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681935,2,23554,0,0,1,1,0,1,'2024-12-29 14:04:52',23543,'2024-12-29 14:04:52',52,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681936,2,23551,0,0,1,1,0,1,'2024-12-29 14:05:02',0,'2024-12-29 14:05:02',106534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681937,2,21396,0,0,1,5,0,1,'2024-12-29 14:05:07',125340,'2024-12-29 14:05:07',153298,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681938,2,23553,0,0,1,10,0,1,'2024-12-29 14:05:07',153576,'2024-12-29 14:05:07',164934,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681939,2,23548,0,0,1,5,1,1,'2024-12-29 14:05:04',113340,'2024-12-29 14:05:07',165574,26989,'','',30,0,2.00651,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681940,2,23553,0,0,1,10,0,1,'2024-12-29 14:05:12',188315,'2024-12-29 14:05:17',221111,26989,'','',30,0,0.01117,0.188,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681941,2,21397,0,0,1,5,1,1,'2024-12-29 14:05:12',189843,'2024-12-29 14:05:17',221539,26989,'','',30,0,2.00751,0.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681942,2,21395,0,0,1,5,1,1,'2024-12-29 14:05:17',223851,'2024-12-29 14:05:22',248002,26989,'','',30,0,2.00624,0.223,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681943,2,28533,0,0,1,1,0,1,'2024-12-29 14:05:27',275348,'2024-12-29 14:05:27',281390,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681944,2,23549,0,0,1,10,0,1,'2024-12-29 14:05:27',281666,'2024-12-29 14:05:27',296365,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%','rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681945,2,23551,0,0,1,1,0,1,'2024-12-29 14:05:27',296626,'2024-12-29 14:05:27',305094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681946,2,21396,0,0,1,5,0,1,'2024-12-29 14:05:27',307491,'2024-12-29 14:05:32',339335,26989,'','',30,0,0.02761,0.307,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681947,2,28533,0,0,1,1,0,1,'2024-12-29 14:05:32',341662,'2024-12-29 14:05:37',372076,26989,'','',30,0,0.00536,0.341,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681948,2,23554,0,0,1,1,0,1,'2024-12-29 14:05:32',343635,'2024-12-29 14:05:37',372291,26989,'','',30,0,0.0081,0.343,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681949,2,28279,0,0,1,1,0,1,'2024-12-29 14:05:37',372358,'2024-12-29 14:05:37',378867,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681950,2,21397,0,0,1,5,1,1,'2024-12-29 14:05:47',431642,'2024-12-29 14:05:49',439576,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681951,2,28279,0,0,1,1,0,1,'2024-12-29 14:05:49',442192,'2024-12-29 14:05:52',471399,26989,'','',30,0,0.00516,2.442,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681952,2,23551,0,0,1,1,0,1,'2024-12-29 14:05:49',444127,'2024-12-29 14:05:52',471605,26989,'','',30,0,0.00902,2.444,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681953,2,23552,0,0,1,1,0,1,'2024-12-29 14:05:49',446318,'2024-12-29 14:05:52',471798,26989,'','',30,0,0.00795,2.446,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681954,2,23549,0,0,1,10,0,1,'2024-12-29 14:05:52',473953,'2024-12-29 14:05:57',508758,26989,'','',30,0,0.00979,0.473,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681955,2,23548,0,0,1,5,1,1,'2024-12-29 14:06:07',579868,'2024-12-29 14:06:12',634211,26989,'','',30,0,2.00588,0.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681956,2,23554,0,0,1,1,0,1,'2024-12-29 14:06:17',662399,'2024-12-29 14:06:17',671117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681957,2,23553,0,0,1,10,0,1,'2024-12-29 14:06:17',673843,'2024-12-29 14:06:22',706240,26989,'','',30,0,0.01218,0.673,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681958,2,21397,0,0,1,5,1,1,'2024-12-29 14:06:17',675704,'2024-12-29 14:06:22',706455,26989,'','',30,0,2.00766,0.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681959,2,23551,0,0,1,1,0,1,'2024-12-29 14:06:22',706952,'2024-12-29 14:06:22',715930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681960,2,21395,0,0,1,5,1,1,'2024-12-29 14:06:22',718360,'2024-12-29 14:06:27',740006,26989,'','',30,0,2.00616,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681961,2,23552,0,0,1,1,0,1,'2024-12-29 14:06:27',740053,'2024-12-29 14:06:27',748509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681962,2,21396,0,0,1,5,0,1,'2024-12-29 14:06:32',780604,'2024-12-29 14:06:37',806749,26989,'','',30,0,0.0193,0.78,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681963,2,28533,0,0,1,1,0,1,'2024-12-29 14:06:37',809068,'2024-12-29 14:06:42',842555,26989,'','',30,0,0.00515,0.809,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681964,2,23554,0,0,1,1,0,1,'2024-12-29 14:06:37',810990,'2024-12-29 14:06:42',842768,26989,'','',30,0,0.00823,0.81,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681965,2,23551,0,0,1,1,0,1,'2024-12-29 14:06:42',843062,'2024-12-29 14:06:42',851753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681966,2,23548,0,0,1,5,1,1,'2024-12-29 14:06:42',852257,'2024-12-29 14:06:44',858214,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681967,2,28279,0,0,1,1,0,1,'2024-12-29 14:06:52',907994,'2024-12-29 14:06:57',937101,26989,'','',30,0,0.00586,0.907,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681968,2,23551,0,0,1,1,0,1,'2024-12-29 14:06:52',910024,'2024-12-29 14:06:57',937512,26989,'','',30,0,0.00901,0.909,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681969,2,23552,0,0,1,1,0,1,'2024-12-29 14:06:52',912509,'2024-12-29 14:06:57',937705,26989,'','',30,0,0.00779,0.912,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681970,2,28533,0,0,1,1,0,1,'2024-12-29 14:06:57',938171,'2024-12-29 14:06:57',944495,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681971,2,21395,0,0,1,5,1,1,'2024-12-29 14:07:02',971746,'2024-12-29 14:07:04',979113,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681972,2,23549,0,0,1,10,0,1,'2024-12-29 14:06:57',947450,'2024-12-29 14:07:04',979515,26989,'','',30,0,0.012,0.947,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681973,2,28533,0,0,1,1,0,1,'2024-12-29 14:07:17',20466,'2024-12-29 14:07:17',22539,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681974,2,23551,0,0,1,1,0,1,'2024-12-29 14:07:17',22722,'2024-12-29 14:07:17',50,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681975,2,23552,0,0,1,1,0,1,'2024-12-29 14:07:17',26588,'2024-12-29 14:07:17',29566,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681976,2,28279,0,0,1,1,0,1,'2024-12-29 14:07:17',57,'2024-12-29 14:07:17',32585,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681977,2,23548,0,0,1,5,1,1,'2024-12-29 14:07:12',11,'2024-12-29 14:07:17',63,26989,'','',30,0,2.00679,0.013,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681978,2,23554,0,0,1,1,0,1,'2024-12-29 14:07:17',7,'2024-12-29 14:07:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681979,2,23553,0,0,1,10,0,1,'2024-12-29 14:07:22',118509,'2024-12-29 14:07:27',140870,26989,'','',30,0,0.01068,0.118,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681980,2,21397,0,0,1,5,1,1,'2024-12-29 14:07:22',120451,'2024-12-29 14:07:27',141085,26989,'','',30,0,2.0058,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681981,2,21395,0,0,1,5,1,1,'2024-12-29 14:07:27',143217,'2024-12-29 14:07:32',168988,26989,'','',30,0,2.0057,0.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681982,2,21396,0,0,1,5,0,1,'2024-12-29 14:07:37',189445,'2024-12-29 14:07:42',210936,26989,'','',30,0,0.02584,0.189,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681983,2,23553,0,0,1,10,0,1,'2024-12-29 14:07:42',210990,'2024-12-29 14:07:42',222777,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681984,2,28533,0,0,1,1,0,1,'2024-12-29 14:07:42',225151,'2024-12-29 14:07:47',253236,26989,'','',30,0,0.00494,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681985,2,23554,0,0,1,1,0,1,'2024-12-29 14:07:42',227052,'2024-12-29 14:07:47',253440,26989,'','',30,0,0.00847,0.227,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681986,2,23551,0,0,1,1,0,1,'2024-12-29 14:07:57',303504,'2024-12-29 14:07:57',312237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681987,2,28279,0,0,1,1,0,1,'2024-12-29 14:07:57',319380,'2024-12-29 14:08:02',345695,26989,'','',30,0,0.00555,0.319,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681988,2,23552,0,0,1,1,0,1,'2024-12-29 14:07:57',322106,'2024-12-29 14:08:02',345885,26989,'','',30,0,0.00695,0.322,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681989,2,23551,0,0,1,1,0,1,'2024-12-29 14:07:57',321117,'2024-12-29 14:08:02',346070,26989,'','',30,0,0.01188,0.321,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681990,2,23549,0,0,1,10,0,1,'2024-12-29 14:08:02',346516,'2024-12-29 14:08:02',361361,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%','rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681991,2,23549,0,0,1,10,0,1,'2024-12-29 14:08:04',366539,'2024-12-29 14:08:07',390704,26989,'','',30,0,0.01165,0.366,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681992,2,21396,0,0,1,5,0,1,'2024-12-29 14:08:07',390753,'2024-12-29 14:08:07',411449,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681993,2,23553,0,0,1,10,0,1,'2024-12-29 14:08:07',411724,'2024-12-29 14:08:07',424133,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681994,2,21397,0,0,1,5,1,1,'2024-12-29 14:08:17',468446,'2024-12-29 14:08:19',475395,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681995,2,23548,0,0,1,5,1,1,'2024-12-29 14:08:19',477754,'2024-12-29 14:08:22',501573,26989,'','',30,0,0.99694,2.477,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276681996,2,28533,0,0,1,1,0,1,'2024-12-29 14:08:27',521672,'2024-12-29 14:08:27',527864,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681997,2,23549,0,0,1,10,0,1,'2024-12-29 14:08:27',528104,'2024-12-29 14:08:27',543944,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681998,2,23551,0,0,1,1,0,1,'2024-12-29 14:08:27',544214,'2024-12-29 14:08:27',552714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276681999,2,23553,0,0,1,10,0,1,'2024-12-29 14:08:27',555091,'2024-12-29 14:08:32',622074,26989,'','',30,0,0.01139,0.555,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682000,2,21397,0,0,1,5,1,1,'2024-12-29 14:08:27',557009,'2024-12-29 14:08:32',622281,26989,'','',30,0,2.00591,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682001,2,21395,0,0,1,5,1,1,'2024-12-29 14:08:32',624541,'2024-12-29 14:08:37',657792,26989,'','',30,0,2.0067,0.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682002,2,28279,0,0,1,1,0,1,'2024-12-29 14:08:37',657871,'2024-12-29 14:08:37',664271,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682003,2,23554,0,0,1,1,0,1,'2024-12-29 14:08:42',691716,'2024-12-29 14:08:42',700317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682004,2,21396,0,0,1,5,0,1,'2024-12-29 14:08:42',702629,'2024-12-29 14:08:47',727957,26989,'','',30,0,0.02727,0.702,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682005,2,21397,0,0,1,5,1,1,'2024-12-29 14:08:47',728003,'2024-12-29 14:08:49',734518,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682006,2,28533,0,0,1,1,0,1,'2024-12-29 14:08:49',737060,'2024-12-29 14:08:52',756800,26989,'','',30,0,0.00499,2.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682007,2,23554,0,0,1,1,0,1,'2024-12-29 14:08:49',738995,'2024-12-29 14:08:52',757009,26989,'','',30,0,0.00835,2.738,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682008,2,28279,0,0,1,1,0,1,'2024-12-29 14:09:02',822386,'2024-12-29 14:09:07',868747,26989,'','',30,0,0.00512,0.822,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682009,2,23552,0,0,1,1,0,1,'2024-12-29 14:09:02',824318,'2024-12-29 14:09:07',868944,26989,'','',30,0,0.00792,0.824,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682010,2,23551,0,0,1,1,0,1,'2024-12-29 14:09:02',826505,'2024-12-29 14:09:07',869141,26989,'','',30,0,0.00818,0.826,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682011,2,23549,0,0,1,10,0,1,'2024-12-29 14:09:07',872148,'2024-12-29 14:09:12',897449,26989,'','',30,0,0.01509,0.872,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682012,2,23554,0,0,1,1,0,1,'2024-12-29 14:09:17',913199,'2024-12-29 14:09:17',922159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682013,2,23548,0,0,1,5,1,1,'2024-12-29 14:09:17',922436,'2024-12-29 14:09:19',928887,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682014,2,23551,0,0,1,1,0,1,'2024-12-29 14:09:22',958708,'2024-12-29 14:09:22',967901,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682015,2,23548,0,0,1,5,1,1,'2024-12-29 14:09:22',970371,'2024-12-29 14:09:27',997807,26989,'','',30,0,2.00686,0.97,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682016,2,23552,0,0,1,1,0,1,'2024-12-29 14:09:27',997860,'2024-12-29 14:09:28',49,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682017,2,21395,0,0,1,5,1,1,'2024-12-29 14:09:32',7363,'2024-12-29 14:09:34',14368,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682018,2,23553,0,0,1,10,0,1,'2024-12-29 14:09:34',247,'2024-12-29 14:09:37',4,26989,'','',30,0,0.01179,2.036,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682019,2,21397,0,0,1,5,1,1,'2024-12-29 14:09:34',3,'2024-12-29 14:09:37',4,26989,'','',30,0,2.00594,2.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682020,2,23551,0,0,1,1,0,1,'2024-12-29 14:09:42',6,'2024-12-29 14:09:42',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682021,2,21395,0,0,1,5,1,1,'2024-12-29 14:09:37',327,'2024-12-29 14:09:42',7,26989,'','',30,0,2.00707,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682022,2,23548,0,0,1,5,1,1,'2024-12-29 14:09:42',7,'2024-12-29 14:09:44',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682023,2,21396,0,0,1,5,0,1,'2024-12-29 14:09:47',120750,'2024-12-29 14:09:52',132361,26989,'','',30,0,0.02631,0.12,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682024,2,28533,0,0,1,1,0,1,'2024-12-29 14:09:52',136792,'2024-12-29 14:09:57',177328,26989,'','',30,0,0.00544,0.136,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682025,2,23554,0,0,1,1,0,1,'2024-12-29 14:09:52',138931,'2024-12-29 14:09:57',177729,26989,'','',30,0,0.00808,0.138,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682026,2,21395,0,0,1,5,1,1,'2024-12-29 14:10:02',202636,'2024-12-29 14:10:04',210010,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682027,2,28279,0,0,1,1,0,1,'2024-12-29 14:10:07',233802,'2024-12-29 14:10:12',261357,26989,'','',30,0,0.00617,0.233,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682028,2,23552,0,0,1,1,0,1,'2024-12-29 14:10:07',235744,'2024-12-29 14:10:12',261560,26989,'','',30,0,0.00813,0.235,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682029,2,23551,0,0,1,1,0,1,'2024-12-29 14:10:07',237784,'2024-12-29 14:10:12',261742,26989,'','',30,0,0.0084,0.237,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682030,2,23549,0,0,1,10,0,1,'2024-12-29 14:10:12',264402,'2024-12-29 14:10:17',309710,26989,'','',30,0,0.01422,0.264,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%','rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682031,2,28533,0,0,1,1,0,1,'2024-12-29 14:10:17',309758,'2024-12-29 14:10:17',315679,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682032,2,23554,0,0,1,1,0,1,'2024-12-29 14:10:17',317129,'2024-12-29 14:10:17',325680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682033,2,23548,0,0,1,5,1,1,'2024-12-29 14:10:27',368516,'2024-12-29 14:10:32',389599,26989,'','',30,0,2.00674,0.368,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682034,2,23553,0,0,1,10,0,1,'2024-12-29 14:10:37',409402,'2024-12-29 14:10:42',436409,26989,'','',30,0,0.01083,0.409,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682035,2,21397,0,0,1,5,1,1,'2024-12-29 14:10:37',411345,'2024-12-29 14:10:42',436614,26989,'','',30,0,2.00766,0.411,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682036,2,21395,0,0,1,5,1,1,'2024-12-29 14:10:42',438893,'2024-12-29 14:10:47',464818,26989,'','',30,0,2.00639,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682037,2,23554,0,0,1,1,0,1,'2024-12-29 14:10:52',489592,'2024-12-29 14:10:52',498386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682038,2,21396,0,0,1,5,0,1,'2024-12-29 14:10:52',500690,'2024-12-29 14:10:57',534880,26989,'','',30,0,0.02668,0.5,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682039,2,23551,0,0,1,1,0,1,'2024-12-29 14:10:57',534925,'2024-12-29 14:10:57',543625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682040,2,28533,0,0,1,1,0,1,'2024-12-29 14:10:57',551965,'2024-12-29 14:11:02',582315,26989,'','',30,0,0.00508,0.551,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682041,2,23554,0,0,1,1,0,1,'2024-12-29 14:10:57',554032,'2024-12-29 14:11:02',582517,26989,'','',30,0,0.00813,0.554,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682042,2,23549,0,0,1,10,0,1,'2024-12-29 14:11:02',583008,'2024-12-29 14:11:02',594806,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682043,2,23553,0,0,1,10,0,1,'2024-12-29 14:11:07',630591,'2024-12-29 14:11:07',641774,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682044,2,28279,0,0,1,1,0,1,'2024-12-29 14:11:12',662592,'2024-12-29 14:11:17',693513,26989,'','',30,0,0.00616,0.662,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682045,2,23552,0,0,1,1,0,1,'2024-12-29 14:11:12',664546,'2024-12-29 14:11:17',693712,26989,'','',30,0,0.00871,0.664,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682046,2,23551,0,0,1,1,0,1,'2024-12-29 14:11:12',666730,'2024-12-29 14:11:17',693921,26989,'','',30,0,0.00772,0.666,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682047,2,21397,0,0,1,5,1,1,'2024-12-29 14:11:17',694202,'2024-12-29 14:11:19',700672,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682048,2,23549,0,0,1,10,0,1,'2024-12-29 14:11:19',703051,'2024-12-29 14:11:22',721994,26989,'','',30,0,0.01521,2.703,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682049,2,28533,0,0,1,1,0,1,'2024-12-29 14:11:27',749162,'2024-12-29 14:11:27',755379,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682050,2,23548,0,0,1,5,1,1,'2024-12-29 14:11:32',790736,'2024-12-29 14:11:37',818713,26989,'','',30,0,2.00628,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682051,2,28279,0,0,1,1,0,1,'2024-12-29 14:11:37',818783,'2024-12-29 14:11:37',825330,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682052,2,23554,0,0,1,1,0,1,'2024-12-29 14:11:42',856201,'2024-12-29 14:11:42',864774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682053,2,23553,0,0,1,10,0,1,'2024-12-29 14:11:42',867108,'2024-12-29 14:11:47',894672,26989,'','',30,0,0.01047,0.867,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682054,2,21397,0,0,1,5,1,1,'2024-12-29 14:11:42',868998,'2024-12-29 14:11:47',894905,26989,'','',30,0,2.00648,0.868,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682055,2,21395,0,0,1,5,1,1,'2024-12-29 14:11:47',897614,'2024-12-29 14:11:52',908149,26989,'','',30,0,2.00656,0.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682056,2,21396,0,0,1,5,0,1,'2024-12-29 14:11:57',945328,'2024-12-29 14:12:02',970159,26989,'','',30,0,0.02445,0.945,0,'OK - 192.168.77.159: rta 0.972ms, lost 0%','rta=0.972ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682057,2,28533,0,0,1,1,0,1,'2024-12-29 14:12:02',972678,'2024-12-29 14:12:08',3078,26989,'','',30,0,0.00527,0.972,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682058,2,23554,0,0,1,1,0,1,'2024-12-29 14:12:02',974378,'2024-12-29 14:12:08',400,26989,'','',30,0,0.0084,0.974,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682059,2,23548,0,0,1,5,1,1,'2024-12-29 14:12:17',18873,'2024-12-29 14:12:19',21732,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682060,2,28279,0,0,1,1,0,1,'2024-12-29 14:12:19',2877,'2024-12-29 14:12:22',30080,26989,'','',30,0,0.00517,2.054,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682061,2,23552,0,0,1,1,0,1,'2024-12-29 14:12:19',23997,'2024-12-29 14:12:22',58,26989,'','',30,0,0.00871,2.056,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682062,2,23551,0,0,1,1,0,1,'2024-12-29 14:12:19',5,'2024-12-29 14:12:22',30225,26989,'','',30,0,0.0089,2.058,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682063,2,23549,0,0,1,10,0,1,'2024-12-29 14:12:22',61,'2024-12-29 14:12:27',104148,26989,'','',30,0,0.01174,0.075,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682064,2,21395,0,0,1,5,1,1,'2024-12-29 14:12:32',129683,'2024-12-29 14:12:34',136831,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682065,2,23551,0,0,1,1,0,1,'2024-12-29 14:12:42',188738,'2024-12-29 14:12:42',197508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682066,2,23548,0,0,1,5,1,1,'2024-12-29 14:12:37',160639,'2024-12-29 14:12:42',198159,26989,'','',30,0,2.0064,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682067,2,23553,0,0,1,10,0,1,'2024-12-29 14:12:47',232223,'2024-12-29 14:12:52',256431,26989,'','',30,0,0.01266,0.232,0,'OK - 172.21.1.2: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682068,2,21397,0,0,1,5,1,1,'2024-12-29 14:12:47',234346,'2024-12-29 14:12:52',256646,26989,'','',30,0,2.00622,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682069,2,28533,0,0,1,1,0,1,'2024-12-29 14:12:57',298382,'2024-12-29 14:12:57',304618,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682070,2,21395,0,0,1,5,1,1,'2024-12-29 14:12:52',260935,'2024-12-29 14:12:57',305069,26989,'','',30,0,2.00661,0.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682071,2,21396,0,0,1,5,0,1,'2024-12-29 14:13:02',325580,'2024-12-29 14:13:07',359407,26989,'','',30,0,0.02102,0.325,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682072,2,28533,0,0,1,1,0,1,'2024-12-29 14:13:08',363762,'2024-12-29 14:13:12',388345,26989,'','',30,0,0.00516,0.363,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682073,2,23554,0,0,1,1,0,1,'2024-12-29 14:13:08',365745,'2024-12-29 14:13:12',388557,26989,'','',30,0,0.00833,0.365,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682074,2,23551,0,0,1,1,0,1,'2024-12-29 14:13:17',426034,'2024-12-29 14:13:17',434877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682075,2,23552,0,0,1,1,0,1,'2024-12-29 14:13:17',435738,'2024-12-29 14:13:17',443554,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682076,2,28279,0,0,1,1,0,1,'2024-12-29 14:13:17',443825,'2024-12-29 14:13:17',449564,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682077,2,28279,0,0,1,1,0,1,'2024-12-29 14:13:22',478685,'2024-12-29 14:13:27',499895,26989,'','',30,0,0.00552,0.478,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682078,2,23552,0,0,1,1,0,1,'2024-12-29 14:13:22',480697,'2024-12-29 14:13:27',500095,26989,'','',30,0,0.00788,0.48,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682079,2,23551,0,0,1,1,0,1,'2024-12-29 14:13:22',482397,'2024-12-29 14:13:27',500298,26989,'','',30,0,0.00823,0.482,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682080,2,23549,0,0,1,10,0,1,'2024-12-29 14:13:27',504821,'2024-12-29 14:13:32',523775,26989,'','',30,0,0.0134,0.504,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682081,2,23553,0,0,1,10,0,1,'2024-12-29 14:13:42',585101,'2024-12-29 14:13:42',595956,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682082,2,23548,0,0,1,5,1,1,'2024-12-29 14:13:42',598255,'2024-12-29 14:13:47',631547,26989,'','',30,0,2.00706,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682083,2,23554,0,0,1,1,0,1,'2024-12-29 14:13:52',658802,'2024-12-29 14:13:52',667742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682084,2,23553,0,0,1,10,0,1,'2024-12-29 14:13:52',670135,'2024-12-29 14:13:57',692957,26989,'','',30,0,0.01141,0.67,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682085,2,21397,0,0,1,5,1,1,'2024-12-29 14:13:52',672075,'2024-12-29 14:13:57',693177,26989,'','',30,0,2.00676,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682086,2,23551,0,0,1,1,0,1,'2024-12-29 14:13:57',693227,'2024-12-29 14:13:57',701959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682087,2,23549,0,0,1,10,0,1,'2024-12-29 14:14:02',743334,'2024-12-29 14:14:02',755157,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682088,2,21395,0,0,1,5,1,1,'2024-12-29 14:13:57',710594,'2024-12-29 14:14:02',755594,26989,'','',30,0,2.00691,0.71,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682089,2,21396,0,0,1,5,0,1,'2024-12-29 14:14:07',782481,'2024-12-29 14:14:07',803476,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682090,2,21396,0,0,1,5,0,1,'2024-12-29 14:14:07',806224,'2024-12-29 14:14:12',834204,26989,'','',30,0,0.02737,0.806,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682091,2,28533,0,0,1,1,0,1,'2024-12-29 14:14:12',836268,'2024-12-29 14:14:17',859184,26989,'','',30,0,0.00514,0.836,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682092,2,23554,0,0,1,1,0,1,'2024-12-29 14:14:12',838229,'2024-12-29 14:14:17',859392,26989,'','',30,0,0.00946,0.838,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682093,2,21397,0,0,1,5,1,1,'2024-12-29 14:14:17',859666,'2024-12-29 14:14:19',866681,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682094,2,23549,0,0,1,10,0,1,'2024-12-29 14:14:27',907483,'2024-12-29 14:14:27',921748,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682095,2,23551,0,0,1,1,0,1,'2024-12-29 14:14:27',922017,'2024-12-29 14:14:27',930425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682096,2,28279,0,0,1,1,0,1,'2024-12-29 14:14:27',932950,'2024-12-29 14:14:32',965171,26989,'','',30,0,0.00533,0.932,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682097,2,23552,0,0,1,1,0,1,'2024-12-29 14:14:27',934633,'2024-12-29 14:14:32',965357,26989,'','',30,0,0.00849,0.934,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682098,2,23551,0,0,1,1,0,1,'2024-12-29 14:14:27',935552,'2024-12-29 14:14:32',965545,26989,'','',30,0,0.00922,0.935,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682099,2,23549,0,0,1,10,0,1,'2024-12-29 14:14:32',967992,'2024-12-29 14:14:38',328,26989,'','',30,0,0.01284,0.967,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682100,2,23554,0,0,1,1,0,1,'2024-12-29 14:14:42',75,'2024-12-29 14:14:42',8410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682101,2,21397,0,0,1,5,1,1,'2024-12-29 14:14:47',20339,'2024-12-29 14:14:49',416,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682102,2,23548,0,0,1,5,1,1,'2024-12-29 14:14:49',3518,'2024-12-29 14:14:52',59,26989,'','',30,0,0.9866,2.066,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682103,2,23553,0,0,1,10,0,1,'2024-12-29 14:14:57',105851,'2024-12-29 14:15:02',134679,26989,'','',30,0,0.01225,0.105,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682104,2,21397,0,0,1,5,1,1,'2024-12-29 14:14:57',107847,'2024-12-29 14:15:02',134897,26989,'','',30,0,2.0066,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682105,2,21395,0,0,1,5,1,1,'2024-12-29 14:15:02',137447,'2024-12-29 14:15:07',167119,26989,'','',30,0,2.00636,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682106,2,21396,0,0,1,5,0,1,'2024-12-29 14:15:12',179590,'2024-12-29 14:15:17',206371,26989,'','',30,0,0.02622,0.179,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682107,2,23554,0,0,1,1,0,1,'2024-12-29 14:15:17',206629,'2024-12-29 14:15:17',215356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682108,2,23548,0,0,1,5,1,1,'2024-12-29 14:15:17',215613,'2024-12-29 14:15:19',222361,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682109,2,28533,0,0,1,1,0,1,'2024-12-29 14:15:19',224712,'2024-12-29 14:15:22',256244,26989,'','',30,0,0.00521,2.224,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682110,2,23554,0,0,1,1,0,1,'2024-12-29 14:15:19',226677,'2024-12-29 14:15:22',256439,26989,'','',30,0,0.00851,2.226,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682111,2,23551,0,0,1,1,0,1,'2024-12-29 14:15:22',256923,'2024-12-29 14:15:22',265850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682112,2,23552,0,0,1,1,0,1,'2024-12-29 14:15:27',290046,'2024-12-29 14:15:27',298340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682113,2,21395,0,0,1,5,1,1,'2024-12-29 14:15:32',323632,'2024-12-29 14:15:34',331678,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682114,2,28279,0,0,1,1,0,1,'2024-12-29 14:15:34',334305,'2024-12-29 14:15:37',361320,26989,'','',30,0,0.00532,2.334,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682115,2,23552,0,0,1,1,0,1,'2024-12-29 14:15:34',336236,'2024-12-29 14:15:37',361528,26989,'','',30,0,0.00884,2.336,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682116,2,23551,0,0,1,1,0,1,'2024-12-29 14:15:34',337810,'2024-12-29 14:15:37',361729,26989,'','',30,0,0.00856,2.337,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682117,2,23549,0,0,1,10,0,1,'2024-12-29 14:15:38',373710,'2024-12-29 14:15:42',396483,26989,'','',30,0,0.00923,0.373,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682118,2,23548,0,0,1,5,1,1,'2024-12-29 14:15:42',397205,'2024-12-29 14:15:44',404692,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682119,2,28533,0,0,1,1,0,1,'2024-12-29 14:15:57',494503,'2024-12-29 14:15:57',500823,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682120,2,23548,0,0,1,5,1,1,'2024-12-29 14:15:52',458222,'2024-12-29 14:15:57',501213,26989,'','',30,0,2.00717,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682121,2,21395,0,0,1,5,1,1,'2024-12-29 14:16:02',634888,'2024-12-29 14:16:04',643500,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682122,2,23553,0,0,1,10,0,1,'2024-12-29 14:16:04',645776,'2024-12-29 14:16:07',662098,26989,'','',30,0,0.01077,2.645,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682123,2,21397,0,0,1,5,1,1,'2024-12-29 14:16:04',647540,'2024-12-29 14:16:07',662308,26989,'','',30,0,2.00556,2.647,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682124,2,21395,0,0,1,5,1,1,'2024-12-29 14:16:07',664620,'2024-12-29 14:16:12',689289,26989,'','',30,0,2.00575,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682125,2,28533,0,0,1,1,0,1,'2024-12-29 14:16:17',725594,'2024-12-29 14:16:17',731583,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682126,2,23551,0,0,1,1,0,1,'2024-12-29 14:16:17',731872,'2024-12-29 14:16:17',740345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682127,2,28279,0,0,1,1,0,1,'2024-12-29 14:16:17',741257,'2024-12-29 14:16:17',746963,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682128,2,23552,0,0,1,1,0,1,'2024-12-29 14:16:17',747243,'2024-12-29 14:16:17',755066,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682129,2,23554,0,0,1,1,0,1,'2024-12-29 14:16:17',755340,'2024-12-29 14:16:17',763862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682130,2,21396,0,0,1,5,0,1,'2024-12-29 14:16:17',766328,'2024-12-29 14:16:22',783578,26989,'','',30,0,0.02425,0.766,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%','rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682131,2,28533,0,0,1,1,0,1,'2024-12-29 14:16:22',785756,'2024-12-29 14:16:27',808134,26989,'','',30,0,0.00514,0.785,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682132,2,23554,0,0,1,1,0,1,'2024-12-29 14:16:22',787719,'2024-12-29 14:16:27',808346,26989,'','',30,0,0.00845,0.787,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682133,2,28279,0,0,1,1,0,1,'2024-12-29 14:16:37',848281,'2024-12-29 14:16:42',876971,26989,'','',30,0,0.00526,0.848,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682134,2,23552,0,0,1,1,0,1,'2024-12-29 14:16:37',850238,'2024-12-29 14:16:42',877169,26989,'','',30,0,0.00772,0.85,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682135,2,23551,0,0,1,1,0,1,'2024-12-29 14:16:37',852369,'2024-12-29 14:16:42',877369,26989,'','',30,0,0.00812,0.852,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682136,2,23553,0,0,1,10,0,1,'2024-12-29 14:16:42',877423,'2024-12-29 14:16:42',888891,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682137,2,23549,0,0,1,10,0,1,'2024-12-29 14:16:42',891292,'2024-12-29 14:16:47',917801,26989,'','',30,0,0.00909,0.891,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682138,2,23554,0,0,1,1,0,1,'2024-12-29 14:16:52',941602,'2024-12-29 14:16:52',950242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682139,2,23551,0,0,1,1,0,1,'2024-12-29 14:16:57',970390,'2024-12-29 14:16:57',979097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682140,2,23549,0,0,1,10,0,1,'2024-12-29 14:17:03',7932,'2024-12-29 14:17:03',12595,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682141,2,23548,0,0,1,5,1,1,'2024-12-29 14:16:57',984816,'2024-12-29 14:17:03',24,26989,'','',30,0,2.00611,0.984,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682142,2,21396,0,0,1,5,0,1,'2024-12-29 14:17:07',19701,'2024-12-29 14:17:07',3561,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682143,2,23553,0,0,1,10,0,1,'2024-12-29 14:17:07',447,'2024-12-29 14:17:07',7,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682144,2,23553,0,0,1,10,0,1,'2024-12-29 14:17:07',0,'2024-12-29 14:17:12',0,26989,'','',30,0,0.00967,0.081,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682145,2,21397,0,0,1,5,1,1,'2024-12-29 14:17:07',0,'2024-12-29 14:17:12',0,26989,'','',30,0,2.00661,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682146,2,21395,0,0,1,5,1,1,'2024-12-29 14:17:12',0,'2024-12-29 14:17:17',123125,26989,'','',30,0,2.0071,0.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682147,2,21396,0,0,1,5,0,1,'2024-12-29 14:17:22',143229,'2024-12-29 14:17:27',170261,26989,'','',30,0,0.02325,0.143,0,'OK - 192.168.77.159: rta 0.909ms, lost 0%','rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682148,2,28533,0,0,1,1,0,1,'2024-12-29 14:17:27',170528,'2024-12-29 14:17:27',176747,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682149,2,23549,0,0,1,10,0,1,'2024-12-29 14:17:27',177010,'2024-12-29 14:17:27',189019,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682150,2,23551,0,0,1,1,0,1,'2024-12-29 14:17:27',189273,'2024-12-29 14:17:27',197733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682151,2,28533,0,0,1,1,0,1,'2024-12-29 14:17:27',200146,'2024-12-29 14:17:32',226653,26989,'','',30,0,0.00495,0.2,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682152,2,23554,0,0,1,1,0,1,'2024-12-29 14:17:27',202087,'2024-12-29 14:17:32',226837,26989,'','',30,0,0.00807,0.202,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682153,2,28279,0,0,1,1,0,1,'2024-12-29 14:17:37',255936,'2024-12-29 14:17:37',262478,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682154,2,28279,0,0,1,1,0,1,'2024-12-29 14:17:42',289117,'2024-12-29 14:17:47',329232,26989,'','',30,0,0.00511,0.289,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682155,2,23552,0,0,1,1,0,1,'2024-12-29 14:17:42',291050,'2024-12-29 14:17:47',329417,26989,'','',30,0,0.00814,0.291,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682156,2,23551,0,0,1,1,0,1,'2024-12-29 14:17:42',293171,'2024-12-29 14:17:47',329596,26989,'','',30,0,0.00858,0.293,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682157,2,21397,0,0,1,5,1,1,'2024-12-29 14:17:47',329640,'2024-12-29 14:17:49',336056,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682158,2,23549,0,0,1,10,0,1,'2024-12-29 14:17:49',338612,'2024-12-29 14:17:52',372169,26989,'','',30,0,0.01414,2.338,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682159,2,23548,0,0,1,5,1,1,'2024-12-29 14:18:03',433905,'2024-12-29 14:18:07',461289,26989,'','',30,0,2.00688,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682160,2,23553,0,0,1,10,0,1,'2024-12-29 14:18:12',496936,'2024-12-29 14:18:17',530028,26989,'','',30,0,0.01166,0.496,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682161,2,21397,0,0,1,5,1,1,'2024-12-29 14:18:12',499196,'2024-12-29 14:18:17',530235,26989,'','',30,0,2.00711,0.499,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682162,2,23554,0,0,1,1,0,1,'2024-12-29 14:18:17',530477,'2024-12-29 14:18:17',539241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682163,2,21395,0,0,1,5,1,1,'2024-12-29 14:18:17',541718,'2024-12-29 14:18:22',576273,26989,'','',30,0,2.00702,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682164,2,23551,0,0,1,1,0,1,'2024-12-29 14:18:22',576742,'2024-12-29 14:18:22',586086,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682165,2,23552,0,0,1,1,0,1,'2024-12-29 14:18:27',610290,'2024-12-29 14:18:27',618935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682166,2,21396,0,0,1,5,0,1,'2024-12-29 14:18:27',621259,'2024-12-29 14:18:32',652122,26989,'','',30,0,0.02123,0.621,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682167,2,28533,0,0,1,1,0,1,'2024-12-29 14:18:32',654774,'2024-12-29 14:18:37',680786,26989,'','',30,0,0.00553,0.654,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682168,2,23554,0,0,1,1,0,1,'2024-12-29 14:18:32',656946,'2024-12-29 14:18:37',680977,26989,'','',30,0,0.00826,0.656,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682169,2,23551,0,0,1,1,0,1,'2024-12-29 14:18:42',717566,'2024-12-29 14:18:42',726347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682170,2,23548,0,0,1,5,1,1,'2024-12-29 14:18:42',726853,'2024-12-29 14:18:44',734067,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682171,2,28279,0,0,1,1,0,1,'2024-12-29 14:18:47',762031,'2024-12-29 14:18:52',793470,26989,'','',30,0,0.00586,0.762,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682172,2,23552,0,0,1,1,0,1,'2024-12-29 14:18:47',764302,'2024-12-29 14:18:52',793695,26989,'','',30,0,0.00825,0.764,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682173,2,23551,0,0,1,1,0,1,'2024-12-29 14:18:47',766489,'2024-12-29 14:18:52',793907,26989,'','',30,0,0.00818,0.766,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682174,2,23549,0,0,1,10,0,1,'2024-12-29 14:18:52',798435,'2024-12-29 14:18:57',837091,26989,'','',30,0,0.00962,0.798,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682175,2,28533,0,0,1,1,0,1,'2024-12-29 14:18:57',837549,'2024-12-29 14:18:57',844049,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682176,2,21395,0,0,1,5,1,1,'2024-12-29 14:19:02',867438,'2024-12-29 14:19:04',874189,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682177,2,23548,0,0,1,5,1,1,'2024-12-29 14:19:07',883110,'2024-12-29 14:19:12',905931,26989,'','',30,0,2.00639,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682178,2,28533,0,0,1,1,0,1,'2024-12-29 14:19:17',942903,'2024-12-29 14:19:17',948969,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682179,2,23551,0,0,1,1,0,1,'2024-12-29 14:19:17',949225,'2024-12-29 14:19:17',957701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682180,2,28279,0,0,1,1,0,1,'2024-12-29 14:19:17',958562,'2024-12-29 14:19:17',964235,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682181,2,23552,0,0,1,1,0,1,'2024-12-29 14:19:17',964509,'2024-12-29 14:19:17',972396,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682182,2,23554,0,0,1,1,0,1,'2024-12-29 14:19:17',972632,'2024-12-29 14:19:17',981090,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682183,2,23553,0,0,1,10,0,1,'2024-12-29 14:19:17',983429,'2024-12-29 14:19:23',4,26989,'','',30,0,0.01077,0.983,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682184,2,21397,0,0,1,5,1,1,'2024-12-29 14:19:17',985337,'2024-12-29 14:19:23',2627,26989,'','',30,0,2.00693,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682185,2,21395,0,0,1,5,1,1,'2024-12-29 14:19:23',3735,'2024-12-29 14:19:27',108,26989,'','',30,0,2.00612,1.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682186,2,21396,0,0,1,5,0,1,'2024-12-29 14:19:32',15733,'2024-12-29 14:19:37',3146,26989,'','',30,0,0.02091,0.036,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682187,2,28533,0,0,1,1,0,1,'2024-12-29 14:19:37',409,'2024-12-29 14:19:42',0,26989,'','',30,0,0.00507,0.063,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682188,2,23554,0,0,1,1,0,1,'2024-12-29 14:19:37',27216,'2024-12-29 14:19:42',0,26989,'','',30,0,0.00795,0.065,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682189,2,23553,0,0,1,10,0,1,'2024-12-29 14:19:42',0,'2024-12-29 14:19:42',105928,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682190,2,28279,0,0,1,1,0,1,'2024-12-29 14:19:52',160644,'2024-12-29 14:19:57',190224,26989,'','',30,0,0.00538,0.16,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682191,2,23552,0,0,1,1,0,1,'2024-12-29 14:19:52',162752,'2024-12-29 14:19:57',190394,26989,'','',30,0,0.00875,0.162,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682192,2,23551,0,0,1,1,0,1,'2024-12-29 14:19:52',164329,'2024-12-29 14:19:57',190555,26989,'','',30,0,0.00851,0.164,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682193,2,23549,0,0,1,10,0,1,'2024-12-29 14:19:57',198350,'2024-12-29 14:20:02',227840,26989,'','',30,0,0.01549,0.198,0,'OK - 84.38.95.222: rta 0.537ms, lost 0%','rta=0.537ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682194,2,21396,0,0,1,5,0,1,'2024-12-29 14:20:07',254263,'2024-12-29 14:20:07',274250,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682195,2,23553,0,0,1,10,0,1,'2024-12-29 14:20:07',274513,'2024-12-29 14:20:07',286155,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682196,2,23548,0,0,1,5,1,1,'2024-12-29 14:20:12',316909,'2024-12-29 14:20:17',340620,26989,'','',30,0,2.00594,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682197,2,21397,0,0,1,5,1,1,'2024-12-29 14:20:17',340662,'2024-12-29 14:20:19',348108,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682198,2,23553,0,0,1,10,0,1,'2024-12-29 14:20:23',376589,'2024-12-29 14:20:27',408633,26989,'','',30,0,0.01078,0.376,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682199,2,28533,0,0,1,1,0,1,'2024-12-29 14:20:27',408888,'2024-12-29 14:20:27',414788,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682200,2,21397,0,0,1,5,1,1,'2024-12-29 14:20:23',378542,'2024-12-29 14:20:27',415193,26989,'','',30,0,2.00719,0.378,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682201,2,23549,0,0,1,10,0,1,'2024-12-29 14:20:27',415240,'2024-12-29 14:20:27',424685,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682202,2,23551,0,0,1,1,0,1,'2024-12-29 14:20:27',424928,'2024-12-29 14:20:27',433306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682203,2,21395,0,0,1,5,1,1,'2024-12-29 14:20:27',435681,'2024-12-29 14:20:32',458161,26989,'','',30,0,2.00504,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682204,2,28279,0,0,1,1,0,1,'2024-12-29 14:20:37',496108,'2024-12-29 14:20:37',502712,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682205,2,21396,0,0,1,5,0,1,'2024-12-29 14:20:37',505870,'2024-12-29 14:20:42',586723,26989,'','',30,0,0.02171,0.505,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682206,2,23554,0,0,1,1,0,1,'2024-12-29 14:20:42',586756,'2024-12-29 14:20:42',595333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682207,2,28533,0,0,1,1,0,1,'2024-12-29 14:20:42',606333,'2024-12-29 14:20:47',635193,26989,'','',30,0,0.00588,0.606,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682208,2,23554,0,0,1,1,0,1,'2024-12-29 14:20:42',608693,'2024-12-29 14:20:47',635417,26989,'','',30,0,0.00819,0.608,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682209,2,21397,0,0,1,5,1,1,'2024-12-29 14:20:47',635473,'2024-12-29 14:20:49',642937,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682210,2,28279,0,0,1,1,0,1,'2024-12-29 14:20:57',694826,'2024-12-29 14:21:02',728437,26989,'','',30,0,0.00698,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682211,2,23552,0,0,1,1,0,1,'2024-12-29 14:20:57',696833,'2024-12-29 14:21:02',728651,26989,'','',30,0,0.00845,0.696,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682212,2,23551,0,0,1,1,0,1,'2024-12-29 14:20:57',697778,'2024-12-29 14:21:02',728870,26989,'','',30,0,0.00947,0.697,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682213,2,23549,0,0,1,10,0,1,'2024-12-29 14:21:02',731629,'2024-12-29 14:21:07',760460,26989,'','',30,0,0.01137,0.731,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682214,2,23554,0,0,1,1,0,1,'2024-12-29 14:21:17',812430,'2024-12-29 14:21:17',821283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682215,2,23548,0,0,1,5,1,1,'2024-12-29 14:21:17',821575,'2024-12-29 14:21:19',828332,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682216,2,23548,0,0,1,5,1,1,'2024-12-29 14:21:19',830832,'2024-12-29 14:21:22',858691,26989,'','',30,0,0.99578,2.83,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682217,2,23551,0,0,1,1,0,1,'2024-12-29 14:21:22',859236,'2024-12-29 14:21:22',868277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682218,2,23552,0,0,1,1,0,1,'2024-12-29 14:21:27',889731,'2024-12-29 14:21:27',898198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682219,2,23553,0,0,1,10,0,1,'2024-12-29 14:21:27',900584,'2024-12-29 14:21:32',932644,26989,'','',30,0,0.011,0.9,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682220,2,21397,0,0,1,5,1,1,'2024-12-29 14:21:27',901363,'2024-12-29 14:21:32',932896,26989,'','',30,0,2.00816,0.901,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682221,2,21395,0,0,1,5,1,1,'2024-12-29 14:21:32',932949,'2024-12-29 14:21:34',940830,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682222,2,21395,0,0,1,5,1,1,'2024-12-29 14:21:34',943652,'2024-12-29 14:21:37',965185,26989,'','',30,0,0.99445,2.943,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682223,2,23551,0,0,1,1,0,1,'2024-12-29 14:21:42',997219,'2024-12-29 14:21:43',3118,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682224,2,23548,0,0,1,5,1,1,'2024-12-29 14:21:43',3450,'2024-12-29 14:21:45',5940,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682225,2,21396,0,0,1,5,0,1,'2024-12-29 14:21:45',7296,'2024-12-29 14:21:47',21,26989,'','',30,0,0.02068,3.016,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682226,2,28533,0,0,1,1,0,1,'2024-12-29 14:21:47',2,'2024-12-29 14:21:52',23573,26989,'','',30,0,0.00537,0.028,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682227,2,23554,0,0,1,1,0,1,'2024-12-29 14:21:47',24,'2024-12-29 14:21:52',23717,26989,'','',30,0,0.00784,0.03,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682228,2,21395,0,0,1,5,1,1,'2024-12-29 14:22:02',109845,'2024-12-29 14:22:04',117555,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682229,2,28279,0,0,1,1,0,1,'2024-12-29 14:22:04',119847,'2024-12-29 14:22:07',143473,26989,'','',30,0,0.00602,2.119,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682230,2,23552,0,0,1,1,0,1,'2024-12-29 14:22:04',121727,'2024-12-29 14:22:07',143644,26989,'','',30,0,0.00869,2.121,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682231,2,23551,0,0,1,1,0,1,'2024-12-29 14:22:04',123725,'2024-12-29 14:22:07',143801,26989,'','',30,0,0.00813,2.123,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682232,2,23549,0,0,1,10,0,1,'2024-12-29 14:22:07',145883,'2024-12-29 14:22:12',166482,26989,'','',30,0,0.01422,0.145,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682233,2,28533,0,0,1,1,0,1,'2024-12-29 14:22:17',206428,'2024-12-29 14:22:17',212412,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682234,2,23554,0,0,1,1,0,1,'2024-12-29 14:22:17',213886,'2024-12-29 14:22:17',222344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682235,2,23548,0,0,1,5,1,1,'2024-12-29 14:22:22',247915,'2024-12-29 14:22:27',265839,26989,'','',30,0,2.00576,0.247,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682236,2,23553,0,0,1,10,0,1,'2024-12-29 14:22:32',289845,'2024-12-29 14:22:37',311040,26989,'','',30,0,0.0106,0.289,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682237,2,21397,0,0,1,5,1,1,'2024-12-29 14:22:32',291793,'2024-12-29 14:22:37',311268,26989,'','',30,0,2.00631,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682238,2,21395,0,0,1,5,1,1,'2024-12-29 14:22:37',313423,'2024-12-29 14:22:42',346137,26989,'','',30,0,2.00598,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682239,2,21396,0,0,1,5,0,1,'2024-12-29 14:22:47',376155,'2024-12-29 14:22:52',410815,26989,'','',30,0,0.02683,0.376,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682240,2,23554,0,0,1,1,0,1,'2024-12-29 14:22:52',411123,'2024-12-29 14:22:52',419969,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682241,2,28533,0,0,1,1,0,1,'2024-12-29 14:22:52',422509,'2024-12-29 14:22:57',464899,26989,'','',30,0,0.00488,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682242,2,23554,0,0,1,1,0,1,'2024-12-29 14:22:52',424417,'2024-12-29 14:22:57',465104,26989,'','',30,0,0.00794,0.424,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682243,2,23551,0,0,1,1,0,1,'2024-12-29 14:22:57',465153,'2024-12-29 14:22:57',576624,26989,'','',30,0,0.111,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682244,2,23549,0,0,1,10,0,1,'2024-12-29 14:23:02',596002,'2024-12-29 14:23:02',606683,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682245,2,21396,0,0,1,5,0,1,'2024-12-29 14:23:07',639799,'2024-12-29 14:23:07',667687,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682246,2,23553,0,0,1,10,0,1,'2024-12-29 14:23:07',667940,'2024-12-29 14:23:07',679103,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682247,2,28279,0,0,1,1,0,1,'2024-12-29 14:23:07',681589,'2024-12-29 14:23:12',705564,26989,'','',30,0,0.00497,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682248,2,23552,0,0,1,1,0,1,'2024-12-29 14:23:07',683504,'2024-12-29 14:23:12',705772,26989,'','',30,0,0.00829,0.683,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682249,2,23551,0,0,1,1,0,1,'2024-12-29 14:23:07',684326,'2024-12-29 14:23:12',705954,26989,'','',30,0,0.00809,0.684,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682250,2,23549,0,0,1,10,0,1,'2024-12-29 14:23:12',708028,'2024-12-29 14:23:17',729140,26989,'','',30,0,0.00924,0.708,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682251,2,21397,0,0,1,5,1,1,'2024-12-29 14:23:17',729388,'2024-12-29 14:23:19',736941,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682252,2,28533,0,0,1,1,0,1,'2024-12-29 14:23:27',787198,'2024-12-29 14:23:27',793185,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682253,2,23551,0,0,1,1,0,1,'2024-12-29 14:23:27',793646,'2024-12-29 14:23:27',802144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682254,2,23548,0,0,1,5,1,1,'2024-12-29 14:23:27',804538,'2024-12-29 14:23:32',827315,26989,'','',30,0,2.00517,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682255,2,28279,0,0,1,1,0,1,'2024-12-29 14:23:37',860826,'2024-12-29 14:23:37',867349,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682256,2,23553,0,0,1,10,0,1,'2024-12-29 14:23:37',870481,'2024-12-29 14:23:42',884276,26989,'','',30,0,0.01115,0.87,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682257,2,21397,0,0,1,5,1,1,'2024-12-29 14:23:37',872414,'2024-12-29 14:23:42',884498,26989,'','',30,0,2.00604,0.872,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682258,2,23554,0,0,1,1,0,1,'2024-12-29 14:23:42',884558,'2024-12-29 14:23:42',893194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682259,2,21395,0,0,1,5,1,1,'2024-12-29 14:23:42',895703,'2024-12-29 14:23:47',920048,26989,'','',30,0,2.00609,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682260,2,21396,0,0,1,5,0,1,'2024-12-29 14:23:52',943354,'2024-12-29 14:23:57',974115,26989,'','',30,0,0.01896,0.943,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682261,2,28533,0,0,1,1,0,1,'2024-12-29 14:23:57',976920,'2024-12-29 14:24:03',58,26989,'','',30,0,0.00515,0.976,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682262,2,23554,0,0,1,1,0,1,'2024-12-29 14:23:57',978802,'2024-12-29 14:24:03',60,26989,'','',30,0,0.0083,0.978,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682263,2,28279,0,0,1,1,0,1,'2024-12-29 14:24:12',4,'2024-12-29 14:24:17',0,26989,'','',30,0,0.00631,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682264,2,23552,0,0,1,1,0,1,'2024-12-29 14:24:12',21314,'2024-12-29 14:24:17',0,26989,'','',30,0,0.00774,0.051,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682265,2,23551,0,0,1,1,0,1,'2024-12-29 14:24:12',22434,'2024-12-29 14:24:17',0,26989,'','',30,0,0.00803,0.053,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682266,2,23554,0,0,1,1,0,1,'2024-12-29 14:24:17',0,'2024-12-29 14:24:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682267,2,23548,0,0,1,5,1,1,'2024-12-29 14:24:17',0,'2024-12-29 14:24:19',102043,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682268,2,23549,0,0,1,10,0,1,'2024-12-29 14:24:19',104403,'2024-12-29 14:24:22',129423,26989,'','',30,0,0.01378,2.104,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682269,2,21395,0,0,1,5,1,1,'2024-12-29 14:24:32',180364,'2024-12-29 14:24:34',188611,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682270,2,23548,0,0,1,5,1,1,'2024-12-29 14:24:34',191235,'2024-12-29 14:24:37',215268,26989,'','',30,0,2.00598,2.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682271,2,23551,0,0,1,1,0,1,'2024-12-29 14:24:42',245276,'2024-12-29 14:24:42',253832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682272,2,23553,0,0,1,10,0,1,'2024-12-29 14:24:42',256631,'2024-12-29 14:24:47',284493,26989,'','',30,0,0.01108,0.256,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682273,2,21397,0,0,1,5,1,1,'2024-12-29 14:24:42',258505,'2024-12-29 14:24:47',284681,26989,'','',30,0,2.00589,0.258,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682274,2,21395,0,0,1,5,1,1,'2024-12-29 14:24:47',287263,'2024-12-29 14:24:52',317561,26989,'','',30,0,2.00747,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682275,2,28533,0,0,1,1,0,1,'2024-12-29 14:24:57',355013,'2024-12-29 14:24:57',361217,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682276,2,21396,0,0,1,5,0,1,'2024-12-29 14:24:57',364008,'2024-12-29 14:25:02',391003,26989,'','',30,0,0.01857,0.363,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682277,2,28533,0,0,1,1,0,1,'2024-12-29 14:25:03',394465,'2024-12-29 14:25:07',411116,26989,'','',30,0,0.00517,0.394,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682278,2,23554,0,0,1,1,0,1,'2024-12-29 14:25:03',396441,'2024-12-29 14:25:07',411279,26989,'','',30,0,0.00818,0.396,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682279,2,23551,0,0,1,1,0,1,'2024-12-29 14:25:17',478429,'2024-12-29 14:25:17',487162,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682280,2,28279,0,0,1,1,0,1,'2024-12-29 14:25:17',488334,'2024-12-29 14:25:17',494044,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682281,2,23552,0,0,1,1,0,1,'2024-12-29 14:25:17',494328,'2024-12-29 14:25:17',502231,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682282,2,28279,0,0,1,1,0,1,'2024-12-29 14:25:17',504927,'2024-12-29 14:25:22',528941,26989,'','',30,0,0.00621,0.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682283,2,23552,0,0,1,1,0,1,'2024-12-29 14:25:17',506599,'2024-12-29 14:25:22',529127,26989,'','',30,0,0.0089,0.506,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682284,2,23551,0,0,1,1,0,1,'2024-12-29 14:25:17',507386,'2024-12-29 14:25:22',529337,26989,'','',30,0,0.00949,0.507,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682285,2,23549,0,0,1,10,0,1,'2024-12-29 14:25:22',531566,'2024-12-29 14:25:27',559995,26989,'','',30,0,0.01247,0.531,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682286,2,23548,0,0,1,5,1,1,'2024-12-29 14:25:37',600648,'2024-12-29 14:25:42',620475,26989,'','',30,0,2.00708,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682287,2,23553,0,0,1,10,0,1,'2024-12-29 14:25:42',620523,'2024-12-29 14:25:42',632740,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682288,2,23553,0,0,1,10,0,1,'2024-12-29 14:25:47',660576,'2024-12-29 14:25:52',687323,26989,'','',30,0,0.01064,0.66,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682289,2,21397,0,0,1,5,1,1,'2024-12-29 14:25:47',662557,'2024-12-29 14:25:52',687524,26989,'','',30,0,2.00785,0.662,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682290,2,23554,0,0,1,1,0,1,'2024-12-29 14:25:52',687788,'2024-12-29 14:25:52',696649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682291,2,21395,0,0,1,5,1,1,'2024-12-29 14:25:52',699001,'2024-12-29 14:25:57',715677,26989,'','',30,0,2.00623,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682292,2,23551,0,0,1,1,0,1,'2024-12-29 14:25:57',715735,'2024-12-29 14:25:57',724419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682293,2,23549,0,0,1,10,0,1,'2024-12-29 14:26:02',764298,'2024-12-29 14:26:02',774701,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682294,2,21396,0,0,1,5,0,1,'2024-12-29 14:26:02',777724,'2024-12-29 14:26:07',804763,26989,'','',30,0,0.0261,0.777,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682295,2,23553,0,0,1,10,0,1,'2024-12-29 14:26:07',805019,'2024-12-29 14:26:07',816325,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682296,2,28533,0,0,1,1,0,1,'2024-12-29 14:26:07',818832,'2024-12-29 14:26:12',847102,26989,'','',30,0,0.0049,0.818,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682297,2,23554,0,0,1,1,0,1,'2024-12-29 14:26:07',820700,'2024-12-29 14:26:12',847292,26989,'','',30,0,0.00822,0.82,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682298,2,21397,0,0,1,5,1,1,'2024-12-29 14:26:17',863729,'2024-12-29 14:26:19',870555,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682299,2,28279,0,0,1,1,0,1,'2024-12-29 14:26:22',892023,'2024-12-29 14:26:27',923393,26989,'','',30,0,0.00546,0.892,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682300,2,23552,0,0,1,1,0,1,'2024-12-29 14:26:22',893935,'2024-12-29 14:26:27',923589,26989,'','',30,0,0.00744,0.893,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682301,2,23551,0,0,1,1,0,1,'2024-12-29 14:26:22',896007,'2024-12-29 14:26:27',923792,26989,'','',30,0,0.00843,0.895,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682302,2,28533,0,0,1,1,0,1,'2024-12-29 14:26:27',924051,'2024-12-29 14:26:27',930048,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682303,2,23549,0,0,1,10,0,1,'2024-12-29 14:26:27',930291,'2024-12-29 14:26:27',941008,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682304,2,23549,0,0,1,10,0,1,'2024-12-29 14:26:27',943577,'2024-12-29 14:26:32',974285,26989,'','',30,0,0.00985,0.943,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682305,2,28279,0,0,1,1,0,1,'2024-12-29 14:26:38',1989,'2024-12-29 14:26:38',4337,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682306,2,23554,0,0,1,1,0,1,'2024-12-29 14:26:42',9989,'2024-12-29 14:26:42',25,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682307,2,23548,0,0,1,5,1,1,'2024-12-29 14:26:42',14525,'2024-12-29 14:26:47',5,26989,'','',30,0,2.00557,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682308,2,21397,0,0,1,5,1,1,'2024-12-29 14:26:47',5,'2024-12-29 14:26:49',30375,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682309,2,23553,0,0,1,10,0,1,'2024-12-29 14:26:52',0,'2024-12-29 14:26:57',113571,26989,'','',30,0,0.01093,0.082,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682310,2,21397,0,0,1,5,1,1,'2024-12-29 14:26:52',0,'2024-12-29 14:26:57',113770,26989,'','',30,0,2.00665,0.084,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682311,2,21395,0,0,1,5,1,1,'2024-12-29 14:26:57',116580,'2024-12-29 14:27:02',129312,26989,'','',30,0,2.00635,0.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682312,2,21396,0,0,1,5,0,1,'2024-12-29 14:27:07',153072,'2024-12-29 14:27:12',162833,26989,'','',30,0,0.02599,0.153,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682313,2,28533,0,0,1,1,0,1,'2024-12-29 14:27:12',164863,'2024-12-29 14:27:17',197362,26989,'','',30,0,0.00526,0.164,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682314,2,23554,0,0,1,1,0,1,'2024-12-29 14:27:12',166573,'2024-12-29 14:27:17',197536,26989,'','',30,0,0.00827,0.166,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682315,2,23548,0,0,1,5,1,1,'2024-12-29 14:27:17',197952,'2024-12-29 14:27:19',205187,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682316,2,23551,0,0,1,1,0,1,'2024-12-29 14:27:22',238351,'2024-12-29 14:27:22',247561,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682317,2,23552,0,0,1,1,0,1,'2024-12-29 14:27:27',271942,'2024-12-29 14:27:27',279861,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682318,2,28279,0,0,1,1,0,1,'2024-12-29 14:27:27',282109,'2024-12-29 14:27:32',317533,26989,'','',30,0,0.00502,0.282,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682319,2,23552,0,0,1,1,0,1,'2024-12-29 14:27:27',284030,'2024-12-29 14:27:32',317702,26989,'','',30,0,0.00788,0.284,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682320,2,23551,0,0,1,1,0,1,'2024-12-29 14:27:27',286235,'2024-12-29 14:27:32',317874,26989,'','',30,0,0.00869,0.286,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682321,2,21395,0,0,1,5,1,1,'2024-12-29 14:27:32',317916,'2024-12-29 14:27:34',325977,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682322,2,23549,0,0,1,10,0,1,'2024-12-29 14:27:34',328542,'2024-12-29 14:27:37',354817,26989,'','',30,0,0.0137,2.328,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682323,2,23548,0,0,1,5,1,1,'2024-12-29 14:27:42',396490,'2024-12-29 14:27:44',404021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682324,2,23548,0,0,1,5,1,1,'2024-12-29 14:27:47',547283,'2024-12-29 14:27:52',567993,26989,'','',30,0,2.00675,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682325,2,28533,0,0,1,1,0,1,'2024-12-29 14:27:57',604387,'2024-12-29 14:27:57',610595,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682326,2,21395,0,0,1,5,1,1,'2024-12-29 14:28:02',641350,'2024-12-29 14:28:04',648656,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682327,2,23553,0,0,1,10,0,1,'2024-12-29 14:27:57',613518,'2024-12-29 14:28:04',649063,26989,'','',30,0,0.01096,0.613,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682328,2,21397,0,0,1,5,1,1,'2024-12-29 14:27:57',615447,'2024-12-29 14:28:04',649261,26989,'','',30,0,2.00626,0.615,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682329,2,21395,0,0,1,5,1,1,'2024-12-29 14:28:04',651314,'2024-12-29 14:28:07',673384,26989,'','',30,0,0.99649,2.651,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682330,2,21396,0,0,1,5,0,1,'2024-12-29 14:28:12',699147,'2024-12-29 14:28:17',735264,26989,'','',30,0,0.0277,0.699,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682331,2,23551,0,0,1,1,0,1,'2024-12-29 14:28:17',735313,'2024-12-29 14:28:17',744175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682332,2,28533,0,0,1,1,0,1,'2024-12-29 14:28:17',744440,'2024-12-29 14:28:17',750235,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682333,2,28279,0,0,1,1,0,1,'2024-12-29 14:28:17',751101,'2024-12-29 14:28:17',756830,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682334,2,23552,0,0,1,1,0,1,'2024-12-29 14:28:17',757114,'2024-12-29 14:28:17',764957,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682335,2,23554,0,0,1,1,0,1,'2024-12-29 14:28:17',765218,'2024-12-29 14:28:17',773658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682336,2,28533,0,0,1,1,0,1,'2024-12-29 14:28:17',776008,'2024-12-29 14:28:22',796888,26989,'','',30,0,0.00702,0.775,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682337,2,23554,0,0,1,1,0,1,'2024-12-29 14:28:17',777343,'2024-12-29 14:28:22',797080,26989,'','',30,0,0.00906,0.777,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682338,2,28279,0,0,1,1,0,1,'2024-12-29 14:28:32',833631,'2024-12-29 14:28:37',859875,26989,'','',30,0,0.00733,0.833,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682339,2,23552,0,0,1,1,0,1,'2024-12-29 14:28:32',835683,'2024-12-29 14:28:37',860042,26989,'','',30,0,0.00839,0.835,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682340,2,23551,0,0,1,1,0,1,'2024-12-29 14:28:32',836427,'2024-12-29 14:28:37',860199,26989,'','',30,0,0.00856,0.836,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682341,2,23549,0,0,1,10,0,1,'2024-12-29 14:28:37',862408,'2024-12-29 14:28:42',883719,26989,'','',30,0,0.12144,0.862,0,'OK - 84.38.95.222: rta 5.836ms, lost 0%','rta=5.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682342,2,23553,0,0,1,10,0,1,'2024-12-29 14:28:42',883762,'2024-12-29 14:28:42',895872,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682343,2,23554,0,0,1,1,0,1,'2024-12-29 14:28:52',946919,'2024-12-29 14:28:52',955683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682344,2,23548,0,0,1,5,1,1,'2024-12-29 14:28:52',958115,'2024-12-29 14:28:57',983268,26989,'','',30,0,2.00584,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682345,2,23551,0,0,1,1,0,1,'2024-12-29 14:28:57',983306,'2024-12-29 14:28:57',991950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682346,2,23549,0,0,1,10,0,1,'2024-12-29 14:29:02',8,'2024-12-29 14:29:02',1115,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682347,2,23553,0,0,1,10,0,1,'2024-12-29 14:29:04',11915,'2024-12-29 14:29:07',3,26989,'','',30,0,0.0217,0.027,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682348,2,21396,0,0,1,5,0,1,'2024-12-29 14:29:07',3,'2024-12-29 14:29:07',447,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682349,2,21397,0,0,1,5,1,1,'2024-12-29 14:29:04',2,'2024-12-29 14:29:07',6,26989,'','',30,0,2.01561,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682350,2,21395,0,0,1,5,1,1,'2024-12-29 14:29:07',56,'2024-12-29 14:29:12',0,26989,'','',30,0,2.00555,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682351,2,21396,0,0,1,5,0,1,'2024-12-29 14:29:17',103371,'2024-12-29 14:29:22',113991,26989,'','',30,0,0.02766,0.103,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682352,2,28533,0,0,1,1,0,1,'2024-12-29 14:29:22',116146,'2024-12-29 14:29:27',146214,26989,'','',30,0,0.00519,0.116,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682353,2,23554,0,0,1,1,0,1,'2024-12-29 14:29:22',118082,'2024-12-29 14:29:27',146409,26989,'','',30,0,0.00839,0.118,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682354,2,23549,0,0,1,10,0,1,'2024-12-29 14:29:27',146896,'2024-12-29 14:29:27',161049,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682355,2,23551,0,0,1,1,0,1,'2024-12-29 14:29:27',161293,'2024-12-29 14:29:27',169747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682356,2,28279,0,0,1,1,0,1,'2024-12-29 14:29:37',225015,'2024-12-29 14:29:37',231528,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682357,2,28279,0,0,1,1,0,1,'2024-12-29 14:29:37',234726,'2024-12-29 14:29:42',270982,26989,'','',30,0,0.00497,0.234,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682358,2,23552,0,0,1,1,0,1,'2024-12-29 14:29:37',236634,'2024-12-29 14:29:42',271162,26989,'','',30,0,0.00758,0.236,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682359,2,23551,0,0,1,1,0,1,'2024-12-29 14:29:37',238345,'2024-12-29 14:29:42',271352,26989,'','',30,0,0.00816,0.238,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682360,2,23554,0,0,1,1,0,1,'2024-12-29 14:29:42',271398,'2024-12-29 14:29:42',280100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682361,2,23549,0,0,1,10,0,1,'2024-12-29 14:29:42',282592,'2024-12-29 14:29:47',310497,26989,'','',30,0,0.01027,0.282,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682362,2,21397,0,0,1,5,1,1,'2024-12-29 14:29:47',310543,'2024-12-29 14:29:49',317860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682363,2,23548,0,0,1,5,1,1,'2024-12-29 14:29:57',366049,'2024-12-29 14:30:02',393100,26989,'','',30,0,2.00666,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682364,2,23553,0,0,1,10,0,1,'2024-12-29 14:30:07',432358,'2024-12-29 14:30:12',457437,26989,'','',30,0,0.13911,0.432,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682365,2,21397,0,0,1,5,1,1,'2024-12-29 14:30:07',434604,'2024-12-29 14:30:12',457659,26989,'','',30,0,2.15074,0.434,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682366,2,21395,0,0,1,5,1,1,'2024-12-29 14:30:12',459861,'2024-12-29 14:30:17',486879,26989,'','',30,0,2.0075,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682367,2,23554,0,0,1,1,0,1,'2024-12-29 14:30:17',487123,'2024-12-29 14:30:17',495880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682368,2,23548,0,0,1,5,1,1,'2024-12-29 14:30:17',496120,'2024-12-29 14:30:19',503180,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682369,2,23551,0,0,1,1,0,1,'2024-12-29 14:30:22',528484,'2024-12-29 14:30:22',537865,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682370,2,21396,0,0,1,5,0,1,'2024-12-29 14:30:22',540264,'2024-12-29 14:30:27',565447,26989,'','',30,0,0.02557,0.54,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682371,2,23552,0,0,1,1,0,1,'2024-12-29 14:30:27',565495,'2024-12-29 14:30:27',573921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682372,2,28533,0,0,1,1,0,1,'2024-12-29 14:30:27',576262,'2024-12-29 14:30:32',609683,26989,'','',30,0,0.00498,0.576,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682373,2,23554,0,0,1,1,0,1,'2024-12-29 14:30:27',578179,'2024-12-29 14:30:32',609858,26989,'','',30,0,0.00797,0.578,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682374,2,21395,0,0,1,5,1,1,'2024-12-29 14:30:32',609899,'2024-12-29 14:30:34',617978,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682375,2,23551,0,0,1,1,0,1,'2024-12-29 14:30:42',674174,'2024-12-29 14:30:42',682775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682376,2,23548,0,0,1,5,1,1,'2024-12-29 14:30:42',683185,'2024-12-29 14:30:44',689575,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682377,2,28279,0,0,1,1,0,1,'2024-12-29 14:30:44',692093,'2024-12-29 14:30:47',717092,26989,'','',30,0,0.00528,2.692,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682378,2,23552,0,0,1,1,0,1,'2024-12-29 14:30:44',694000,'2024-12-29 14:30:47',717296,26989,'','',30,0,0.00773,2.693,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682379,2,23551,0,0,1,1,0,1,'2024-12-29 14:30:44',694728,'2024-12-29 14:30:47',717480,26989,'','',30,0,0.00844,2.694,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682380,2,23549,0,0,1,10,0,1,'2024-12-29 14:30:47',720145,'2024-12-29 14:30:52',744049,26989,'','',30,0,0.01238,0.72,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682381,2,28533,0,0,1,1,0,1,'2024-12-29 14:30:57',776527,'2024-12-29 14:30:57',782971,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682382,2,21395,0,0,1,5,1,1,'2024-12-29 14:31:02',805843,'2024-12-29 14:31:04',813281,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682383,2,23548,0,0,1,5,1,1,'2024-12-29 14:31:04',815595,'2024-12-29 14:31:07',829668,26989,'','',30,0,2.00616,2.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682384,2,23553,0,0,1,10,0,1,'2024-12-29 14:31:12',845619,'2024-12-29 14:31:17',886904,26989,'','',30,0,0.01076,0.845,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682385,2,23551,0,0,1,1,0,1,'2024-12-29 14:31:17',886957,'2024-12-29 14:31:17',895689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682386,2,28533,0,0,1,1,0,1,'2024-12-29 14:31:17',895953,'2024-12-29 14:31:17',901639,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682387,2,23552,0,0,1,1,0,1,'2024-12-29 14:31:17',902497,'2024-12-29 14:31:17',910429,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682388,2,28279,0,0,1,1,0,1,'2024-12-29 14:31:17',910687,'2024-12-29 14:31:17',916347,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682389,2,21397,0,0,1,5,1,1,'2024-12-29 14:31:12',847710,'2024-12-29 14:31:17',916752,26989,'','',30,0,2.0075,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682390,2,23554,0,0,1,1,0,1,'2024-12-29 14:31:17',916796,'2024-12-29 14:31:17',925218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682391,2,21395,0,0,1,5,1,1,'2024-12-29 14:31:17',927580,'2024-12-29 14:31:22',945672,26989,'','',30,0,2.00622,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682392,2,21396,0,0,1,5,0,1,'2024-12-29 14:31:27',964864,'2024-12-29 14:31:32',985444,26989,'','',30,0,0.02743,0.964,0,'OK - 192.168.77.159: rta 1.124ms, lost 0%','rta=1.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682393,2,28533,0,0,1,1,0,1,'2024-12-29 14:31:32',987520,'2024-12-29 14:31:38',12,26989,'','',30,0,0.00502,0.987,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682394,2,23554,0,0,1,1,0,1,'2024-12-29 14:31:32',989455,'2024-12-29 14:31:38',6659,26989,'','',30,0,0.00841,0.989,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682395,2,23553,0,0,1,10,0,1,'2024-12-29 14:31:42',11839,'2024-12-29 14:31:42',3,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682396,2,28279,0,0,1,1,0,1,'2024-12-29 14:31:47',5,'2024-12-29 14:31:52',104171,26989,'','',30,0,0.00526,0.059,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682397,2,23552,0,0,1,1,0,1,'2024-12-29 14:31:47',25407,'2024-12-29 14:31:52',104364,26989,'','',30,0,0.00805,0.061,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682398,2,23551,0,0,1,1,0,1,'2024-12-29 14:31:47',26473,'2024-12-29 14:31:52',104552,26989,'','',30,0,0.00845,0.063,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682399,2,23554,0,0,1,1,0,1,'2024-12-29 14:31:52',104823,'2024-12-29 14:31:52',113710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682400,2,23549,0,0,1,10,0,1,'2024-12-29 14:31:52',116115,'2024-12-29 14:31:57',127108,26989,'','',30,0,0.01188,0.116,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682401,2,21396,0,0,1,5,0,1,'2024-12-29 14:32:07',168498,'2024-12-29 14:32:07',189155,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682402,2,23553,0,0,1,10,0,1,'2024-12-29 14:32:07',189441,'2024-12-29 14:32:07',200556,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682403,2,23548,0,0,1,5,1,1,'2024-12-29 14:32:07',203124,'2024-12-29 14:32:12',223645,26989,'','',30,0,2.00562,0.203,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682404,2,21397,0,0,1,5,1,1,'2024-12-29 14:32:17',249978,'2024-12-29 14:32:19',258260,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682405,2,23553,0,0,1,10,0,1,'2024-12-29 14:32:19',260625,'2024-12-29 14:32:22',287648,26989,'','',30,0,0.0131,2.26,0,'OK - 172.21.1.2: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682406,2,21397,0,0,1,5,1,1,'2024-12-29 14:32:19',262527,'2024-12-29 14:32:22',287875,26989,'','',30,0,0.99408,2.262,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682407,2,21395,0,0,1,5,1,1,'2024-12-29 14:32:22',289953,'2024-12-29 14:32:27',319203,26989,'','',30,0,2.0063,0.289,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682408,2,28533,0,0,1,1,0,1,'2024-12-29 14:32:27',319466,'2024-12-29 14:32:27',325626,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682409,2,23549,0,0,1,10,0,1,'2024-12-29 14:32:27',325885,'2024-12-29 14:32:27',339680,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682410,2,23551,0,0,1,1,0,1,'2024-12-29 14:32:27',339924,'2024-12-29 14:32:27',348357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682411,2,21396,0,0,1,5,0,1,'2024-12-29 14:32:32',381632,'2024-12-29 14:32:37',411445,26989,'','',30,0,0.02436,0.381,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%','rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682412,2,28279,0,0,1,1,0,1,'2024-12-29 14:32:37',411497,'2024-12-29 14:32:37',417955,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682413,2,28533,0,0,1,1,0,1,'2024-12-29 14:32:38',422919,'2024-12-29 14:32:42',542049,26989,'','',30,0,0.00498,0.422,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682414,2,23554,0,0,1,1,0,1,'2024-12-29 14:32:38',424851,'2024-12-29 14:32:42',542244,26989,'','',30,0,0.00832,0.424,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682415,2,21397,0,0,1,5,1,1,'2024-12-29 14:32:47',563855,'2024-12-29 14:32:49',570659,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682416,2,28279,0,0,1,1,0,1,'2024-12-29 14:32:52',594926,'2024-12-29 14:32:57',624005,26989,'','',30,0,0.00552,0.594,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682417,2,23552,0,0,1,1,0,1,'2024-12-29 14:32:52',597074,'2024-12-29 14:32:57',624198,26989,'','',30,0,0.00746,0.597,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682418,2,23551,0,0,1,1,0,1,'2024-12-29 14:32:52',598581,'2024-12-29 14:32:57',624381,26989,'','',30,0,0.00809,0.598,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682419,2,23549,0,0,1,10,0,1,'2024-12-29 14:32:57',627101,'2024-12-29 14:33:02',655930,26989,'','',30,0,0.00969,0.627,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682420,2,23548,0,0,1,5,1,1,'2024-12-29 14:33:12',715847,'2024-12-29 14:33:17',740990,26989,'','',30,0,2.00586,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682421,2,23554,0,0,1,1,0,1,'2024-12-29 14:33:17',741497,'2024-12-29 14:33:17',750356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682422,2,23551,0,0,1,1,0,1,'2024-12-29 14:33:22',789390,'2024-12-29 14:33:22',798397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682423,2,23553,0,0,1,10,0,1,'2024-12-29 14:33:22',800764,'2024-12-29 14:33:27',825919,26989,'','',30,0,0.01017,0.8,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682424,2,21397,0,0,1,5,1,1,'2024-12-29 14:33:22',802676,'2024-12-29 14:33:27',826128,26989,'','',30,0,2.00577,0.802,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682425,2,23552,0,0,1,1,0,1,'2024-12-29 14:33:27',826168,'2024-12-29 14:33:27',834352,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682426,2,21395,0,0,1,5,1,1,'2024-12-29 14:33:27',836650,'2024-12-29 14:33:32',865058,26989,'','',30,0,2.00732,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682427,2,21396,0,0,1,5,0,1,'2024-12-29 14:33:37',891899,'2024-12-29 14:33:42',925716,26989,'','',30,0,0.01918,0.891,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682428,2,23551,0,0,1,1,0,1,'2024-12-29 14:33:42',925971,'2024-12-29 14:33:42',934812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682429,2,23548,0,0,1,5,1,1,'2024-12-29 14:33:42',935253,'2024-12-29 14:33:44',942574,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682430,2,28533,0,0,1,1,0,1,'2024-12-29 14:33:44',945116,'2024-12-29 14:33:47',969646,26989,'','',30,0,0.00496,2.945,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682431,2,23554,0,0,1,1,0,1,'2024-12-29 14:33:44',947042,'2024-12-29 14:33:47',969819,26989,'','',30,0,0.00823,2.947,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682432,2,21395,0,0,1,5,1,1,'2024-12-29 14:34:02',3473,'2024-12-29 14:34:04',473,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682433,2,28279,0,0,1,1,0,1,'2024-12-29 14:33:57',227,'2024-12-29 14:34:04',477,26989,'','',30,0,0.00555,0.034,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682434,2,23552,0,0,1,1,0,1,'2024-12-29 14:33:57',245,'2024-12-29 14:34:04',479,26989,'','',30,0,0.00774,0.036,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682435,2,23551,0,0,1,1,0,1,'2024-12-29 14:33:57',3,'2024-12-29 14:34:04',59,26989,'','',30,0,0.00804,0.038,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682436,2,23549,0,0,1,10,0,1,'2024-12-29 14:34:04',31790,'2024-12-29 14:34:07',0,26989,'','',30,0,0.00897,2.076,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682437,2,23551,0,0,1,1,0,1,'2024-12-29 14:34:17',160099,'2024-12-29 14:34:17',168899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682438,2,28533,0,0,1,1,0,1,'2024-12-29 14:34:17',169173,'2024-12-29 14:34:17',174855,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682439,2,28279,0,0,1,1,0,1,'2024-12-29 14:34:17',175697,'2024-12-29 14:34:17',181349,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682440,2,23552,0,0,1,1,0,1,'2024-12-29 14:34:17',181608,'2024-12-29 14:34:17',189205,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682441,2,23554,0,0,1,1,0,1,'2024-12-29 14:34:17',189461,'2024-12-29 14:34:17',197963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682442,2,23548,0,0,1,5,1,1,'2024-12-29 14:34:17',200371,'2024-12-29 14:34:22',226888,26989,'','',30,0,2.0058,0.2,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682443,2,23553,0,0,1,10,0,1,'2024-12-29 14:34:27',249603,'2024-12-29 14:34:32',271462,26989,'','',30,0,0.00997,0.249,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682444,2,21397,0,0,1,5,1,1,'2024-12-29 14:34:27',251543,'2024-12-29 14:34:32',271707,26989,'','',30,0,2.00754,0.251,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682445,2,21395,0,0,1,5,1,1,'2024-12-29 14:34:32',274081,'2024-12-29 14:34:37',297369,26989,'','',30,0,2.00617,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682446,2,21396,0,0,1,5,0,1,'2024-12-29 14:34:42',323229,'2024-12-29 14:34:47',347508,26989,'','',30,0,0.02559,0.323,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682447,2,28533,0,0,1,1,0,1,'2024-12-29 14:34:47',349905,'2024-12-29 14:34:52',375618,26989,'','',30,0,0.00517,0.349,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682448,2,23554,0,0,1,1,0,1,'2024-12-29 14:34:47',351820,'2024-12-29 14:34:52',375818,26989,'','',30,0,0.0084,0.351,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682449,2,23551,0,0,1,1,0,1,'2024-12-29 14:34:57',411294,'2024-12-29 14:34:57',420045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682450,2,23549,0,0,1,10,0,1,'2024-12-29 14:35:02',442654,'2024-12-29 14:35:02',453127,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682451,2,28279,0,0,1,1,0,1,'2024-12-29 14:35:04',458020,'2024-12-29 14:35:07',486800,26989,'','',30,0,0.00525,0.458,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682452,2,23552,0,0,1,1,0,1,'2024-12-29 14:35:04',459977,'2024-12-29 14:35:07',486989,26989,'','',30,0,0.00753,0.459,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682453,2,23551,0,0,1,1,0,1,'2024-12-29 14:35:04',461872,'2024-12-29 14:35:07',487170,26989,'','',30,0,0.0079,0.461,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682454,2,21396,0,0,1,5,0,1,'2024-12-29 14:35:07',487217,'2024-12-29 14:35:07',508683,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682455,2,23553,0,0,1,10,0,1,'2024-12-29 14:35:07',508954,'2024-12-29 14:35:07',520536,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682456,2,23549,0,0,1,10,0,1,'2024-12-29 14:35:07',523128,'2024-12-29 14:35:12',546576,26989,'','',30,0,0.01018,0.523,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682457,2,21397,0,0,1,5,1,1,'2024-12-29 14:35:17',570977,'2024-12-29 14:35:19',578415,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682458,2,23548,0,0,1,5,1,1,'2024-12-29 14:35:22',594604,'2024-12-29 14:35:27',621747,26989,'','',30,0,2.00658,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682459,2,28533,0,0,1,1,0,1,'2024-12-29 14:35:27',622054,'2024-12-29 14:35:27',628166,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682460,2,23549,0,0,1,10,0,1,'2024-12-29 14:35:27',628408,'2024-12-29 14:35:27',639266,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682461,2,23551,0,0,1,1,0,1,'2024-12-29 14:35:27',639530,'2024-12-29 14:35:27',647962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682462,2,23553,0,0,1,10,0,1,'2024-12-29 14:35:32',675094,'2024-12-29 14:35:37',705251,26989,'','',30,0,0.01087,0.675,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682463,2,21397,0,0,1,5,1,1,'2024-12-29 14:35:32',677035,'2024-12-29 14:35:37',705464,26989,'','',30,0,2.007,0.677,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682464,2,28279,0,0,1,1,0,1,'2024-12-29 14:35:37',705513,'2024-12-29 14:35:37',712027,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682465,2,21395,0,0,1,5,1,1,'2024-12-29 14:35:37',715192,'2024-12-29 14:35:42',744079,26989,'','',30,0,2.00562,0.715,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682466,2,23554,0,0,1,1,0,1,'2024-12-29 14:35:42',744124,'2024-12-29 14:35:42',753143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682467,2,21396,0,0,1,5,0,1,'2024-12-29 14:35:47',778677,'2024-12-29 14:35:52',798402,26989,'','',30,0,0.01926,0.778,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682468,2,28533,0,0,1,1,0,1,'2024-12-29 14:35:52',800548,'2024-12-29 14:35:57',837820,26989,'','',30,0,0.00517,0.8,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682469,2,23554,0,0,1,1,0,1,'2024-12-29 14:35:52',802534,'2024-12-29 14:35:57',838023,26989,'','',30,0,0.00797,0.802,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682470,2,28279,0,0,1,1,0,1,'2024-12-29 14:36:07',901959,'2024-12-29 14:36:12',923987,26989,'','',30,0,0.00552,0.901,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682471,2,23552,0,0,1,1,0,1,'2024-12-29 14:36:07',903779,'2024-12-29 14:36:12',924175,26989,'','',30,0,0.00893,0.903,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682472,2,23551,0,0,1,1,0,1,'2024-12-29 14:36:07',904221,'2024-12-29 14:36:12',924359,26989,'','',30,0,0.01045,0.904,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682473,2,23549,0,0,1,10,0,1,'2024-12-29 14:36:12',926510,'2024-12-29 14:36:17',951606,26989,'','',30,0,0.01141,0.926,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682474,2,23548,0,0,1,5,1,1,'2024-12-29 14:36:17',951870,'2024-12-29 14:36:19',959085,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682475,2,23554,0,0,1,1,0,1,'2024-12-29 14:36:19',959340,'2024-12-29 14:36:19',967843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682476,2,23552,0,0,1,1,0,1,'2024-12-29 14:36:27',5,'2024-12-29 14:36:27',11,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682477,2,23548,0,0,1,5,1,1,'2024-12-29 14:36:27',113,'2024-12-29 14:36:32',272,26989,'','',30,0,2.00734,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682478,2,21395,0,0,1,5,1,1,'2024-12-29 14:36:32',17503,'2024-12-29 14:36:34',25958,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682479,2,23553,0,0,1,10,0,1,'2024-12-29 14:36:37',30632,'2024-12-29 14:36:42',0,26989,'','',30,0,0.01012,0.073,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682480,2,23551,0,0,1,1,0,1,'2024-12-29 14:36:42',0,'2024-12-29 14:36:42',105084,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682481,2,21397,0,0,1,5,1,1,'2024-12-29 14:36:37',493,'2024-12-29 14:36:42',105719,26989,'','',30,0,2.00728,0.075,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682482,2,21395,0,0,1,5,1,1,'2024-12-29 14:36:42',108284,'2024-12-29 14:36:47',121893,26989,'','',30,0,2.00535,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682483,2,21396,0,0,1,5,0,1,'2024-12-29 14:36:52',136731,'2024-12-29 14:36:57',162741,26989,'','',30,0,0.02014,0.136,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682484,2,28533,0,0,1,1,0,1,'2024-12-29 14:36:57',163460,'2024-12-29 14:36:57',169934,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682485,2,21395,0,0,1,5,1,1,'2024-12-29 14:37:02',183132,'2024-12-29 14:37:04',190804,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682486,2,28533,0,0,1,1,0,1,'2024-12-29 14:36:57',172945,'2024-12-29 14:37:04',191228,26989,'','',30,0,0.0056,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682487,2,23554,0,0,1,1,0,1,'2024-12-29 14:36:57',173635,'2024-12-29 14:37:04',191407,26989,'','',30,0,0.00955,0.173,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682488,2,28279,0,0,1,1,0,1,'2024-12-29 14:37:12',240110,'2024-12-29 14:37:17',283502,26989,'','',30,0,0.00536,0.24,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682489,2,23552,0,0,1,1,0,1,'2024-12-29 14:37:12',242244,'2024-12-29 14:37:17',283698,26989,'','',30,0,0.0079,0.242,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682490,2,23551,0,0,1,1,0,1,'2024-12-29 14:37:12',244352,'2024-12-29 14:37:17',283879,26989,'','',30,0,0.00845,0.244,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682491,2,28533,0,0,1,1,0,1,'2024-12-29 14:37:17',284140,'2024-12-29 14:37:17',290277,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682492,2,23554,0,0,1,1,0,1,'2024-12-29 14:37:17',291510,'2024-12-29 14:37:17',300085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682493,2,23549,0,0,1,10,0,1,'2024-12-29 14:37:17',302453,'2024-12-29 14:37:22',323233,26989,'','',30,0,0.01474,0.302,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682494,2,23548,0,0,1,5,1,1,'2024-12-29 14:37:32',367559,'2024-12-29 14:37:37',388981,26989,'','',30,0,2.00543,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682495,2,23553,0,0,1,10,0,1,'2024-12-29 14:37:42',412709,'2024-12-29 14:37:42',424894,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682496,2,23553,0,0,1,10,0,1,'2024-12-29 14:37:42',427223,'2024-12-29 14:37:47',456385,26989,'','',30,0,0.01153,0.427,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682497,2,21397,0,0,1,5,1,1,'2024-12-29 14:37:42',429140,'2024-12-29 14:37:47',456602,26989,'','',30,0,2.00798,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682498,2,21395,0,0,1,5,1,1,'2024-12-29 14:37:47',458984,'2024-12-29 14:37:52',477454,26989,'','',30,0,2.00653,0.458,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682499,2,23554,0,0,1,1,0,1,'2024-12-29 14:37:52',477717,'2024-12-29 14:37:52',486622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682500,2,23551,0,0,1,1,0,1,'2024-12-29 14:37:57',512476,'2024-12-29 14:37:57',521269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682501,2,21396,0,0,1,5,0,1,'2024-12-29 14:37:57',528748,'2024-12-29 14:38:02',555752,26989,'','',30,0,0.02295,0.528,0,'OK - 192.168.77.159: rta 0.898ms, lost 0%','rta=0.898ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682502,2,23549,0,0,1,10,0,1,'2024-12-29 14:38:02',556227,'2024-12-29 14:38:02',566035,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682503,2,28533,0,0,1,1,0,1,'2024-12-29 14:38:04',571121,'2024-12-29 14:38:07',594935,26989,'','',30,0,0.00507,0.571,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682504,2,23554,0,0,1,1,0,1,'2024-12-29 14:38:04',573057,'2024-12-29 14:38:07',595159,26989,'','',30,0,0.00829,0.573,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682505,2,23553,0,0,1,10,0,1,'2024-12-29 14:38:07',595432,'2024-12-29 14:38:07',607621,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682506,2,21397,0,0,1,5,1,1,'2024-12-29 14:38:17',659655,'2024-12-29 14:38:19',667379,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682507,2,28279,0,0,1,1,0,1,'2024-12-29 14:38:19',669730,'2024-12-29 14:38:22',695266,26989,'','',30,0,0.00517,2.669,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682508,2,23552,0,0,1,1,0,1,'2024-12-29 14:38:19',671686,'2024-12-29 14:38:22',695457,26989,'','',30,0,0.00858,2.671,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682509,2,23551,0,0,1,1,0,1,'2024-12-29 14:38:19',673540,'2024-12-29 14:38:22',695635,26989,'','',30,0,0.00885,2.673,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682510,2,23549,0,0,1,10,0,1,'2024-12-29 14:38:22',697758,'2024-12-29 14:38:27',729552,26989,'','',30,0,0.0089,0.697,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682511,2,28533,0,0,1,1,0,1,'2024-12-29 14:38:27',729832,'2024-12-29 14:38:27',736041,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682512,2,28279,0,0,1,1,0,1,'2024-12-29 14:38:37',793945,'2024-12-29 14:38:37',800421,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682513,2,23548,0,0,1,5,1,1,'2024-12-29 14:38:37',803629,'2024-12-29 14:38:42',816183,26989,'','',30,0,2.00643,0.803,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682514,2,23554,0,0,1,1,0,1,'2024-12-29 14:38:42',816228,'2024-12-29 14:38:42',824930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682515,2,21397,0,0,1,5,1,1,'2024-12-29 14:38:47',851655,'2024-12-29 14:38:49',859416,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682516,2,23553,0,0,1,10,0,1,'2024-12-29 14:38:49',861964,'2024-12-29 14:38:52',887733,26989,'','',30,0,0.01061,2.861,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682517,2,21397,0,0,1,5,1,1,'2024-12-29 14:38:49',863886,'2024-12-29 14:38:52',887937,26989,'','',30,0,0.99284,2.863,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682518,2,21395,0,0,1,5,1,1,'2024-12-29 14:38:52',890204,'2024-12-29 14:38:57',918928,26989,'','',30,0,2.00724,0.89,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682519,2,21396,0,0,1,5,0,1,'2024-12-29 14:39:02',947791,'2024-12-29 14:39:07',980847,26989,'','',30,0,0.02327,0.947,0,'OK - 192.168.77.159: rta 0.924ms, lost 0%','rta=0.924ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682520,2,28533,0,0,1,1,0,1,'2024-12-29 14:39:07',983593,'2024-12-29 14:39:13',0,26989,'','',30,0,0.00549,0.983,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682521,2,23554,0,0,1,1,0,1,'2024-12-29 14:39:07',985466,'2024-12-29 14:39:13',0,26989,'','',30,0,0.00799,0.985,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682522,2,23548,0,0,1,5,1,1,'2024-12-29 14:39:17',9561,'2024-12-29 14:39:19',16776,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682523,2,23551,0,0,1,1,0,1,'2024-12-29 14:39:22',365,'2024-12-29 14:39:22',26940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682524,2,28279,0,0,1,1,0,1,'2024-12-29 14:39:22',3513,'2024-12-29 14:39:27',0,26989,'','',30,0,0.00613,0.066,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682525,2,23552,0,0,1,1,0,1,'2024-12-29 14:39:22',6,'2024-12-29 14:39:27',0,26989,'','',30,0,0.00752,0.068,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682526,2,23551,0,0,1,1,0,1,'2024-12-29 14:39:22',3637,'2024-12-29 14:39:27',0,26989,'','',30,0,0.00822,0.07,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682527,2,23549,0,0,1,10,0,1,'2024-12-29 14:39:27',0,'2024-12-29 14:39:32',0,26989,'','',30,0,0.00968,0.084,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682528,2,21395,0,0,1,5,1,1,'2024-12-29 14:39:32',0,'2024-12-29 14:39:34',104653,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682529,2,23551,0,0,1,1,0,1,'2024-12-29 14:39:42',162030,'2024-12-29 14:39:42',170637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682530,2,23548,0,0,1,5,1,1,'2024-12-29 14:39:42',171046,'2024-12-29 14:39:44',177628,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682531,2,23548,0,0,1,5,1,1,'2024-12-29 14:39:44',180044,'2024-12-29 14:39:47',200624,26989,'','',30,0,0.99591,2.18,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682532,2,23553,0,0,1,10,0,1,'2024-12-29 14:39:52',223684,'2024-12-29 14:39:57',265001,26989,'','',30,0,0.01095,0.223,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682533,2,28533,0,0,1,1,0,1,'2024-12-29 14:39:57',265593,'2024-12-29 14:39:57',271855,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682534,2,21397,0,0,1,5,1,1,'2024-12-29 14:39:52',225576,'2024-12-29 14:39:57',272230,26989,'','',30,0,2.007,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682535,2,21395,0,0,1,5,1,1,'2024-12-29 14:40:02',293269,'2024-12-29 14:40:04',300998,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682536,2,21395,0,0,1,5,1,1,'2024-12-29 14:39:57',274868,'2024-12-29 14:40:04',301363,26989,'','',30,0,0.97552,0.274,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682537,2,21396,0,0,1,5,0,1,'2024-12-29 14:40:07',326274,'2024-12-29 14:40:12',349787,26989,'','',30,0,0.01933,0.326,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682538,2,23554,0,0,1,1,0,1,'2024-12-29 14:40:13',369277,'2024-12-29 14:40:17',379940,26989,'','',30,0,0.00754,0.369,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682539,2,28533,0,0,1,1,0,1,'2024-12-29 14:40:13',367232,'2024-12-29 14:40:17',380140,26989,'','',30,0,0.00992,0.367,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682540,2,23551,0,0,1,1,0,1,'2024-12-29 14:40:17',380192,'2024-12-29 14:40:17',507657,26989,'','',30,0,0.127,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682541,2,23552,0,0,1,1,0,1,'2024-12-29 14:40:17',508729,'2024-12-29 14:40:17',516712,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682542,2,28279,0,0,1,1,0,1,'2024-12-29 14:40:17',516974,'2024-12-29 14:40:17',522760,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682543,2,28279,0,0,1,1,0,1,'2024-12-29 14:40:27',564607,'2024-12-29 14:40:32',583767,26989,'','',30,0,0.00528,0.564,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682544,2,23552,0,0,1,1,0,1,'2024-12-29 14:40:27',566647,'2024-12-29 14:40:32',583965,26989,'','',30,0,0.00943,0.566,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682545,2,23551,0,0,1,1,0,1,'2024-12-29 14:40:27',568475,'2024-12-29 14:40:32',584149,26989,'','',30,0,0.00881,0.568,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682546,2,23549,0,0,1,10,0,1,'2024-12-29 14:40:32',586240,'2024-12-29 14:40:37',605989,26989,'','',30,0,0.0094,0.586,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682547,2,23553,0,0,1,10,0,1,'2024-12-29 14:40:42',626038,'2024-12-29 14:40:42',637129,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682548,2,23548,0,0,1,5,1,1,'2024-12-29 14:40:47',670401,'2024-12-29 14:40:52',694583,26989,'','',30,0,2.00735,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682549,2,23554,0,0,1,1,0,1,'2024-12-29 14:40:52',694845,'2024-12-29 14:40:52',703666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682550,2,23551,0,0,1,1,0,1,'2024-12-29 14:40:57',736376,'2024-12-29 14:40:57',745148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682551,2,23553,0,0,1,10,0,1,'2024-12-29 14:40:57',753616,'2024-12-29 14:41:02',791659,26989,'','',30,0,0.01083,0.753,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682552,2,23549,0,0,1,10,0,1,'2024-12-29 14:41:02',792071,'2024-12-29 14:41:02',801761,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682553,2,21397,0,0,1,5,1,1,'2024-12-29 14:40:57',755686,'2024-12-29 14:41:02',802126,26989,'','',30,0,2.00677,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682554,2,21396,0,0,1,5,0,1,'2024-12-29 14:41:07',830667,'2024-12-29 14:41:07',853309,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682555,2,21395,0,0,1,5,1,1,'2024-12-29 14:41:04',808107,'2024-12-29 14:41:07',854060,26989,'','',30,0,2.00659,0.808,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682556,2,21396,0,0,1,5,0,1,'2024-12-29 14:41:12',880793,'2024-12-29 14:41:17',902876,26989,'','',30,0,0.01961,0.88,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682557,2,21397,0,0,1,5,1,1,'2024-12-29 14:41:17',903112,'2024-12-29 14:41:19',909865,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682558,2,28533,0,0,1,1,0,1,'2024-12-29 14:41:19',914035,'2024-12-29 14:41:22',935467,26989,'','',30,0,0.00592,2.914,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682559,2,23554,0,0,1,1,0,1,'2024-12-29 14:41:19',912113,'2024-12-29 14:41:22',935629,26989,'','',30,0,0.00787,2.912,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682560,2,23549,0,0,1,10,0,1,'2024-12-29 14:41:27',965936,'2024-12-29 14:41:27',976133,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682561,2,23551,0,0,1,1,0,1,'2024-12-29 14:41:27',976351,'2024-12-29 14:41:27',984664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682562,2,28279,0,0,1,1,0,1,'2024-12-29 14:41:33',0,'2024-12-29 14:41:37',12566,26989,'','',30,0,0.00516,1.009,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682563,2,23552,0,0,1,1,0,1,'2024-12-29 14:41:33',4621,'2024-12-29 14:41:37',197,26989,'','',30,0,0.00904,1.01,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682564,2,23551,0,0,1,1,0,1,'2024-12-29 14:41:33',10,'2024-12-29 14:41:37',12788,26989,'','',30,0,0.00882,1.012,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682565,2,23549,0,0,1,10,0,1,'2024-12-29 14:41:37',27,'2024-12-29 14:41:42',49,26989,'','',30,0,0.0096,0.033,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682566,2,23554,0,0,1,1,0,1,'2024-12-29 14:41:42',49,'2024-12-29 14:41:42',56,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682567,2,21397,0,0,1,5,1,1,'2024-12-29 14:41:47',0,'2024-12-29 14:41:49',100935,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682568,2,23548,0,0,1,5,1,1,'2024-12-29 14:41:52',124059,'2024-12-29 14:41:57',147023,26989,'','',30,0,2.00745,0.124,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682569,2,23553,0,0,1,10,0,1,'2024-12-29 14:42:02',176803,'2024-12-29 14:42:07',207309,26989,'','',30,0,0.01111,0.176,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682570,2,21397,0,0,1,5,1,1,'2024-12-29 14:42:02',178764,'2024-12-29 14:42:07',207744,26989,'','',30,0,2.00736,0.178,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682571,2,21395,0,0,1,5,1,1,'2024-12-29 14:42:07',210525,'2024-12-29 14:42:12',233282,26989,'','',30,0,2.00602,0.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682572,2,23548,0,0,1,5,1,1,'2024-12-29 14:42:17',259310,'2024-12-29 14:42:19',266217,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682573,2,23554,0,0,1,1,0,1,'2024-12-29 14:42:19',266474,'2024-12-29 14:42:19',274936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682574,2,21396,0,0,1,5,0,1,'2024-12-29 14:42:19',277244,'2024-12-29 14:42:22',303534,26989,'','',30,0,0.01946,2.277,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682575,2,23551,0,0,1,1,0,1,'2024-12-29 14:42:22',304002,'2024-12-29 14:42:22',313274,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682576,2,28533,0,0,1,1,0,1,'2024-12-29 14:42:22',315664,'2024-12-29 14:42:27',340888,26989,'','',30,0,0.00505,0.315,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682577,2,23554,0,0,1,1,0,1,'2024-12-29 14:42:22',317585,'2024-12-29 14:42:27',341078,26989,'','',30,0,0.00821,0.317,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682578,2,23552,0,0,1,1,0,1,'2024-12-29 14:42:27',341119,'2024-12-29 14:42:27',349130,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682579,2,21395,0,0,1,5,1,1,'2024-12-29 14:42:32',372860,'2024-12-29 14:42:34',488710,26989,'','',30,0,2.115,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682580,2,28279,0,0,1,1,0,1,'2024-12-29 14:42:37',524056,'2024-12-29 14:42:42',558861,26989,'','',30,0,0.0084,0.524,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682581,2,23551,0,0,1,1,0,1,'2024-12-29 14:42:37',526465,'2024-12-29 14:42:42',559029,26989,'','',30,0,0.00802,0.526,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682582,2,23552,0,0,1,1,0,1,'2024-12-29 14:42:37',524464,'2024-12-29 14:42:42',559188,26989,'','',30,0,0.01053,0.524,0,'OK - 192.168.77.8: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682583,2,23548,0,0,1,5,1,1,'2024-12-29 14:42:42',559787,'2024-12-29 14:42:44',566165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682584,2,23549,0,0,1,10,0,1,'2024-12-29 14:42:44',568671,'2024-12-29 14:42:47',591041,26989,'','',30,0,0.01379,2.568,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%','rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682585,2,28533,0,0,1,1,0,1,'2024-12-29 14:42:57',666959,'2024-12-29 14:42:57',673274,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682586,2,21395,0,0,1,5,1,1,'2024-12-29 14:43:02',708741,'2024-12-29 14:43:04',715366,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682587,2,23548,0,0,1,5,1,1,'2024-12-29 14:42:57',676091,'2024-12-29 14:43:04',715724,26989,'','',30,0,2.0061,0.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682588,2,23553,0,0,1,10,0,1,'2024-12-29 14:43:07',733317,'2024-12-29 14:43:12',764387,26989,'','',30,0,0.01073,0.733,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682589,2,21397,0,0,1,5,1,1,'2024-12-29 14:43:07',735247,'2024-12-29 14:43:12',764565,26989,'','',30,0,2.00651,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682590,2,28533,0,0,1,1,0,1,'2024-12-29 14:43:17',793680,'2024-12-29 14:43:17',799659,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682591,2,23551,0,0,1,1,0,1,'2024-12-29 14:43:17',799890,'2024-12-29 14:43:17',808291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682592,2,28279,0,0,1,1,0,1,'2024-12-29 14:43:17',809047,'2024-12-29 14:43:17',814712,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682593,2,23552,0,0,1,1,0,1,'2024-12-29 14:43:17',814938,'2024-12-29 14:43:17',822728,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682594,2,21395,0,0,1,5,1,1,'2024-12-29 14:43:12',766950,'2024-12-29 14:43:17',823105,26989,'','',30,0,2.00615,0.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682595,2,23554,0,0,1,1,0,1,'2024-12-29 14:43:17',823145,'2024-12-29 14:43:17',831570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682596,2,21396,0,0,1,5,0,1,'2024-12-29 14:43:22',850586,'2024-12-29 14:43:27',871654,26989,'','',30,0,0.0189,0.85,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682597,2,28533,0,0,1,1,0,1,'2024-12-29 14:43:27',873676,'2024-12-29 14:43:32',895779,26989,'','',30,0,0.00514,0.873,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682598,2,23554,0,0,1,1,0,1,'2024-12-29 14:43:27',875614,'2024-12-29 14:43:32',895991,26989,'','',30,0,0.00851,0.875,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682599,2,23553,0,0,1,10,0,1,'2024-12-29 14:43:42',941209,'2024-12-29 14:43:42',952430,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682600,2,28279,0,0,1,1,0,1,'2024-12-29 14:43:42',954768,'2024-12-29 14:43:47',988141,26989,'','',30,0,0.00517,0.954,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682601,2,23552,0,0,1,1,0,1,'2024-12-29 14:43:42',957993,'2024-12-29 14:43:47',988332,26989,'','',30,0,0.00877,0.957,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682602,2,23551,0,0,1,1,0,1,'2024-12-29 14:43:42',956681,'2024-12-29 14:43:47',988514,26989,'','',30,0,0.01087,0.956,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682603,2,23549,0,0,1,10,0,1,'2024-12-29 14:43:47',990877,'2024-12-29 14:43:52',665,26989,'','',30,0,0.01196,0.99,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682604,2,23554,0,0,1,1,0,1,'2024-12-29 14:43:57',2,'2024-12-29 14:43:57',16273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682605,2,23551,0,0,1,1,0,1,'2024-12-29 14:44:02',5,'2024-12-29 14:44:02',54,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682606,2,21396,0,0,1,5,0,1,'2024-12-29 14:44:07',0,'2024-12-29 14:44:07',108658,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682607,2,23553,0,0,1,10,0,1,'2024-12-29 14:44:07',108920,'2024-12-29 14:44:07',121209,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682608,2,23548,0,0,1,5,1,1,'2024-12-29 14:44:04',478,'2024-12-29 14:44:07',121862,26989,'','',30,0,2.00623,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682609,2,23553,0,0,1,10,0,1,'2024-12-29 14:44:12',134841,'2024-12-29 14:44:17',170657,26989,'','',30,0,0.01106,0.134,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682610,2,21397,0,0,1,5,1,1,'2024-12-29 14:44:12',136774,'2024-12-29 14:44:17',171062,26989,'','',30,0,2.00834,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682611,2,21395,0,0,1,5,1,1,'2024-12-29 14:44:17',173349,'2024-12-29 14:44:22',196468,26989,'','',30,0,2.00561,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682612,2,28533,0,0,1,1,0,1,'2024-12-29 14:44:27',226416,'2024-12-29 14:44:27',232627,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682613,2,23549,0,0,1,10,0,1,'2024-12-29 14:44:27',232877,'2024-12-29 14:44:27',248430,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%','rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682614,2,23551,0,0,1,1,0,1,'2024-12-29 14:44:27',248690,'2024-12-29 14:44:27',257059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682615,2,21396,0,0,1,5,0,1,'2024-12-29 14:44:27',259452,'2024-12-29 14:44:32',282360,26989,'','',30,0,0.02029,0.259,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682616,2,28533,0,0,1,1,0,1,'2024-12-29 14:44:32',284661,'2024-12-29 14:44:37',320477,26989,'','',30,0,0.00499,0.284,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682617,2,23554,0,0,1,1,0,1,'2024-12-29 14:44:32',286563,'2024-12-29 14:44:37',320671,26989,'','',30,0,0.00787,0.286,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682618,2,28279,0,0,1,1,0,1,'2024-12-29 14:44:37',320717,'2024-12-29 14:44:37',327168,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682619,2,21397,0,0,1,5,1,1,'2024-12-29 14:44:47',364778,'2024-12-29 14:44:49',493696,26989,'','',30,0,2.128,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682620,2,28279,0,0,1,1,0,1,'2024-12-29 14:44:49',496295,'2024-12-29 14:44:52',526830,26989,'','',30,0,0.00505,2.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682621,2,23552,0,0,1,1,0,1,'2024-12-29 14:44:49',498213,'2024-12-29 14:44:52',527026,26989,'','',30,0,0.00802,2.498,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682622,2,23551,0,0,1,1,0,1,'2024-12-29 14:44:49',500316,'2024-12-29 14:44:52',527201,26989,'','',30,0,0.00823,2.5,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682623,2,23549,0,0,1,10,0,1,'2024-12-29 14:44:52',529313,'2024-12-29 14:44:57',555294,26989,'','',30,0,0.0109,0.529,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682624,2,23548,0,0,1,5,1,1,'2024-12-29 14:45:07',616111,'2024-12-29 14:45:12',642451,26989,'','',30,0,2.00622,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682625,2,23554,0,0,1,1,0,1,'2024-12-29 14:45:17',666830,'2024-12-29 14:45:17',675746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682626,2,23553,0,0,1,10,0,1,'2024-12-29 14:45:17',678139,'2024-12-29 14:45:22',719019,26989,'','',30,0,0.01345,0.678,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682627,2,21397,0,0,1,5,1,1,'2024-12-29 14:45:17',679287,'2024-12-29 14:45:22',719231,26989,'','',30,0,2.00568,0.679,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682628,2,23551,0,0,1,1,0,1,'2024-12-29 14:45:22',719718,'2024-12-29 14:45:22',728915,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682629,2,21395,0,0,1,5,1,1,'2024-12-29 14:45:22',731290,'2024-12-29 14:45:27',754859,26989,'','',30,0,2.00641,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682630,2,23552,0,0,1,1,0,1,'2024-12-29 14:45:27',754910,'2024-12-29 14:45:27',763433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682631,2,21396,0,0,1,5,0,1,'2024-12-29 14:45:32',781477,'2024-12-29 14:45:37',814318,26989,'','',30,0,0.02882,0.781,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682632,2,28533,0,0,1,1,0,1,'2024-12-29 14:45:37',816633,'2024-12-29 14:45:42',853882,26989,'','',30,0,0.00526,0.816,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682633,2,23554,0,0,1,1,0,1,'2024-12-29 14:45:37',818301,'2024-12-29 14:45:42',854074,26989,'','',30,0,0.00823,0.818,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682634,2,23551,0,0,1,1,0,1,'2024-12-29 14:45:42',854324,'2024-12-29 14:45:42',863054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682635,2,23548,0,0,1,5,1,1,'2024-12-29 14:45:42',863493,'2024-12-29 14:45:44',869820,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682636,2,28279,0,0,1,1,0,1,'2024-12-29 14:45:52',925937,'2024-12-29 14:45:57',967122,26989,'','',30,0,0.00525,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682637,2,23552,0,0,1,1,0,1,'2024-12-29 14:45:52',927875,'2024-12-29 14:45:57',967307,26989,'','',30,0,0.00751,0.927,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682638,2,23551,0,0,1,1,0,1,'2024-12-29 14:45:52',929944,'2024-12-29 14:45:57',967498,26989,'','',30,0,0.008,0.929,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682639,2,28533,0,0,1,1,0,1,'2024-12-29 14:45:57',968141,'2024-12-29 14:45:57',974270,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682640,2,21395,0,0,1,5,1,1,'2024-12-29 14:46:03',34,'2024-12-29 14:46:05',4678,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682641,2,23549,0,0,1,10,0,1,'2024-12-29 14:45:57',977207,'2024-12-29 14:46:05',4938,26989,'','',30,0,0.01165,0.977,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682642,2,28533,0,0,1,1,0,1,'2024-12-29 14:46:17',30290,'2024-12-29 14:46:17',7,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682643,2,23551,0,0,1,1,0,1,'2024-12-29 14:46:17',7,'2024-12-29 14:46:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682644,2,28279,0,0,1,1,0,1,'2024-12-29 14:46:17',0,'2024-12-29 14:46:17',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682645,2,23552,0,0,1,1,0,1,'2024-12-29 14:46:17',0,'2024-12-29 14:46:17',102626,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682646,2,23548,0,0,1,5,1,1,'2024-12-29 14:46:12',2391,'2024-12-29 14:46:17',103040,26989,'','',30,0,2.00659,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682647,2,23554,0,0,1,1,0,1,'2024-12-29 14:46:17',103084,'2024-12-29 14:46:17',111564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682648,2,23553,0,0,1,10,0,1,'2024-12-29 14:46:22',134466,'2024-12-29 14:46:27',152313,26989,'','',30,0,0.01139,0.134,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682649,2,21397,0,0,1,5,1,1,'2024-12-29 14:46:22',136389,'2024-12-29 14:46:27',152510,26989,'','',30,0,2.00709,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682650,2,21395,0,0,1,5,1,1,'2024-12-29 14:46:27',161454,'2024-12-29 14:46:32',178798,26989,'','',30,0,2.00584,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682651,2,21396,0,0,1,5,0,1,'2024-12-29 14:46:37',202318,'2024-12-29 14:46:42',229380,26989,'','',30,0,0.02665,0.202,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682652,2,23553,0,0,1,10,0,1,'2024-12-29 14:46:42',229426,'2024-12-29 14:46:42',240576,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682653,2,28533,0,0,1,1,0,1,'2024-12-29 14:46:42',242845,'2024-12-29 14:46:47',269294,26989,'','',30,0,0.00511,0.242,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682654,2,23554,0,0,1,1,0,1,'2024-12-29 14:46:42',244750,'2024-12-29 14:46:47',269499,26989,'','',30,0,0.0079,0.244,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682655,2,23551,0,0,1,1,0,1,'2024-12-29 14:46:57',317771,'2024-12-29 14:46:57',326464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682656,2,28279,0,0,1,1,0,1,'2024-12-29 14:46:57',335142,'2024-12-29 14:47:02',357740,26989,'','',30,0,0.00529,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682657,2,23552,0,0,1,1,0,1,'2024-12-29 14:46:57',337211,'2024-12-29 14:47:02',357946,26989,'','',30,0,0.00707,0.337,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682658,2,23551,0,0,1,1,0,1,'2024-12-29 14:46:57',337875,'2024-12-29 14:47:02',358142,26989,'','',30,0,0.01384,0.337,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682659,2,23549,0,0,1,10,0,1,'2024-12-29 14:47:02',358627,'2024-12-29 14:47:02',490822,26989,'','',30,0,0.132,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682660,2,23549,0,0,1,10,0,1,'2024-12-29 14:47:05',505502,'2024-12-29 14:47:07',531482,26989,'','',30,0,0.01452,0.505,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%','rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682661,2,21396,0,0,1,5,0,1,'2024-12-29 14:47:07',531532,'2024-12-29 14:47:07',557602,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%','rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682662,2,23553,0,0,1,10,0,1,'2024-12-29 14:47:07',557896,'2024-12-29 14:47:07',569468,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682663,2,21397,0,0,1,5,1,1,'2024-12-29 14:47:17',618096,'2024-12-29 14:47:19',624328,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682664,2,23548,0,0,1,5,1,1,'2024-12-29 14:47:19',626733,'2024-12-29 14:47:22',648240,26989,'','',30,0,0.99695,2.626,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682665,2,28533,0,0,1,1,0,1,'2024-12-29 14:47:27',683696,'2024-12-29 14:47:27',689892,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682666,2,23549,0,0,1,10,0,1,'2024-12-29 14:47:27',690168,'2024-12-29 14:47:27',703537,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682667,2,23551,0,0,1,1,0,1,'2024-12-29 14:47:27',703800,'2024-12-29 14:47:27',712248,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682668,2,23553,0,0,1,10,0,1,'2024-12-29 14:47:27',714721,'2024-12-29 14:47:32',754450,26989,'','',30,0,0.01033,0.714,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682669,2,21397,0,0,1,5,1,1,'2024-12-29 14:47:27',716615,'2024-12-29 14:47:32',754677,26989,'','',30,0,2.00661,0.716,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682670,2,21395,0,0,1,5,1,1,'2024-12-29 14:47:32',757051,'2024-12-29 14:47:37',775644,26989,'','',30,0,2.00665,0.757,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682671,2,28279,0,0,1,1,0,1,'2024-12-29 14:47:37',775696,'2024-12-29 14:47:37',782124,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682672,2,23554,0,0,1,1,0,1,'2024-12-29 14:47:42',818184,'2024-12-29 14:47:42',826741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682673,2,21396,0,0,1,5,0,1,'2024-12-29 14:47:42',829045,'2024-12-29 14:47:47',854004,26989,'','',30,0,0.0236,0.829,0,'OK - 192.168.77.159: rta 0.948ms, lost 0%','rta=0.948ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682674,2,21397,0,0,1,5,1,1,'2024-12-29 14:47:47',854051,'2024-12-29 14:47:49',861183,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682675,2,28533,0,0,1,1,0,1,'2024-12-29 14:47:49',863747,'2024-12-29 14:47:52',888260,26989,'','',30,0,0.00499,2.863,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682676,2,23554,0,0,1,1,0,1,'2024-12-29 14:47:49',865671,'2024-12-29 14:47:52',888447,26989,'','',30,0,0.00847,2.865,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682677,2,28279,0,0,1,1,0,1,'2024-12-29 14:48:02',949846,'2024-12-29 14:48:07',980221,26989,'','',30,0,0.00503,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682678,2,23551,0,0,1,1,0,1,'2024-12-29 14:48:02',952435,'2024-12-29 14:48:07',980402,26989,'','',30,0,0.00792,0.952,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682679,2,23552,0,0,1,1,0,1,'2024-12-29 14:48:02',951782,'2024-12-29 14:48:07',980586,26989,'','',30,0,0.00859,0.951,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682680,2,23549,0,0,1,10,0,1,'2024-12-29 14:48:07',983482,'2024-12-29 14:48:13',4211,26989,'','',30,0,0.01086,0.983,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682681,2,23548,0,0,1,5,1,1,'2024-12-29 14:48:17',10499,'2024-12-29 14:48:19',310,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682682,2,23554,0,0,1,1,0,1,'2024-12-29 14:48:19',38,'2024-12-29 14:48:19',23367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682683,2,23551,0,0,1,1,0,1,'2024-12-29 14:48:22',6,'2024-12-29 14:48:22',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682684,2,23548,0,0,1,5,1,1,'2024-12-29 14:48:22',0,'2024-12-29 14:48:27',0,26989,'','',30,0,2.00632,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682685,2,23552,0,0,1,1,0,1,'2024-12-29 14:48:27',0,'2024-12-29 14:48:27',100365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682686,2,21395,0,0,1,5,1,1,'2024-12-29 14:48:32',115845,'2024-12-29 14:48:34',122463,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682687,2,23553,0,0,1,10,0,1,'2024-12-29 14:48:34',140131,'2024-12-29 14:48:37',149429,26989,'','',30,0,0.01035,2.14,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682688,2,21397,0,0,1,5,1,1,'2024-12-29 14:48:34',141997,'2024-12-29 14:48:37',149825,26989,'','',30,0,2.00686,2.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682689,2,23551,0,0,1,1,0,1,'2024-12-29 14:48:42',170004,'2024-12-29 14:48:42',178715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682690,2,21395,0,0,1,5,1,1,'2024-12-29 14:48:37',151894,'2024-12-29 14:48:42',179305,26989,'','',30,0,2.00556,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682691,2,23548,0,0,1,5,1,1,'2024-12-29 14:48:42',179359,'2024-12-29 14:48:44',186084,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682692,2,21396,0,0,1,5,0,1,'2024-12-29 14:48:47',216383,'2024-12-29 14:48:52',228162,26989,'','',30,0,0.025,0.216,0,'OK - 192.168.77.159: rta 0.996ms, lost 0%','rta=0.996ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682693,2,28533,0,0,1,1,0,1,'2024-12-29 14:48:52',230461,'2024-12-29 14:48:57',257159,26989,'','',30,0,0.00521,0.23,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682694,2,23554,0,0,1,1,0,1,'2024-12-29 14:48:52',232396,'2024-12-29 14:48:57',257364,26989,'','',30,0,0.008,0.232,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682695,2,21395,0,0,1,5,1,1,'2024-12-29 14:49:02',268367,'2024-12-29 14:49:04',275465,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682696,2,28279,0,0,1,1,0,1,'2024-12-29 14:49:07',301341,'2024-12-29 14:49:12',330750,26989,'','',30,0,0.00505,0.301,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682697,2,23551,0,0,1,1,0,1,'2024-12-29 14:49:07',303253,'2024-12-29 14:49:12',330936,26989,'','',30,0,0.00823,0.303,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682698,2,23552,0,0,1,1,0,1,'2024-12-29 14:49:07',305283,'2024-12-29 14:49:12',331119,26989,'','',30,0,0.00805,0.305,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682699,2,23549,0,0,1,10,0,1,'2024-12-29 14:49:13',347527,'2024-12-29 14:49:17',358274,26989,'','',30,0,0.02703,0.347,0,'OK - 84.38.95.222: rta 0.543ms, lost 0%','rta=0.543ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682700,2,28533,0,0,1,1,0,1,'2024-12-29 14:49:17',358323,'2024-12-29 14:49:17',364272,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682701,2,23554,0,0,1,1,0,1,'2024-12-29 14:49:17',365763,'2024-12-29 14:49:17',374281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682702,2,23548,0,0,1,5,1,1,'2024-12-29 14:49:27',503774,'2024-12-29 14:49:32',520440,26989,'','',30,0,2.00594,0.503,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682703,2,23553,0,0,1,10,0,1,'2024-12-29 14:49:37',539660,'2024-12-29 14:49:42',565513,26989,'','',30,0,0.01253,0.539,0,'OK - 172.21.1.2: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682704,2,21397,0,0,1,5,1,1,'2024-12-29 14:49:37',541595,'2024-12-29 14:49:42',565740,26989,'','',30,0,2.00657,0.541,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682705,2,21395,0,0,1,5,1,1,'2024-12-29 14:49:42',568009,'2024-12-29 14:49:47',597506,26989,'','',30,0,2.0064,0.567,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682706,2,21396,0,0,1,5,0,1,'2024-12-29 14:49:52',617318,'2024-12-29 14:49:57',637175,26989,'','',30,0,0.02002,0.617,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682707,2,23554,0,0,1,1,0,1,'2024-12-29 14:49:57',637218,'2024-12-29 14:49:57',646003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682708,2,23551,0,0,1,1,0,1,'2024-12-29 14:49:57',646256,'2024-12-29 14:49:57',654776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682709,2,28533,0,0,1,1,0,1,'2024-12-29 14:49:57',663273,'2024-12-29 14:50:02',690243,26989,'','',30,0,0.0053,0.663,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682710,2,23554,0,0,1,1,0,1,'2024-12-29 14:49:57',663944,'2024-12-29 14:50:02',690431,26989,'','',30,0,0.00804,0.663,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682711,2,23549,0,0,1,10,0,1,'2024-12-29 14:50:02',690872,'2024-12-29 14:50:02',704366,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682712,2,23553,0,0,1,10,0,1,'2024-12-29 14:50:07',743136,'2024-12-29 14:50:07',755197,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682713,2,28279,0,0,1,1,0,1,'2024-12-29 14:50:12',768324,'2024-12-29 14:50:17',795958,26989,'','',30,0,0.00505,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682714,2,23551,0,0,1,1,0,1,'2024-12-29 14:50:12',770234,'2024-12-29 14:50:17',796143,26989,'','',30,0,0.00812,0.77,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682715,2,23552,0,0,1,1,0,1,'2024-12-29 14:50:12',772275,'2024-12-29 14:50:17',796336,26989,'','',30,0,0.00805,0.772,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682716,2,21397,0,0,1,5,1,1,'2024-12-29 14:50:17',796576,'2024-12-29 14:50:19',803015,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682717,2,23549,0,0,1,10,0,1,'2024-12-29 14:50:19',805365,'2024-12-29 14:50:22',831391,26989,'','',30,0,0.01215,2.805,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682718,2,28533,0,0,1,1,0,1,'2024-12-29 14:50:27',861272,'2024-12-29 14:50:27',867803,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682719,2,23548,0,0,1,5,1,1,'2024-12-29 14:50:32',896568,'2024-12-29 14:50:37',931010,26989,'','',30,0,2.0072,0.896,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682720,2,28279,0,0,1,1,0,1,'2024-12-29 14:50:37',931069,'2024-12-29 14:50:37',937486,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682721,2,23554,0,0,1,1,0,1,'2024-12-29 14:50:42',970271,'2024-12-29 14:50:42',978874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682722,2,23553,0,0,1,10,0,1,'2024-12-29 14:50:42',981280,'2024-12-29 14:50:48',4044,26989,'','',30,0,0.01115,0.981,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682723,2,21397,0,0,1,5,1,1,'2024-12-29 14:50:42',983180,'2024-12-29 14:50:48',7,26989,'','',30,0,2.00639,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682724,2,21395,0,0,1,5,1,1,'2024-12-29 14:50:48',4435,'2024-12-29 14:50:52',1,26989,'','',30,0,2.00689,1.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682725,2,21396,0,0,1,5,0,1,'2024-12-29 14:50:57',28,'2024-12-29 14:51:02',4,26989,'','',30,0,0.02099,0.034,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682726,2,28533,0,0,1,1,0,1,'2024-12-29 14:51:02',21552,'2024-12-29 14:51:07',6,26989,'','',30,0,0.00555,0.052,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682727,2,23554,0,0,1,1,0,1,'2024-12-29 14:51:02',22072,'2024-12-29 14:51:07',28777,26989,'','',30,0,0.00896,0.053,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682728,2,23548,0,0,1,5,1,1,'2024-12-29 14:51:17',110233,'2024-12-29 14:51:19',117284,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682729,2,28279,0,0,1,1,0,1,'2024-12-29 14:51:19',119702,'2024-12-29 14:51:22',146950,26989,'','',30,0,0.00564,2.119,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682730,2,23551,0,0,1,1,0,1,'2024-12-29 14:51:19',121655,'2024-12-29 14:51:22',147158,26989,'','',30,0,0.00817,2.121,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682731,2,23552,0,0,1,1,0,1,'2024-12-29 14:51:19',123799,'2024-12-29 14:51:22',147348,26989,'','',30,0,0.00814,2.123,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682732,2,23549,0,0,1,10,0,1,'2024-12-29 14:51:22',150237,'2024-12-29 14:51:27',174319,26989,'','',30,0,0.01071,0.15,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682733,2,21395,0,0,1,5,1,1,'2024-12-29 14:51:32',212626,'2024-12-29 14:51:34',221482,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682734,2,23551,0,0,1,1,0,1,'2024-12-29 14:51:42',289057,'2024-12-29 14:51:42',297700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682735,2,23548,0,0,1,5,1,1,'2024-12-29 14:51:37',249699,'2024-12-29 14:51:42',298239,26989,'','',30,0,2.00698,0.249,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682736,2,23553,0,0,1,10,0,1,'2024-12-29 14:51:48',416555,'2024-12-29 14:51:52',436180,26989,'','',30,0,0.01269,0.416,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682737,2,21397,0,0,1,5,1,1,'2024-12-29 14:51:48',418544,'2024-12-29 14:51:52',436619,26989,'','',30,0,2.00756,0.418,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682738,2,28533,0,0,1,1,0,1,'2024-12-29 14:51:57',471676,'2024-12-29 14:51:57',477858,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682739,2,21395,0,0,1,5,1,1,'2024-12-29 14:51:52',438714,'2024-12-29 14:51:57',478274,26989,'','',30,0,2.00555,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682740,2,21396,0,0,1,5,0,1,'2024-12-29 14:52:02',509306,'2024-12-29 14:52:07',541888,26989,'','',30,0,0.02126,0.509,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682741,2,28533,0,0,1,1,0,1,'2024-12-29 14:52:07',544115,'2024-12-29 14:52:12',570433,26989,'','',30,0,0.00587,0.544,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682742,2,23554,0,0,1,1,0,1,'2024-12-29 14:52:07',546438,'2024-12-29 14:52:12',570644,26989,'','',30,0,0.00818,0.546,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682743,2,23551,0,0,1,1,0,1,'2024-12-29 14:52:17',618098,'2024-12-29 14:52:17',626946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682744,2,28279,0,0,1,1,0,1,'2024-12-29 14:52:17',627815,'2024-12-29 14:52:17',633607,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682745,2,23552,0,0,1,1,0,1,'2024-12-29 14:52:17',633883,'2024-12-29 14:52:17',641904,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682746,2,28279,0,0,1,1,0,1,'2024-12-29 14:52:22',664433,'2024-12-29 14:52:27',688562,26989,'','',30,0,0.00516,0.664,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682747,2,23551,0,0,1,1,0,1,'2024-12-29 14:52:22',666422,'2024-12-29 14:52:27',688752,26989,'','',30,0,0.00831,0.666,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682748,2,23552,0,0,1,1,0,1,'2024-12-29 14:52:22',668534,'2024-12-29 14:52:27',688933,26989,'','',30,0,0.00771,0.668,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682749,2,23549,0,0,1,10,0,1,'2024-12-29 14:52:27',690988,'2024-12-29 14:52:32',711373,26989,'','',30,0,0.01166,0.69,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682750,2,23553,0,0,1,10,0,1,'2024-12-29 14:52:42',743462,'2024-12-29 14:52:42',755404,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682751,2,23548,0,0,1,5,1,1,'2024-12-29 14:52:42',757714,'2024-12-29 14:52:47',785591,26989,'','',30,0,2.00583,0.757,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682752,2,23553,0,0,1,10,0,1,'2024-12-29 14:52:52',815663,'2024-12-29 14:52:57',837089,26989,'','',30,0,0.01279,0.815,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682753,2,23554,0,0,1,1,0,1,'2024-12-29 14:52:57',837137,'2024-12-29 14:52:57',845999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682754,2,21397,0,0,1,5,1,1,'2024-12-29 14:52:52',816804,'2024-12-29 14:52:57',846423,26989,'','',30,0,2.00664,0.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682755,2,23551,0,0,1,1,0,1,'2024-12-29 14:52:57',846465,'2024-12-29 14:52:57',854943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682756,2,23549,0,0,1,10,0,1,'2024-12-29 14:53:02',890493,'2024-12-29 14:53:02',901584,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682757,2,21395,0,0,1,5,1,1,'2024-12-29 14:52:57',863399,'2024-12-29 14:53:02',902011,26989,'','',30,0,2.0063,0.863,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682758,2,21396,0,0,1,5,0,1,'2024-12-29 14:53:07',938664,'2024-12-29 14:53:07',967596,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682759,2,21396,0,0,1,5,0,1,'2024-12-29 14:53:07',970445,'2024-12-29 14:53:12',996987,26989,'','',30,0,0.02776,0.97,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682760,2,28533,0,0,1,1,0,1,'2024-12-29 14:53:12',999038,'2024-12-29 14:53:17',11,26989,'','',30,0,0.00856,0.999,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682761,2,23554,0,0,1,1,0,1,'2024-12-29 14:53:13',250,'2024-12-29 14:53:17',6192,26989,'','',30,0,0.01009,1,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682762,2,21397,0,0,1,5,1,1,'2024-12-29 14:53:17',6353,'2024-12-29 14:53:19',143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682763,2,23549,0,0,1,10,0,1,'2024-12-29 14:53:27',302,'2024-12-29 14:53:27',5,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682764,2,23551,0,0,1,1,0,1,'2024-12-29 14:53:27',5,'2024-12-29 14:53:27',28172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682765,2,28279,0,0,1,1,0,1,'2024-12-29 14:53:27',6,'2024-12-29 14:53:32',0,26989,'','',30,0,0.00494,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682766,2,23551,0,0,1,1,0,1,'2024-12-29 14:53:27',458,'2024-12-29 14:53:32',0,26989,'','',30,0,0.00781,0.071,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682767,2,23552,0,0,1,1,0,1,'2024-12-29 14:53:27',57,'2024-12-29 14:53:32',0,26989,'','',30,0,0.00843,0.071,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682768,2,23549,0,0,1,10,0,1,'2024-12-29 14:53:32',0,'2024-12-29 14:53:37',117145,26989,'','',30,0,0.01152,0.087,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682769,2,23554,0,0,1,1,0,1,'2024-12-29 14:53:42',131712,'2024-12-29 14:53:42',140349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682770,2,21397,0,0,1,5,1,1,'2024-12-29 14:53:47',157083,'2024-12-29 14:53:49',163947,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682771,2,23548,0,0,1,5,1,1,'2024-12-29 14:53:49',166448,'2024-12-29 14:53:52',192549,26989,'','',30,0,0.99578,2.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682772,2,23553,0,0,1,10,0,1,'2024-12-29 14:53:57',224012,'2024-12-29 14:54:02',246606,26989,'','',30,0,0.01134,0.223,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682773,2,21397,0,0,1,5,1,1,'2024-12-29 14:53:57',225910,'2024-12-29 14:54:02',246789,26989,'','',30,0,2.00541,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682774,2,21395,0,0,1,5,1,1,'2024-12-29 14:54:02',249302,'2024-12-29 14:54:07',279030,26989,'','',30,0,2.00635,0.249,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682775,2,21396,0,0,1,5,0,1,'2024-12-29 14:54:12',312065,'2024-12-29 14:54:17',334156,26989,'','',30,0,0.15915,0.312,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682776,2,23554,0,0,1,1,0,1,'2024-12-29 14:54:17',334401,'2024-12-29 14:54:17',343317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682777,2,23548,0,0,1,5,1,1,'2024-12-29 14:54:17',343554,'2024-12-29 14:54:19',351335,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682778,2,28533,0,0,1,1,0,1,'2024-12-29 14:54:19',353716,'2024-12-29 14:54:22',378442,26989,'','',30,0,0.00503,2.353,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682779,2,23554,0,0,1,1,0,1,'2024-12-29 14:54:19',355640,'2024-12-29 14:54:22',378630,26989,'','',30,0,0.00789,2.355,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682780,2,23551,0,0,1,1,0,1,'2024-12-29 14:54:22',379099,'2024-12-29 14:54:22',388220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682781,2,23552,0,0,1,1,0,1,'2024-12-29 14:54:27',422257,'2024-12-29 14:54:27',430949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682782,2,21395,0,0,1,5,1,1,'2024-12-29 14:54:32',451342,'2024-12-29 14:54:34',458684,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682783,2,28279,0,0,1,1,0,1,'2024-12-29 14:54:34',461317,'2024-12-29 14:54:37',485714,26989,'','',30,0,0.00509,2.461,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682784,2,23551,0,0,1,1,0,1,'2024-12-29 14:54:34',463260,'2024-12-29 14:54:37',485938,26989,'','',30,0,0.00799,2.463,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682785,2,23552,0,0,1,1,0,1,'2024-12-29 14:54:34',465052,'2024-12-29 14:54:37',486113,26989,'','',30,0,0.0086,2.465,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682786,2,23549,0,0,1,10,0,1,'2024-12-29 14:54:37',488466,'2024-12-29 14:54:42',522133,26989,'','',30,0,0.01225,0.488,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682787,2,23548,0,0,1,5,1,1,'2024-12-29 14:54:42',522797,'2024-12-29 14:54:44',529986,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682788,2,28533,0,0,1,1,0,1,'2024-12-29 14:54:57',623651,'2024-12-29 14:54:57',629832,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682789,2,23548,0,0,1,5,1,1,'2024-12-29 14:54:52',586734,'2024-12-29 14:54:57',630255,26989,'','',30,0,2.00605,0.586,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682790,2,21395,0,0,1,5,1,1,'2024-12-29 14:55:02',654518,'2024-12-29 14:55:04',662260,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682791,2,23553,0,0,1,10,0,1,'2024-12-29 14:55:04',664569,'2024-12-29 14:55:07',683739,26989,'','',30,0,0.0099,2.664,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682792,2,21397,0,0,1,5,1,1,'2024-12-29 14:55:04',666441,'2024-12-29 14:55:07',683954,26989,'','',30,0,2.00599,2.666,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682793,2,21395,0,0,1,5,1,1,'2024-12-29 14:55:07',686062,'2024-12-29 14:55:12',710366,26989,'','',30,0,2.00613,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682794,2,28533,0,0,1,1,0,1,'2024-12-29 14:55:17',733874,'2024-12-29 14:55:17',739886,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682795,2,23551,0,0,1,1,0,1,'2024-12-29 14:55:17',740157,'2024-12-29 14:55:17',748656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682796,2,28279,0,0,1,1,0,1,'2024-12-29 14:55:17',749497,'2024-12-29 14:55:17',755145,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682797,2,23552,0,0,1,1,0,1,'2024-12-29 14:55:17',755418,'2024-12-29 14:55:17',763460,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682798,2,23554,0,0,1,1,0,1,'2024-12-29 14:55:17',763706,'2024-12-29 14:55:17',772108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682799,2,21396,0,0,1,5,0,1,'2024-12-29 14:55:17',774507,'2024-12-29 14:55:22',795344,26989,'','',30,0,0.02208,0.774,0,'OK - 192.168.77.159: rta 0.871ms, lost 0%','rta=0.871ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682800,2,28533,0,0,1,1,0,1,'2024-12-29 14:55:22',797412,'2024-12-29 14:55:27',822066,26989,'','',30,0,0.00565,0.797,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682801,2,23554,0,0,1,1,0,1,'2024-12-29 14:55:22',798409,'2024-12-29 14:55:27',822290,26989,'','',30,0,0.00911,0.798,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682802,2,28279,0,0,1,1,0,1,'2024-12-29 14:55:37',868211,'2024-12-29 14:55:42',895902,26989,'','',30,0,0.00754,0.868,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682803,2,23551,0,0,1,1,0,1,'2024-12-29 14:55:37',870121,'2024-12-29 14:55:42',896089,26989,'','',30,0,0.00812,0.87,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682804,2,23552,0,0,1,1,0,1,'2024-12-29 14:55:37',872142,'2024-12-29 14:55:42',896269,26989,'','',30,0,0.00798,0.872,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682805,2,23553,0,0,1,10,0,1,'2024-12-29 14:55:42',896314,'2024-12-29 14:55:42',908670,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682806,2,23549,0,0,1,10,0,1,'2024-12-29 14:55:42',910962,'2024-12-29 14:55:47',940967,26989,'','',30,0,0.01365,0.91,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682807,2,23554,0,0,1,1,0,1,'2024-12-29 14:55:57',995165,'2024-12-29 14:55:58',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682808,2,23551,0,0,1,1,0,1,'2024-12-29 14:55:58',2141,'2024-12-29 14:55:58',5509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682809,2,23549,0,0,1,10,0,1,'2024-12-29 14:56:02',241,'2024-12-29 14:56:02',4,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682810,2,23548,0,0,1,5,1,1,'2024-12-29 14:55:58',8714,'2024-12-29 14:56:02',4,26989,'','',30,0,2.00677,1.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682811,2,21396,0,0,1,5,0,1,'2024-12-29 14:56:07',3349,'2024-12-29 14:56:07',0,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682812,2,23553,0,0,1,10,0,1,'2024-12-29 14:56:07',0,'2024-12-29 14:56:07',0,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682813,2,23553,0,0,1,10,0,1,'2024-12-29 14:56:07',100730,'2024-12-29 14:56:12',112187,26989,'','',30,0,0.00962,0.1,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682814,2,21397,0,0,1,5,1,1,'2024-12-29 14:56:07',102638,'2024-12-29 14:56:12',112369,26989,'','',30,0,2.00678,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682815,2,21395,0,0,1,5,1,1,'2024-12-29 14:56:12',114417,'2024-12-29 14:56:17',155527,26989,'','',30,0,2.00637,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682816,2,21396,0,0,1,5,0,1,'2024-12-29 14:56:22',181019,'2024-12-29 14:56:27',213058,26989,'','',30,0,0.02758,0.181,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682817,2,28533,0,0,1,1,0,1,'2024-12-29 14:56:27',213305,'2024-12-29 14:56:27',219485,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682818,2,23549,0,0,1,10,0,1,'2024-12-29 14:56:27',219703,'2024-12-29 14:56:27',232314,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682819,2,23551,0,0,1,1,0,1,'2024-12-29 14:56:27',232538,'2024-12-29 14:56:27',240881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682820,2,28533,0,0,1,1,0,1,'2024-12-29 14:56:27',243229,'2024-12-29 14:56:32',274377,26989,'','',30,0,0.005,0.243,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682821,2,23554,0,0,1,1,0,1,'2024-12-29 14:56:27',245153,'2024-12-29 14:56:32',274542,26989,'','',30,0,0.00793,0.245,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682822,2,28279,0,0,1,1,0,1,'2024-12-29 14:56:37',318903,'2024-12-29 14:56:37',436899,26989,'','',30,0,0.117,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682823,2,28279,0,0,1,1,0,1,'2024-12-29 14:56:42',485911,'2024-12-29 14:56:47',513546,26989,'','',30,0,0.00519,0.485,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682824,2,23551,0,0,1,1,0,1,'2024-12-29 14:56:42',487834,'2024-12-29 14:56:47',513740,26989,'','',30,0,0.00831,0.487,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682825,2,23552,0,0,1,1,0,1,'2024-12-29 14:56:42',489973,'2024-12-29 14:56:47',513930,26989,'','',30,0,0.00785,0.489,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682826,2,21397,0,0,1,5,1,1,'2024-12-29 14:56:47',513979,'2024-12-29 14:56:49',521179,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682827,2,23549,0,0,1,10,0,1,'2024-12-29 14:56:49',523803,'2024-12-29 14:56:52',552084,26989,'','',30,0,0.0127,2.523,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682828,2,23548,0,0,1,5,1,1,'2024-12-29 14:57:02',605610,'2024-12-29 14:57:07',636464,26989,'','',30,0,2.00695,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682829,2,23553,0,0,1,10,0,1,'2024-12-29 14:57:12',663038,'2024-12-29 14:57:17',694756,26989,'','',30,0,0.01087,0.663,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682830,2,21397,0,0,1,5,1,1,'2024-12-29 14:57:12',664954,'2024-12-29 14:57:17',694976,26989,'','',30,0,2.00651,0.664,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682831,2,23554,0,0,1,1,0,1,'2024-12-29 14:57:17',695444,'2024-12-29 14:57:17',704172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682832,2,21395,0,0,1,5,1,1,'2024-12-29 14:57:17',706591,'2024-12-29 14:57:22',726626,26989,'','',30,0,2.00552,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682833,2,23551,0,0,1,1,0,1,'2024-12-29 14:57:22',727121,'2024-12-29 14:57:22',736233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682834,2,23552,0,0,1,1,0,1,'2024-12-29 14:57:27',760174,'2024-12-29 14:57:27',768160,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682835,2,21396,0,0,1,5,0,1,'2024-12-29 14:57:27',770445,'2024-12-29 14:57:32',802594,26989,'','',30,0,0.02766,0.77,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682836,2,28533,0,0,1,1,0,1,'2024-12-29 14:57:32',805232,'2024-12-29 14:57:37',830543,26989,'','',30,0,0.00542,0.805,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682837,2,23554,0,0,1,1,0,1,'2024-12-29 14:57:32',807399,'2024-12-29 14:57:37',830733,26989,'','',30,0,0.00784,0.807,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682838,2,23551,0,0,1,1,0,1,'2024-12-29 14:57:42',865918,'2024-12-29 14:57:42',874583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682839,2,23548,0,0,1,5,1,1,'2024-12-29 14:57:42',875006,'2024-12-29 14:57:44',881308,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682840,2,28279,0,0,1,1,0,1,'2024-12-29 14:57:47',902488,'2024-12-29 14:57:52',930320,26989,'','',30,0,0.0055,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682841,2,23551,0,0,1,1,0,1,'2024-12-29 14:57:47',904610,'2024-12-29 14:57:52',930484,26989,'','',30,0,0.0082,0.904,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682842,2,23552,0,0,1,1,0,1,'2024-12-29 14:57:47',906761,'2024-12-29 14:57:52',930648,26989,'','',30,0,0.00811,0.906,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682843,2,23549,0,0,1,10,0,1,'2024-12-29 14:57:52',932856,'2024-12-29 14:57:57',971605,26989,'','',30,0,0.0139,0.932,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682844,2,28533,0,0,1,1,0,1,'2024-12-29 14:57:57',972176,'2024-12-29 14:57:57',978402,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682845,2,21395,0,0,1,5,1,1,'2024-12-29 14:58:03',44,'2024-12-29 14:58:05',5394,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682846,2,23548,0,0,1,5,1,1,'2024-12-29 14:58:07',1090,'2024-12-29 14:58:12',13047,26989,'','',30,0,2.00541,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682847,2,28533,0,0,1,1,0,1,'2024-12-29 14:58:17',5,'2024-12-29 14:58:17',417,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682848,2,23551,0,0,1,1,0,1,'2024-12-29 14:58:17',3367,'2024-12-29 14:58:17',58,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682849,2,23552,0,0,1,1,0,1,'2024-12-29 14:58:17',479,'2024-12-29 14:58:17',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682850,2,28279,0,0,1,1,0,1,'2024-12-29 14:58:17',0,'2024-12-29 14:58:17',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682851,2,23554,0,0,1,1,0,1,'2024-12-29 14:58:17',0,'2024-12-29 14:58:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682852,2,23553,0,0,1,10,0,1,'2024-12-29 14:58:17',0,'2024-12-29 14:58:22',109830,26989,'','',30,0,0.01154,0.098,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682853,2,21397,0,0,1,5,1,1,'2024-12-29 14:58:17',100626,'2024-12-29 14:58:22',110046,26989,'','',30,0,2.00737,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682854,2,21395,0,0,1,5,1,1,'2024-12-29 14:58:22',112218,'2024-12-29 14:58:27',133845,26989,'','',30,0,2.00679,0.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682855,2,21396,0,0,1,5,0,1,'2024-12-29 14:58:32',159054,'2024-12-29 14:58:37',178968,26989,'','',30,0,0.02552,0.159,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682856,2,28533,0,0,1,1,0,1,'2024-12-29 14:58:37',181043,'2024-12-29 14:58:42',209229,26989,'','',30,0,0.005,0.181,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682857,2,23554,0,0,1,1,0,1,'2024-12-29 14:58:37',182962,'2024-12-29 14:58:42',209423,26989,'','',30,0,0.00832,0.182,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682858,2,23553,0,0,1,10,0,1,'2024-12-29 14:58:42',209471,'2024-12-29 14:58:42',221540,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682859,2,28279,0,0,1,1,0,1,'2024-12-29 14:58:52',266133,'2024-12-29 14:58:57',344274,26989,'','',30,0,0.00563,0.266,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682860,2,23551,0,0,1,1,0,1,'2024-12-29 14:58:52',268341,'2024-12-29 14:58:57',344462,26989,'','',30,0,0.00785,0.268,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682861,2,23552,0,0,1,1,0,1,'2024-12-29 14:58:52',269186,'2024-12-29 14:58:57',344654,26989,'','',30,0,0.00806,0.269,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682862,2,23554,0,0,1,1,0,1,'2024-12-29 14:58:57',344699,'2024-12-29 14:58:57',427250,26989,'','',30,0,0.082,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682863,2,23549,0,0,1,10,0,1,'2024-12-29 14:58:57',429817,'2024-12-29 14:59:02',448376,26989,'','',30,0,0.01394,0.429,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682864,2,21396,0,0,1,5,0,1,'2024-12-29 14:59:07',485969,'2024-12-29 14:59:07',513298,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682865,2,23553,0,0,1,10,0,1,'2024-12-29 14:59:07',513556,'2024-12-29 14:59:07',525251,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682866,2,23548,0,0,1,5,1,1,'2024-12-29 14:59:12',561322,'2024-12-29 14:59:17',582588,26989,'','',30,0,2.00599,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682867,2,21397,0,0,1,5,1,1,'2024-12-29 14:59:17',582629,'2024-12-29 14:59:19',590933,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682868,2,23553,0,0,1,10,0,1,'2024-12-29 14:59:22',622631,'2024-12-29 14:59:27',664705,26989,'','',30,0,0.01103,0.622,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682869,2,21397,0,0,1,5,1,1,'2024-12-29 14:59:22',624562,'2024-12-29 14:59:27',664915,26989,'','',30,0,2.00563,0.624,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682870,2,28533,0,0,1,1,0,1,'2024-12-29 14:59:27',665177,'2024-12-29 14:59:27',671223,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682871,2,23549,0,0,1,10,0,1,'2024-12-29 14:59:27',671478,'2024-12-29 14:59:27',682719,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682872,2,23551,0,0,1,1,0,1,'2024-12-29 14:59:27',682969,'2024-12-29 14:59:27',691410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682873,2,21395,0,0,1,5,1,1,'2024-12-29 14:59:27',693785,'2024-12-29 14:59:32',708320,26989,'','',30,0,2.00686,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682874,2,28279,0,0,1,1,0,1,'2024-12-29 14:59:37',735803,'2024-12-29 14:59:37',742329,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682875,2,21396,0,0,1,5,0,1,'2024-12-29 14:59:37',745508,'2024-12-29 14:59:42',772335,26989,'','',30,0,0.0193,0.745,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682876,2,23554,0,0,1,1,0,1,'2024-12-29 14:59:42',772380,'2024-12-29 14:59:42',780994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682877,2,28533,0,0,1,1,0,1,'2024-12-29 14:59:42',783268,'2024-12-29 14:59:47',811917,26989,'','',30,0,0.00492,0.783,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682878,2,23554,0,0,1,1,0,1,'2024-12-29 14:59:42',785190,'2024-12-29 14:59:47',812105,26989,'','',30,0,0.00837,0.785,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682879,2,21397,0,0,1,5,1,1,'2024-12-29 14:59:47',812148,'2024-12-29 14:59:49',819028,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682880,2,28279,0,0,1,1,0,1,'2024-12-29 14:59:57',871809,'2024-12-29 15:00:02',904895,26989,'','',30,0,0.0053,0.871,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682881,2,23551,0,0,1,1,0,1,'2024-12-29 14:59:57',873782,'2024-12-29 15:00:02',905082,26989,'','',30,0,0.00833,0.873,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682882,2,23552,0,0,1,1,0,1,'2024-12-29 14:59:57',875877,'2024-12-29 15:00:02',905264,26989,'','',30,0,0.00808,0.875,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682883,2,23549,0,0,1,10,0,1,'2024-12-29 15:00:02',907810,'2024-12-29 15:00:07',936389,26989,'','',30,0,0.01106,0.907,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682884,2,23548,0,0,1,5,1,1,'2024-12-29 15:00:17',986327,'2024-12-29 15:00:19',994033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682885,2,23554,0,0,1,1,0,1,'2024-12-29 15:00:19',994279,'2024-12-29 15:00:20',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682886,2,23548,0,0,1,5,1,1,'2024-12-29 15:00:20',2761,'2024-12-29 15:00:22',120,26989,'','',30,0,0.98703,3.005,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682887,2,23551,0,0,1,1,0,1,'2024-12-29 15:00:22',8053,'2024-12-29 15:00:22',11561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682888,2,23552,0,0,1,1,0,1,'2024-12-29 15:00:27',3,'2024-12-29 15:00:27',2511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682889,2,23553,0,0,1,10,0,1,'2024-12-29 15:00:27',4,'2024-12-29 15:00:32',3374,26989,'','',30,0,0.01195,0.049,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682890,2,21397,0,0,1,5,1,1,'2024-12-29 15:00:27',21243,'2024-12-29 15:00:32',423,26989,'','',30,0,2.00594,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682891,2,21395,0,0,1,5,1,1,'2024-12-29 15:00:32',52,'2024-12-29 15:00:34',29913,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682892,2,21395,0,0,1,5,1,1,'2024-12-29 15:00:34',60,'2024-12-29 15:00:37',0,26989,'','',30,0,0.99572,2.074,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682893,2,23551,0,0,1,1,0,1,'2024-12-29 15:00:42',123438,'2024-12-29 15:00:42',132175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682894,2,23548,0,0,1,5,1,1,'2024-12-29 15:00:42',132614,'2024-12-29 15:00:44',139013,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682895,2,21396,0,0,1,5,0,1,'2024-12-29 15:00:44',141571,'2024-12-29 15:00:47',168103,26989,'','',30,0,0.01846,2.141,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682896,2,28533,0,0,1,1,0,1,'2024-12-29 15:00:47',170759,'2024-12-29 15:00:52',191748,26989,'','',30,0,0.00541,0.17,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682897,2,23554,0,0,1,1,0,1,'2024-12-29 15:00:47',172883,'2024-12-29 15:00:52',191955,26989,'','',30,0,0.00803,0.172,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682898,2,21395,0,0,1,5,1,1,'2024-12-29 15:01:02',267277,'2024-12-29 15:01:04',275345,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682899,2,28279,0,0,1,1,0,1,'2024-12-29 15:01:04',277766,'2024-12-29 15:01:07',321274,26989,'','',30,0,0.00497,2.277,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682900,2,23551,0,0,1,1,0,1,'2024-12-29 15:01:04',279701,'2024-12-29 15:01:07',321470,26989,'','',30,0,0.00847,2.279,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682901,2,23552,0,0,1,1,0,1,'2024-12-29 15:01:04',281550,'2024-12-29 15:01:07',321664,26989,'','',30,0,0.00878,2.281,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682902,2,23549,0,0,1,10,0,1,'2024-12-29 15:01:07',323804,'2024-12-29 15:01:12',350805,26989,'','',30,0,0.01046,0.323,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682903,2,28533,0,0,1,1,0,1,'2024-12-29 15:01:17',385263,'2024-12-29 15:01:17',391235,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682904,2,23554,0,0,1,1,0,1,'2024-12-29 15:01:17',392836,'2024-12-29 15:01:17',401357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682905,2,23548,0,0,1,5,1,1,'2024-12-29 15:01:22',434578,'2024-12-29 15:01:27',456311,26989,'','',30,0,2.00597,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682906,2,23553,0,0,1,10,0,1,'2024-12-29 15:01:32',473705,'2024-12-29 15:01:37',496093,26989,'','',30,0,0.01105,0.473,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682907,2,21397,0,0,1,5,1,1,'2024-12-29 15:01:32',475449,'2024-12-29 15:01:37',496323,26989,'','',30,0,2.00638,0.475,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682908,2,21395,0,0,1,5,1,1,'2024-12-29 15:01:37',498484,'2024-12-29 15:01:42',519987,26989,'','',30,0,2.00733,0.498,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682909,2,21396,0,0,1,5,0,1,'2024-12-29 15:01:47',552360,'2024-12-29 15:01:52',576913,26989,'','',30,0,0.02065,0.552,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682910,2,28533,0,0,1,1,0,1,'2024-12-29 15:01:52',581210,'2024-12-29 15:01:57',607302,26989,'','',30,0,0.00815,0.581,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682911,2,23554,0,0,1,1,0,1,'2024-12-29 15:01:52',583223,'2024-12-29 15:01:57',607506,26989,'','',30,0,0.00821,0.583,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682912,2,23551,0,0,1,1,0,1,'2024-12-29 15:01:57',607784,'2024-12-29 15:01:57',616395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682913,2,23549,0,0,1,10,0,1,'2024-12-29 15:02:02',649719,'2024-12-29 15:02:02',663496,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682914,2,21396,0,0,1,5,0,1,'2024-12-29 15:02:07',690624,'2024-12-29 15:02:07',714085,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682915,2,23553,0,0,1,10,0,1,'2024-12-29 15:02:07',714331,'2024-12-29 15:02:07',724902,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682916,2,28279,0,0,1,1,0,1,'2024-12-29 15:02:07',727429,'2024-12-29 15:02:12',749647,26989,'','',30,0,0.00518,0.727,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682917,2,23551,0,0,1,1,0,1,'2024-12-29 15:02:07',729345,'2024-12-29 15:02:12',749837,26989,'','',30,0,0.00811,0.729,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682918,2,23552,0,0,1,1,0,1,'2024-12-29 15:02:07',731251,'2024-12-29 15:02:12',750017,26989,'','',30,0,0.00804,0.731,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682919,2,23549,0,0,1,10,0,1,'2024-12-29 15:02:12',752134,'2024-12-29 15:02:17',776428,26989,'','',30,0,0.01393,0.752,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682920,2,21397,0,0,1,5,1,1,'2024-12-29 15:02:17',776717,'2024-12-29 15:02:19',783367,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682921,2,28533,0,0,1,1,0,1,'2024-12-29 15:02:27',831146,'2024-12-29 15:02:27',837260,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682922,2,23551,0,0,1,1,0,1,'2024-12-29 15:02:27',837730,'2024-12-29 15:02:27',846284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682923,2,23548,0,0,1,5,1,1,'2024-12-29 15:02:27',848586,'2024-12-29 15:02:32',877923,26989,'','',30,0,2.00624,0.848,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682924,2,28279,0,0,1,1,0,1,'2024-12-29 15:02:37',907265,'2024-12-29 15:02:37',913743,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682925,2,23553,0,0,1,10,0,1,'2024-12-29 15:02:37',916930,'2024-12-29 15:02:42',944404,26989,'','',30,0,0.00962,0.916,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682926,2,21397,0,0,1,5,1,1,'2024-12-29 15:02:37',918812,'2024-12-29 15:02:42',944603,26989,'','',30,0,2.00746,0.918,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682927,2,23554,0,0,1,1,0,1,'2024-12-29 15:02:42',944649,'2024-12-29 15:02:42',953260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682928,2,21395,0,0,1,5,1,1,'2024-12-29 15:02:42',955575,'2024-12-29 15:02:47',976092,26989,'','',30,0,2.00578,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682929,2,21396,0,0,1,5,0,1,'2024-12-29 15:02:53',1,'2024-12-29 15:02:57',13,26989,'','',30,0,0.02689,1.001,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682930,2,28533,0,0,1,1,0,1,'2024-12-29 15:02:57',1,'2024-12-29 15:03:02',1814,26989,'','',30,0,0.00516,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682931,2,23554,0,0,1,1,0,1,'2024-12-29 15:02:57',8490,'2024-12-29 15:03:02',14637,26989,'','',30,0,0.00816,0.02,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682932,2,28279,0,0,1,1,0,1,'2024-12-29 15:03:12',27358,'2024-12-29 15:03:17',0,26989,'','',30,0,0.00537,0.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682933,2,23551,0,0,1,1,0,1,'2024-12-29 15:03:12',28334,'2024-12-29 15:03:17',0,26989,'','',30,0,0.0081,0.067,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682934,2,23552,0,0,1,1,0,1,'2024-12-29 15:03:12',6,'2024-12-29 15:03:17',0,26989,'','',30,0,0.00799,0.069,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682935,2,23548,0,0,1,5,1,1,'2024-12-29 15:03:17',0,'2024-12-29 15:03:19',102828,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682936,2,23554,0,0,1,1,0,1,'2024-12-29 15:03:19',103089,'2024-12-29 15:03:19',111588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682937,2,23549,0,0,1,10,0,1,'2024-12-29 15:03:19',114044,'2024-12-29 15:03:22',141102,26989,'','',30,0,0.01907,2.114,0,'OK - 84.38.95.222: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682938,2,21395,0,0,1,5,1,1,'2024-12-29 15:03:32',192554,'2024-12-29 15:03:34',200276,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682939,2,23548,0,0,1,5,1,1,'2024-12-29 15:03:34',202932,'2024-12-29 15:03:37',226341,26989,'','',30,0,2.00582,2.202,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682940,2,23551,0,0,1,1,0,1,'2024-12-29 15:03:42',257349,'2024-12-29 15:03:42',266054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682941,2,23553,0,0,1,10,0,1,'2024-12-29 15:03:42',268996,'2024-12-29 15:03:47',296468,26989,'','',30,0,0.01119,0.268,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682942,2,21397,0,0,1,5,1,1,'2024-12-29 15:03:42',269749,'2024-12-29 15:03:47',296688,26989,'','',30,0,2.00775,0.269,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682943,2,21395,0,0,1,5,1,1,'2024-12-29 15:03:47',299376,'2024-12-29 15:03:52',320738,26989,'','',30,0,2.00739,0.299,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682944,2,28533,0,0,1,1,0,1,'2024-12-29 15:03:57',357873,'2024-12-29 15:03:57',364022,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682945,2,21396,0,0,1,5,0,1,'2024-12-29 15:03:57',366933,'2024-12-29 15:04:02',391407,26989,'','',30,0,0.02214,0.366,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682946,2,28533,0,0,1,1,0,1,'2024-12-29 15:04:02',393485,'2024-12-29 15:04:07',418807,26989,'','',30,0,0.00505,0.393,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682947,2,23554,0,0,1,1,0,1,'2024-12-29 15:04:02',395396,'2024-12-29 15:04:07',418978,26989,'','',30,0,0.00794,0.395,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682948,2,23551,0,0,1,1,0,1,'2024-12-29 15:04:17',483111,'2024-12-29 15:04:17',491790,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682949,2,28279,0,0,1,1,0,1,'2024-12-29 15:04:17',492932,'2024-12-29 15:04:17',498599,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682950,2,23552,0,0,1,1,0,1,'2024-12-29 15:04:17',498879,'2024-12-29 15:04:17',507424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682951,2,28279,0,0,1,1,0,1,'2024-12-29 15:04:17',510132,'2024-12-29 15:04:22',536187,26989,'','',30,0,0.00528,0.51,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682952,2,23551,0,0,1,1,0,1,'2024-12-29 15:04:17',512064,'2024-12-29 15:04:22',536387,26989,'','',30,0,0.00877,0.512,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682953,2,23552,0,0,1,1,0,1,'2024-12-29 15:04:17',514180,'2024-12-29 15:04:22',536587,26989,'','',30,0,0.00785,0.514,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682954,2,23549,0,0,1,10,0,1,'2024-12-29 15:04:22',538732,'2024-12-29 15:04:27',559434,26989,'','',30,0,0.01389,0.538,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682955,2,23548,0,0,1,5,1,1,'2024-12-29 15:04:37',604156,'2024-12-29 15:04:42',628748,26989,'','',30,0,2.00666,0.604,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682956,2,23553,0,0,1,10,0,1,'2024-12-29 15:04:42',628803,'2024-12-29 15:04:42',640234,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682957,2,23553,0,0,1,10,0,1,'2024-12-29 15:04:47',666100,'2024-12-29 15:04:52',678683,26989,'','',30,0,0.01119,0.666,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682958,2,21397,0,0,1,5,1,1,'2024-12-29 15:04:47',668018,'2024-12-29 15:04:52',678897,26989,'','',30,0,2.00639,0.668,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682959,2,23554,0,0,1,1,0,1,'2024-12-29 15:04:57',713862,'2024-12-29 15:04:57',722512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682960,2,21395,0,0,1,5,1,1,'2024-12-29 15:04:52',683203,'2024-12-29 15:04:57',722963,26989,'','',30,0,2.00745,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682961,2,23551,0,0,1,1,0,1,'2024-12-29 15:04:57',723013,'2024-12-29 15:04:57',731433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682962,2,23549,0,0,1,10,0,1,'2024-12-29 15:05:02',764221,'2024-12-29 15:05:02',778383,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682963,2,21396,0,0,1,5,0,1,'2024-12-29 15:05:02',781494,'2024-12-29 15:05:07',815738,26989,'','',30,0,0.02078,0.781,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682964,2,23553,0,0,1,10,0,1,'2024-12-29 15:05:07',816049,'2024-12-29 15:05:07',828040,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682965,2,28533,0,0,1,1,0,1,'2024-12-29 15:05:07',830726,'2024-12-29 15:05:12',851753,26989,'','',30,0,0.00493,0.83,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682966,2,23554,0,0,1,1,0,1,'2024-12-29 15:05:07',832636,'2024-12-29 15:05:12',851949,26989,'','',30,0,0.00832,0.832,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682967,2,21397,0,0,1,5,1,1,'2024-12-29 15:05:17',875098,'2024-12-29 15:05:19',882973,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682968,2,28279,0,0,1,1,0,1,'2024-12-29 15:05:22',905403,'2024-12-29 15:05:27',937911,26989,'','',30,0,0.00506,0.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682969,2,23551,0,0,1,1,0,1,'2024-12-29 15:05:22',907364,'2024-12-29 15:05:27',938112,26989,'','',30,0,0.00786,0.907,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682970,2,23552,0,0,1,1,0,1,'2024-12-29 15:05:22',909310,'2024-12-29 15:05:27',938297,26989,'','',30,0,0.00917,0.909,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682971,2,28533,0,0,1,1,0,1,'2024-12-29 15:05:27',938559,'2024-12-29 15:05:27',944632,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682972,2,23549,0,0,1,10,0,1,'2024-12-29 15:05:27',944889,'2024-12-29 15:05:27',960692,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.517ms, lost 0%','rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682973,2,23549,0,0,1,10,0,1,'2024-12-29 15:05:27',963247,'2024-12-29 15:05:33',18486,26989,'','',30,0,0.01311,0.963,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682974,2,23554,0,0,1,1,0,1,'2024-12-29 15:05:42',60,'2024-12-29 15:05:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682975,2,23548,0,0,1,5,1,1,'2024-12-29 15:05:42',0,'2024-12-29 15:05:47',100338,26989,'','',30,0,2.00654,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682976,2,21397,0,0,1,5,1,1,'2024-12-29 15:05:47',100390,'2024-12-29 15:05:49',108294,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682977,2,23553,0,0,1,10,0,1,'2024-12-29 15:05:52',132654,'2024-12-29 15:05:57',161019,26989,'','',30,0,0.01057,0.132,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682978,2,21397,0,0,1,5,1,1,'2024-12-29 15:05:52',134627,'2024-12-29 15:05:57',161244,26989,'','',30,0,2.00697,0.134,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682979,2,21395,0,0,1,5,1,1,'2024-12-29 15:05:57',164080,'2024-12-29 15:06:02',195488,26989,'','',30,0,2.00687,0.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682980,2,21396,0,0,1,5,0,1,'2024-12-29 15:06:07',227716,'2024-12-29 15:06:12',254615,26989,'','',30,0,0.02284,0.227,0,'OK - 192.168.77.159: rta 0.889ms, lost 0%','rta=0.889ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682981,2,28533,0,0,1,1,0,1,'2024-12-29 15:06:12',256729,'2024-12-29 15:06:17',282904,26989,'','',30,0,0.13735,0.256,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682982,2,23554,0,0,1,1,0,1,'2024-12-29 15:06:12',258338,'2024-12-29 15:06:17',283091,26989,'','',30,0,0.13787,0.258,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682983,2,23548,0,0,1,5,1,1,'2024-12-29 15:06:17',283369,'2024-12-29 15:06:19',290119,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682984,2,23551,0,0,1,1,0,1,'2024-12-29 15:06:22',315055,'2024-12-29 15:06:22',324296,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682985,2,23552,0,0,1,1,0,1,'2024-12-29 15:06:27',345177,'2024-12-29 15:06:27',353431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682986,2,28279,0,0,1,1,0,1,'2024-12-29 15:06:27',355724,'2024-12-29 15:06:32',403233,26989,'','',30,0,0.0062,0.355,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682987,2,23551,0,0,1,1,0,1,'2024-12-29 15:06:27',357636,'2024-12-29 15:06:32',403423,26989,'','',30,0,0.0081,0.357,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682988,2,23552,0,0,1,1,0,1,'2024-12-29 15:06:27',359824,'2024-12-29 15:06:32',403604,26989,'','',30,0,0.00793,0.359,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682989,2,21395,0,0,1,5,1,1,'2024-12-29 15:06:32',403645,'2024-12-29 15:06:34',411842,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682990,2,23549,0,0,1,10,0,1,'2024-12-29 15:06:34',414362,'2024-12-29 15:06:37',435940,26989,'','',30,0,0.01256,1.414,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682991,2,23548,0,0,1,5,1,1,'2024-12-29 15:06:42',471060,'2024-12-29 15:06:44',478358,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682992,2,23548,0,0,1,5,1,1,'2024-12-29 15:06:47',505131,'2024-12-29 15:06:52',529594,26989,'','',30,0,2.0074,0.505,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682993,2,28533,0,0,1,1,0,1,'2024-12-29 15:06:57',568207,'2024-12-29 15:06:57',574627,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682994,2,21395,0,0,1,5,1,1,'2024-12-29 15:07:02',601955,'2024-12-29 15:07:04',608156,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682995,2,23553,0,0,1,10,0,1,'2024-12-29 15:06:57',577615,'2024-12-29 15:07:04',608567,26989,'','',30,0,0.01055,0.577,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682996,2,21397,0,0,1,5,1,1,'2024-12-29 15:06:57',579467,'2024-12-29 15:07:04',608764,26989,'','',30,0,2.00661,0.579,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682997,2,21395,0,0,1,5,1,1,'2024-12-29 15:07:04',610823,'2024-12-29 15:07:07',629689,26989,'','',30,0,0.99665,2.61,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276682998,2,21396,0,0,1,5,0,1,'2024-12-29 15:07:12',657622,'2024-12-29 15:07:17',684007,26989,'','',30,0,0.02006,0.657,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276682999,2,23551,0,0,1,1,0,1,'2024-12-29 15:07:17',684084,'2024-12-29 15:07:17',692913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683000,2,28533,0,0,1,1,0,1,'2024-12-29 15:07:17',693178,'2024-12-29 15:07:17',698883,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683001,2,28279,0,0,1,1,0,1,'2024-12-29 15:07:17',699739,'2024-12-29 15:07:17',705391,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683002,2,23552,0,0,1,1,0,1,'2024-12-29 15:07:17',705658,'2024-12-29 15:07:17',714230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683003,2,23554,0,0,1,1,0,1,'2024-12-29 15:07:17',714498,'2024-12-29 15:07:17',722964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683004,2,28533,0,0,1,1,0,1,'2024-12-29 15:07:17',725363,'2024-12-29 15:07:22',747538,26989,'','',30,0,0.00508,0.725,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683005,2,23554,0,0,1,1,0,1,'2024-12-29 15:07:17',727247,'2024-12-29 15:07:22',747747,26989,'','',30,0,0.00798,0.727,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683006,2,28279,0,0,1,1,0,1,'2024-12-29 15:07:32',784639,'2024-12-29 15:07:37',806101,26989,'','',30,0,0.0058,0.784,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683007,2,23551,0,0,1,1,0,1,'2024-12-29 15:07:32',786936,'2024-12-29 15:07:37',806300,26989,'','',30,0,0.00809,0.786,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683008,2,23552,0,0,1,1,0,1,'2024-12-29 15:07:32',789027,'2024-12-29 15:07:37',806500,26989,'','',30,0,0.00811,0.789,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683009,2,23549,0,0,1,10,0,1,'2024-12-29 15:07:37',808644,'2024-12-29 15:07:42',833041,26989,'','',30,0,0.01479,0.808,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683010,2,23553,0,0,1,10,0,1,'2024-12-29 15:07:42',833096,'2024-12-29 15:07:42',844394,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683011,2,23554,0,0,1,1,0,1,'2024-12-29 15:07:57',915682,'2024-12-29 15:07:57',924387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683012,2,23548,0,0,1,5,1,1,'2024-12-29 15:07:52',897599,'2024-12-29 15:07:57',924834,26989,'','',30,0,2.00688,0.897,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683013,2,23551,0,0,1,1,0,1,'2024-12-29 15:07:57',924884,'2024-12-29 15:07:57',933296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683014,2,23549,0,0,1,10,0,1,'2024-12-29 15:08:02',964143,'2024-12-29 15:08:02',978317,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683015,2,23553,0,0,1,10,0,1,'2024-12-29 15:08:04',984916,'2024-12-29 15:08:08',4770,26989,'','',30,0,0.01088,0.984,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683016,2,21396,0,0,1,5,0,1,'2024-12-29 15:08:08',74,'2024-12-29 15:08:08',14484,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.849ms, lost 0%','rta=0.849ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683017,2,21397,0,0,1,5,1,1,'2024-12-29 15:08:04',986883,'2024-12-29 15:08:08',14925,26989,'','',30,0,2.00675,0.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683018,2,21395,0,0,1,5,1,1,'2024-12-29 15:08:08',16067,'2024-12-29 15:08:12',19254,26989,'','',30,0,2.00598,1.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683019,2,21396,0,0,1,5,0,1,'2024-12-29 15:08:17',26079,'2024-12-29 15:08:22',29782,26989,'','',30,0,0.02024,0.062,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683020,2,28533,0,0,1,1,0,1,'2024-12-29 15:08:22',30876,'2024-12-29 15:08:27',104021,26989,'','',30,0,0.00507,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683021,2,23554,0,0,1,1,0,1,'2024-12-29 15:08:22',31864,'2024-12-29 15:08:27',104225,26989,'','',30,0,0.00835,0.076,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683022,2,23549,0,0,1,10,0,1,'2024-12-29 15:08:27',104721,'2024-12-29 15:08:27',116199,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683023,2,23551,0,0,1,1,0,1,'2024-12-29 15:08:27',116463,'2024-12-29 15:08:27',124893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683024,2,28279,0,0,1,1,0,1,'2024-12-29 15:08:37',188700,'2024-12-29 15:08:37',195173,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683025,2,28279,0,0,1,1,0,1,'2024-12-29 15:08:37',198505,'2024-12-29 15:08:42',233335,26989,'','',30,0,0.00515,0.198,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683026,2,23551,0,0,1,1,0,1,'2024-12-29 15:08:37',200424,'2024-12-29 15:08:42',233543,26989,'','',30,0,0.00785,0.2,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683027,2,23552,0,0,1,1,0,1,'2024-12-29 15:08:37',202090,'2024-12-29 15:08:42',233723,26989,'','',30,0,0.00871,0.202,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683028,2,23554,0,0,1,1,0,1,'2024-12-29 15:08:42',233774,'2024-12-29 15:08:42',242487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683029,2,23549,0,0,1,10,0,1,'2024-12-29 15:08:42',417821,'2024-12-29 15:08:47',429198,26989,'','',30,0,0.01298,0.417,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683030,2,21397,0,0,1,5,1,1,'2024-12-29 15:08:47',429248,'2024-12-29 15:08:49',437045,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683031,2,23548,0,0,1,5,1,1,'2024-12-29 15:08:57',490646,'2024-12-29 15:09:02',517954,26989,'','',30,0,2.00598,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683032,2,23553,0,0,1,10,0,1,'2024-12-29 15:09:08',555137,'2024-12-29 15:09:12',576380,26989,'','',30,0,0.01188,0.555,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683033,2,21397,0,0,1,5,1,1,'2024-12-29 15:09:08',557333,'2024-12-29 15:09:12',576587,26989,'','',30,0,2.00541,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683034,2,21395,0,0,1,5,1,1,'2024-12-29 15:09:12',578821,'2024-12-29 15:09:17',605559,26989,'','',30,0,2.00655,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683035,2,23548,0,0,1,5,1,1,'2024-12-29 15:09:17',605833,'2024-12-29 15:09:19',613105,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683036,2,23554,0,0,1,1,0,1,'2024-12-29 15:09:19',613354,'2024-12-29 15:09:19',621913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683037,2,23551,0,0,1,1,0,1,'2024-12-29 15:09:22',652439,'2024-12-29 15:09:22',661645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683038,2,21396,0,0,1,5,0,1,'2024-12-29 15:09:22',664061,'2024-12-29 15:09:27',675868,26989,'','',30,0,0.02134,0.664,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683039,2,23552,0,0,1,1,0,1,'2024-12-29 15:09:27',675914,'2024-12-29 15:09:27',684368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683040,2,28533,0,0,1,1,0,1,'2024-12-29 15:09:27',686704,'2024-12-29 15:09:32',722416,26989,'','',30,0,0.00502,0.686,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683041,2,23554,0,0,1,1,0,1,'2024-12-29 15:09:27',688606,'2024-12-29 15:09:32',722627,26989,'','',30,0,0.00809,0.688,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683042,2,21395,0,0,1,5,1,1,'2024-12-29 15:09:32',722679,'2024-12-29 15:09:34',729277,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683043,2,23551,0,0,1,1,0,1,'2024-12-29 15:09:42',781921,'2024-12-29 15:09:42',790590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683044,2,23548,0,0,1,5,1,1,'2024-12-29 15:09:42',791080,'2024-12-29 15:09:44',798836,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683045,2,28279,0,0,1,1,0,1,'2024-12-29 15:09:44',801453,'2024-12-29 15:09:47',827129,26989,'','',30,0,0.00497,2.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683046,2,23551,0,0,1,1,0,1,'2024-12-29 15:09:44',803373,'2024-12-29 15:09:47',827316,26989,'','',30,0,0.0087,2.803,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683047,2,23552,0,0,1,1,0,1,'2024-12-29 15:09:44',804268,'2024-12-29 15:09:47',827516,26989,'','',30,0,0.00821,2.804,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683048,2,23549,0,0,1,10,0,1,'2024-12-29 15:09:47',830166,'2024-12-29 15:09:52',856521,26989,'','',30,0,0.01444,0.83,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683049,2,28533,0,0,1,1,0,1,'2024-12-29 15:09:57',894587,'2024-12-29 15:09:57',901046,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683050,2,21395,0,0,1,5,1,1,'2024-12-29 15:10:02',931057,'2024-12-29 15:10:04',937652,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683051,2,23548,0,0,1,5,1,1,'2024-12-29 15:10:04',939977,'2024-12-29 15:10:07',957168,26989,'','',30,0,2.0061,2.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683052,2,23553,0,0,1,10,0,1,'2024-12-29 15:10:12',983472,'2024-12-29 15:10:17',0,26989,'','',30,0,0.00999,0.983,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683053,2,23551,0,0,1,1,0,1,'2024-12-29 15:10:17',0,'2024-12-29 15:10:17',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683054,2,28533,0,0,1,1,0,1,'2024-12-29 15:10:17',1,'2024-12-29 15:10:17',10559,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683055,2,23552,0,0,1,1,0,1,'2024-12-29 15:10:17',10964,'2024-12-29 15:10:17',14241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683056,2,28279,0,0,1,1,0,1,'2024-12-29 15:10:17',27,'2024-12-29 15:10:17',3,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683057,2,21397,0,0,1,5,1,1,'2024-12-29 15:10:12',985614,'2024-12-29 15:10:17',3,26989,'','',30,0,2.00572,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683058,2,23554,0,0,1,1,0,1,'2024-12-29 15:10:17',16390,'2024-12-29 15:10:17',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683059,2,21395,0,0,1,5,1,1,'2024-12-29 15:10:17',327,'2024-12-29 15:10:22',395,26989,'','',30,0,2.00623,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683060,2,21396,0,0,1,5,0,1,'2024-12-29 15:10:27',31453,'2024-12-29 15:10:32',103663,26989,'','',30,0,0.02195,0.075,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683061,2,28533,0,0,1,1,0,1,'2024-12-29 15:10:32',105742,'2024-12-29 15:10:37',140694,26989,'','',30,0,0.00505,0.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683062,2,23554,0,0,1,1,0,1,'2024-12-29 15:10:32',107665,'2024-12-29 15:10:37',140895,26989,'','',30,0,0.00841,0.107,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683063,2,23553,0,0,1,10,0,1,'2024-12-29 15:10:42',160742,'2024-12-29 15:10:42',171924,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683064,2,28279,0,0,1,1,0,1,'2024-12-29 15:10:47',204351,'2024-12-29 15:10:52',227158,26989,'','',30,0,0.00523,0.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683065,2,23551,0,0,1,1,0,1,'2024-12-29 15:10:47',206261,'2024-12-29 15:10:52',227348,26989,'','',30,0,0.00855,0.206,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683066,2,23552,0,0,1,1,0,1,'2024-12-29 15:10:47',208087,'2024-12-29 15:10:52',227525,26989,'','',30,0,0.00844,0.208,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683067,2,23549,0,0,1,10,0,1,'2024-12-29 15:10:52',231714,'2024-12-29 15:10:57',243349,26989,'','',30,0,0.01558,0.231,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683068,2,23554,0,0,1,1,0,1,'2024-12-29 15:10:57',243391,'2024-12-29 15:10:57',252176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683069,2,21396,0,0,1,5,0,1,'2024-12-29 15:11:07',303003,'2024-12-29 15:11:07',324655,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683070,2,23553,0,0,1,10,0,1,'2024-12-29 15:11:07',324936,'2024-12-29 15:11:07',336510,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683071,2,23548,0,0,1,5,1,1,'2024-12-29 15:11:07',339133,'2024-12-29 15:11:12',360527,26989,'','',30,0,2.00624,0.339,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683072,2,21397,0,0,1,5,1,1,'2024-12-29 15:11:17',384168,'2024-12-29 15:11:19',391885,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683073,2,23553,0,0,1,10,0,1,'2024-12-29 15:11:19',394234,'2024-12-29 15:11:22',419968,26989,'','',30,0,0.0106,2.394,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683074,2,21397,0,0,1,5,1,1,'2024-12-29 15:11:19',396137,'2024-12-29 15:11:22',420175,26989,'','',30,0,0.99414,2.396,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683075,2,21395,0,0,1,5,1,1,'2024-12-29 15:11:22',422267,'2024-12-29 15:11:27',454733,26989,'','',30,0,2.00755,0.422,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683076,2,28533,0,0,1,1,0,1,'2024-12-29 15:11:27',454991,'2024-12-29 15:11:27',460932,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683077,2,23549,0,0,1,10,0,1,'2024-12-29 15:11:27',461177,'2024-12-29 15:11:27',475910,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%','rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683078,2,23551,0,0,1,1,0,1,'2024-12-29 15:11:27',476153,'2024-12-29 15:11:27',484535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683079,2,21396,0,0,1,5,0,1,'2024-12-29 15:11:32',515393,'2024-12-29 15:11:37',545580,26989,'','',30,0,0.01912,0.515,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683080,2,28279,0,0,1,1,0,1,'2024-12-29 15:11:37',545633,'2024-12-29 15:11:37',552087,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683081,2,28533,0,0,1,1,0,1,'2024-12-29 15:11:37',555214,'2024-12-29 15:11:42',584185,26989,'','',30,0,0.00501,0.555,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683082,2,23554,0,0,1,1,0,1,'2024-12-29 15:11:37',557094,'2024-12-29 15:11:42',584392,26989,'','',30,0,0.00804,0.557,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683083,2,21397,0,0,1,5,1,1,'2024-12-29 15:11:47',607224,'2024-12-29 15:11:49',615060,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683084,2,28279,0,0,1,1,0,1,'2024-12-29 15:11:52',631835,'2024-12-29 15:11:57',651986,26989,'','',30,0,0.0058,0.631,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683085,2,23551,0,0,1,1,0,1,'2024-12-29 15:11:52',633746,'2024-12-29 15:11:57',652180,26989,'','',30,0,0.0082,0.633,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683086,2,23552,0,0,1,1,0,1,'2024-12-29 15:11:52',635386,'2024-12-29 15:11:57',652378,26989,'','',30,0,0.00813,0.635,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683087,2,23549,0,0,1,10,0,1,'2024-12-29 15:11:57',655207,'2024-12-29 15:12:02',688473,26989,'','',30,0,0.01341,0.655,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683088,2,23548,0,0,1,5,1,1,'2024-12-29 15:12:12',746869,'2024-12-29 15:12:17',771501,26989,'','',30,0,2.00732,0.746,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683089,2,23554,0,0,1,1,0,1,'2024-12-29 15:12:17',771975,'2024-12-29 15:12:17',780908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683090,2,23551,0,0,1,1,0,1,'2024-12-29 15:12:22',810763,'2024-12-29 15:12:22',819708,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683091,2,23553,0,0,1,10,0,1,'2024-12-29 15:12:22',821974,'2024-12-29 15:12:27',846035,26989,'','',30,0,0.01523,0.821,0,'OK - 172.21.1.2: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683092,2,21397,0,0,1,5,1,1,'2024-12-29 15:12:22',822772,'2024-12-29 15:12:27',846243,26989,'','',30,0,2.00659,0.822,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683093,2,23552,0,0,1,1,0,1,'2024-12-29 15:12:27',846283,'2024-12-29 15:12:27',854335,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683094,2,21395,0,0,1,5,1,1,'2024-12-29 15:12:27',856610,'2024-12-29 15:12:32',887506,26989,'','',30,0,2.00647,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683095,2,21396,0,0,1,5,0,1,'2024-12-29 15:12:37',914193,'2024-12-29 15:12:42',943197,26989,'','',30,0,0.01897,0.914,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683096,2,23551,0,0,1,1,0,1,'2024-12-29 15:12:42',943456,'2024-12-29 15:12:42',952137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683097,2,23548,0,0,1,5,1,1,'2024-12-29 15:12:42',952589,'2024-12-29 15:12:44',959298,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683098,2,28533,0,0,1,1,0,1,'2024-12-29 15:12:44',961865,'2024-12-29 15:12:47',982893,26989,'','',30,0,0.00497,2.961,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683099,2,23554,0,0,1,1,0,1,'2024-12-29 15:12:44',963744,'2024-12-29 15:12:47',983103,26989,'','',30,0,0.00836,2.963,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683100,2,21395,0,0,1,5,1,1,'2024-12-29 15:13:02',27838,'2024-12-29 15:13:04',30582,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683101,2,28279,0,0,1,1,0,1,'2024-12-29 15:12:57',2757,'2024-12-29 15:13:04',59,26989,'','',30,0,0.00556,0.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683102,2,23551,0,0,1,1,0,1,'2024-12-29 15:12:57',23222,'2024-12-29 15:13:04',30831,26989,'','',30,0,0.00803,0.055,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683103,2,23552,0,0,1,1,0,1,'2024-12-29 15:12:57',24028,'2024-12-29 15:13:04',30947,26989,'','',30,0,0.00816,0.056,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683104,2,23549,0,0,1,10,0,1,'2024-12-29 15:13:04',32064,'2024-12-29 15:13:07',0,26989,'','',30,0,0.01077,2.076,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683105,2,23551,0,0,1,1,0,1,'2024-12-29 15:13:17',164182,'2024-12-29 15:13:17',172853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683106,2,28533,0,0,1,1,0,1,'2024-12-29 15:13:17',173137,'2024-12-29 15:13:17',178843,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683107,2,23552,0,0,1,1,0,1,'2024-12-29 15:13:17',179774,'2024-12-29 15:13:17',187588,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683108,2,28279,0,0,1,1,0,1,'2024-12-29 15:13:17',187867,'2024-12-29 15:13:17',193561,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683109,2,23554,0,0,1,1,0,1,'2024-12-29 15:13:17',193833,'2024-12-29 15:13:17',202195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683110,2,23548,0,0,1,5,1,1,'2024-12-29 15:13:17',204782,'2024-12-29 15:13:22',225075,26989,'','',30,0,2.00533,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683111,2,23553,0,0,1,10,0,1,'2024-12-29 15:13:27',262855,'2024-12-29 15:13:32',290926,26989,'','',30,0,0.01127,0.262,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683112,2,21397,0,0,1,5,1,1,'2024-12-29 15:13:27',265151,'2024-12-29 15:13:32',291126,26989,'','',30,0,2.00662,0.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683113,2,21395,0,0,1,5,1,1,'2024-12-29 15:13:32',293189,'2024-12-29 15:13:37',314954,26989,'','',30,0,2.0063,0.293,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683114,2,21396,0,0,1,5,0,1,'2024-12-29 15:13:42',339046,'2024-12-29 15:13:47',361637,26989,'','',30,0,0.02642,0.339,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683115,2,28533,0,0,1,1,0,1,'2024-12-29 15:13:47',364022,'2024-12-29 15:13:52',384512,26989,'','',30,0,0.00574,0.364,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683116,2,23554,0,0,1,1,0,1,'2024-12-29 15:13:47',364473,'2024-12-29 15:13:52',384700,26989,'','',30,0,0.00983,0.364,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683117,2,23551,0,0,1,1,0,1,'2024-12-29 15:13:57',409642,'2024-12-29 15:13:57',418523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683118,2,23549,0,0,1,10,0,1,'2024-12-29 15:14:02',448965,'2024-12-29 15:14:02',462036,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683119,2,28279,0,0,1,1,0,1,'2024-12-29 15:14:04',468401,'2024-12-29 15:14:07',633402,26989,'','',30,0,0.00602,0.468,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683120,2,23551,0,0,1,1,0,1,'2024-12-29 15:14:04',470315,'2024-12-29 15:14:07',633599,26989,'','',30,0,0.01628,0.47,0,'OK - 192.168.77.29: rta 0.561ms, lost 0%','rta=0.561ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683121,2,23552,0,0,1,1,0,1,'2024-12-29 15:14:04',472359,'2024-12-29 15:14:07',633783,26989,'','',30,0,0.01608,0.472,0,'OK - 192.168.77.8: rta 0.543ms, lost 0%','rta=0.543ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683122,2,21396,0,0,1,5,0,1,'2024-12-29 15:14:07',633826,'2024-12-29 15:14:07',661537,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683123,2,23553,0,0,1,10,0,1,'2024-12-29 15:14:07',661788,'2024-12-29 15:14:07',673002,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683124,2,23549,0,0,1,10,0,1,'2024-12-29 15:14:07',675544,'2024-12-29 15:14:12',684915,26989,'','',30,0,0.01459,0.675,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683125,2,21397,0,0,1,5,1,1,'2024-12-29 15:14:17',708786,'2024-12-29 15:14:19',716759,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683126,2,23548,0,0,1,5,1,1,'2024-12-29 15:14:22',740809,'2024-12-29 15:14:27',768445,26989,'','',30,0,2.00595,0.74,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683127,2,28533,0,0,1,1,0,1,'2024-12-29 15:14:27',768723,'2024-12-29 15:14:27',774761,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683128,2,23549,0,0,1,10,0,1,'2024-12-29 15:14:27',775008,'2024-12-29 15:14:27',789798,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683129,2,23551,0,0,1,1,0,1,'2024-12-29 15:14:27',790044,'2024-12-29 15:14:27',798665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683130,2,23553,0,0,1,10,0,1,'2024-12-29 15:14:32',827937,'2024-12-29 15:14:37',857157,26989,'','',30,0,0.0107,0.827,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683131,2,21397,0,0,1,5,1,1,'2024-12-29 15:14:32',829814,'2024-12-29 15:14:37',857382,26989,'','',30,0,2.00643,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683132,2,28279,0,0,1,1,0,1,'2024-12-29 15:14:37',857433,'2024-12-29 15:14:37',863843,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683133,2,21395,0,0,1,5,1,1,'2024-12-29 15:14:37',866987,'2024-12-29 15:14:42',889796,26989,'','',30,0,2.00623,0.866,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683134,2,23554,0,0,1,1,0,1,'2024-12-29 15:14:42',889841,'2024-12-29 15:14:42',898446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683135,2,21396,0,0,1,5,0,1,'2024-12-29 15:14:47',929658,'2024-12-29 15:14:52',953607,26989,'','',30,0,0.01878,0.929,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683136,2,28533,0,0,1,1,0,1,'2024-12-29 15:14:52',955672,'2024-12-29 15:14:57',988474,26989,'','',30,0,0.005,0.955,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683137,2,23554,0,0,1,1,0,1,'2024-12-29 15:14:52',957566,'2024-12-29 15:14:57',988660,26989,'','',30,0,0.00833,0.957,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683138,2,28279,0,0,1,1,0,1,'2024-12-29 15:15:07',235,'2024-12-29 15:15:12',40,26989,'','',30,0,0.00525,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683139,2,23551,0,0,1,1,0,1,'2024-12-29 15:15:07',2006,'2024-12-29 15:15:12',2637,26989,'','',30,0,0.00807,0.037,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683140,2,23552,0,0,1,1,0,1,'2024-12-29 15:15:07',3,'2024-12-29 15:15:12',21213,26989,'','',30,0,0.00796,0.039,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683141,2,23549,0,0,1,10,0,1,'2024-12-29 15:15:12',2783,'2024-12-29 15:15:17',0,26989,'','',30,0,0.01483,0.053,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683142,2,23554,0,0,1,1,0,1,'2024-12-29 15:15:17',0,'2024-12-29 15:15:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683143,2,23548,0,0,1,5,1,1,'2024-12-29 15:15:17',0,'2024-12-29 15:15:19',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683144,2,23552,0,0,1,1,0,1,'2024-12-29 15:15:27',148016,'2024-12-29 15:15:27',156322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683145,2,23548,0,0,1,5,1,1,'2024-12-29 15:15:27',158624,'2024-12-29 15:15:32',186770,26989,'','',30,0,2.00643,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683146,2,21395,0,0,1,5,1,1,'2024-12-29 15:15:32',186820,'2024-12-29 15:15:34',194787,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683147,2,23553,0,0,1,10,0,1,'2024-12-29 15:15:37',221915,'2024-12-29 15:15:42',242178,26989,'','',30,0,0.13567,0.221,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683148,2,23551,0,0,1,1,0,1,'2024-12-29 15:15:42',242435,'2024-12-29 15:15:42',251193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683149,2,21397,0,0,1,5,1,1,'2024-12-29 15:15:37',223804,'2024-12-29 15:15:42',251792,26989,'','',30,0,2.13401,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683150,2,21395,0,0,1,5,1,1,'2024-12-29 15:15:42',254274,'2024-12-29 15:15:47',280447,26989,'','',30,0,2.00621,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683151,2,21396,0,0,1,5,0,1,'2024-12-29 15:15:52',309564,'2024-12-29 15:15:57',347842,26989,'','',30,0,0.02468,0.309,0,'OK - 192.168.77.159: rta 0.990ms, lost 0%','rta=0.990ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683152,2,28533,0,0,1,1,0,1,'2024-12-29 15:15:57',348454,'2024-12-29 15:15:57',354689,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683153,2,21395,0,0,1,5,1,1,'2024-12-29 15:16:02',383399,'2024-12-29 15:16:04',390373,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683154,2,28533,0,0,1,1,0,1,'2024-12-29 15:15:57',357520,'2024-12-29 15:16:04',390720,26989,'','',30,0,0.0049,0.357,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683155,2,23554,0,0,1,1,0,1,'2024-12-29 15:15:57',359367,'2024-12-29 15:16:04',390877,26989,'','',30,0,0.00817,0.359,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683156,2,28279,0,0,1,1,0,1,'2024-12-29 15:16:12',437866,'2024-12-29 15:16:17',480255,26989,'','',30,0,0.00534,0.437,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683157,2,23551,0,0,1,1,0,1,'2024-12-29 15:16:12',439943,'2024-12-29 15:16:17',480422,26989,'','',30,0,0.00795,0.439,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683158,2,23552,0,0,1,1,0,1,'2024-12-29 15:16:12',442042,'2024-12-29 15:16:17',480592,26989,'','',30,0,0.00837,0.442,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683159,2,28533,0,0,1,1,0,1,'2024-12-29 15:16:17',480632,'2024-12-29 15:16:17',486534,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683160,2,23554,0,0,1,1,0,1,'2024-12-29 15:16:17',487850,'2024-12-29 15:16:17',496235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683161,2,23549,0,0,1,10,0,1,'2024-12-29 15:16:17',498575,'2024-12-29 15:16:22',518768,26989,'','',30,0,0.00867,0.498,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683162,2,23548,0,0,1,5,1,1,'2024-12-29 15:16:32',562746,'2024-12-29 15:16:37',583780,26989,'','',30,0,2.00628,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683163,2,23553,0,0,1,10,0,1,'2024-12-29 15:16:42',606237,'2024-12-29 15:16:42',617704,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683164,2,23553,0,0,1,10,0,1,'2024-12-29 15:16:42',619962,'2024-12-29 15:16:47',642557,26989,'','',30,0,0.01059,0.619,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683165,2,21397,0,0,1,5,1,1,'2024-12-29 15:16:42',621832,'2024-12-29 15:16:47',642744,26989,'','',30,0,2.0068,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683166,2,21395,0,0,1,5,1,1,'2024-12-29 15:16:47',644986,'2024-12-29 15:16:52',665760,26989,'','',30,0,2.00691,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683167,2,23554,0,0,1,1,0,1,'2024-12-29 15:16:57',688616,'2024-12-29 15:16:57',697253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683168,2,23551,0,0,1,1,0,1,'2024-12-29 15:16:57',697474,'2024-12-29 15:16:57',705865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683169,2,21396,0,0,1,5,0,1,'2024-12-29 15:16:57',708084,'2024-12-29 15:17:02',743095,26989,'','',30,0,0.02192,0.708,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683170,2,23549,0,0,1,10,0,1,'2024-12-29 15:17:02',743611,'2024-12-29 15:17:02',754303,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683171,2,28533,0,0,1,1,0,1,'2024-12-29 15:17:04',760034,'2024-12-29 15:17:07',784464,26989,'','',30,0,0.00506,0.76,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683172,2,23554,0,0,1,1,0,1,'2024-12-29 15:17:04',761962,'2024-12-29 15:17:07',784691,26989,'','',30,0,0.00823,0.761,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683173,2,23553,0,0,1,10,0,1,'2024-12-29 15:17:07',784995,'2024-12-29 15:17:07',798236,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683174,2,21397,0,0,1,5,1,1,'2024-12-29 15:17:17',842509,'2024-12-29 15:17:19',849774,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683175,2,28279,0,0,1,1,0,1,'2024-12-29 15:17:19',852195,'2024-12-29 15:17:22',872523,26989,'','',30,0,0.005,2.852,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683176,2,23551,0,0,1,1,0,1,'2024-12-29 15:17:19',854089,'2024-12-29 15:17:22',872724,26989,'','',30,0,0.00812,2.854,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683177,2,23552,0,0,1,1,0,1,'2024-12-29 15:17:19',854972,'2024-12-29 15:17:22',872921,26989,'','',30,0,0.00824,2.854,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683178,2,23549,0,0,1,10,0,1,'2024-12-29 15:17:22',875169,'2024-12-29 15:17:27',908631,26989,'','',30,0,0.01222,0.875,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683179,2,28533,0,0,1,1,0,1,'2024-12-29 15:17:27',908938,'2024-12-29 15:17:27',914940,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683180,2,28279,0,0,1,1,0,1,'2024-12-29 15:17:37',965459,'2024-12-29 15:17:37',971963,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683181,2,23548,0,0,1,5,1,1,'2024-12-29 15:17:37',975343,'2024-12-29 15:17:43',442,26989,'','',30,0,2.00641,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683182,2,23554,0,0,1,1,0,1,'2024-12-29 15:17:43',447,'2024-12-29 15:17:43',106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683183,2,21397,0,0,1,5,1,1,'2024-12-29 15:17:47',2,'2024-12-29 15:17:49',15400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683184,2,23553,0,0,1,10,0,1,'2024-12-29 15:17:49',3,'2024-12-29 15:17:52',4,26989,'','',30,0,0.01087,2.038,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683185,2,21397,0,0,1,5,1,1,'2024-12-29 15:17:49',16665,'2024-12-29 15:17:52',4,26989,'','',30,0,0.993,2.04,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683186,2,21395,0,0,1,5,1,1,'2024-12-29 15:17:52',333,'2024-12-29 15:17:57',57,26989,'','',30,0,2.00591,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683187,2,21396,0,0,1,5,0,1,'2024-12-29 15:18:02',0,'2024-12-29 15:18:07',137358,26989,'','',30,0,0.0191,0.097,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683188,2,28533,0,0,1,1,0,1,'2024-12-29 15:18:07',140333,'2024-12-29 15:18:12',150621,26989,'','',30,0,0.00561,0.14,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683189,2,23554,0,0,1,1,0,1,'2024-12-29 15:18:07',142337,'2024-12-29 15:18:12',150809,26989,'','',30,0,0.00803,0.142,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683190,2,23548,0,0,1,5,1,1,'2024-12-29 15:18:17',181282,'2024-12-29 15:18:19',188628,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683191,2,23551,0,0,1,1,0,1,'2024-12-29 15:18:22',201773,'2024-12-29 15:18:22',210709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683192,2,28279,0,0,1,1,0,1,'2024-12-29 15:18:22',226437,'2024-12-29 15:18:27',277751,26989,'','',30,0,0.00551,0.226,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683193,2,23552,0,0,1,1,0,1,'2024-12-29 15:18:22',229055,'2024-12-29 15:18:27',277920,26989,'','',30,0,0.00777,0.229,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683194,2,23551,0,0,1,1,0,1,'2024-12-29 15:18:22',228008,'2024-12-29 15:18:27',278082,26989,'','',30,0,0.01021,0.227,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683195,2,23549,0,0,1,10,0,1,'2024-12-29 15:18:27',280322,'2024-12-29 15:18:32',305552,26989,'','',30,0,0.01008,0.28,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683196,2,21395,0,0,1,5,1,1,'2024-12-29 15:18:32',305612,'2024-12-29 15:18:34',312520,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683197,2,23551,0,0,1,1,0,1,'2024-12-29 15:18:42',370268,'2024-12-29 15:18:42',379016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683198,2,23548,0,0,1,5,1,1,'2024-12-29 15:18:42',379428,'2024-12-29 15:18:44',385648,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683199,2,23548,0,0,1,5,1,1,'2024-12-29 15:18:44',388105,'2024-12-29 15:18:47',411153,26989,'','',30,0,0.99688,1.388,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683200,2,23553,0,0,1,10,0,1,'2024-12-29 15:18:52',442413,'2024-12-29 15:18:57',476673,26989,'','',30,0,0.01142,0.442,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683201,2,28533,0,0,1,1,0,1,'2024-12-29 15:18:57',477383,'2024-12-29 15:18:57',483809,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683202,2,21397,0,0,1,5,1,1,'2024-12-29 15:18:52',444331,'2024-12-29 15:18:57',484238,26989,'','',30,0,2.00738,0.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683203,2,21395,0,0,1,5,1,1,'2024-12-29 15:19:02',510214,'2024-12-29 15:19:04',517338,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683204,2,21395,0,0,1,5,1,1,'2024-12-29 15:18:57',486958,'2024-12-29 15:19:04',517759,26989,'','',30,0,0.98377,0.486,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683205,2,21396,0,0,1,5,0,1,'2024-12-29 15:19:07',536215,'2024-12-29 15:19:12',557874,26989,'','',30,0,0.02261,0.536,0,'OK - 192.168.77.159: rta 0.888ms, lost 0%','rta=0.888ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683206,2,28533,0,0,1,1,0,1,'2024-12-29 15:19:12',560428,'2024-12-29 15:19:17',603948,26989,'','',30,0,0.00553,0.56,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683207,2,23554,0,0,1,1,0,1,'2024-12-29 15:19:12',562412,'2024-12-29 15:19:17',604135,26989,'','',30,0,0.0083,0.562,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683208,2,23551,0,0,1,1,0,1,'2024-12-29 15:19:17',604389,'2024-12-29 15:19:17',613103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683209,2,23552,0,0,1,1,0,1,'2024-12-29 15:19:17',613955,'2024-12-29 15:19:17',621665,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683210,2,28279,0,0,1,1,0,1,'2024-12-29 15:19:17',621932,'2024-12-29 15:19:17',627796,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683211,2,28279,0,0,1,1,0,1,'2024-12-29 15:19:27',670990,'2024-12-29 15:19:32',692653,26989,'','',30,0,0.00553,0.67,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683212,2,23551,0,0,1,1,0,1,'2024-12-29 15:19:27',673751,'2024-12-29 15:19:32',692852,26989,'','',30,0,0.00781,0.673,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683213,2,23552,0,0,1,1,0,1,'2024-12-29 15:19:27',673012,'2024-12-29 15:19:32',693032,26989,'','',30,0,0.00893,0.672,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683214,2,23549,0,0,1,10,0,1,'2024-12-29 15:19:32',695088,'2024-12-29 15:19:37',726537,26989,'','',30,0,0.00919,0.695,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683215,2,23553,0,0,1,10,0,1,'2024-12-29 15:19:42',749969,'2024-12-29 15:19:42',762515,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683216,2,23548,0,0,1,5,1,1,'2024-12-29 15:19:47',782547,'2024-12-29 15:19:52',814647,26989,'','',30,0,2.00652,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683217,2,23554,0,0,1,1,0,1,'2024-12-29 15:19:57',843446,'2024-12-29 15:19:57',852301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683218,2,23551,0,0,1,1,0,1,'2024-12-29 15:19:57',852552,'2024-12-29 15:19:57',861034,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683219,2,23553,0,0,1,10,0,1,'2024-12-29 15:19:57',863407,'2024-12-29 15:20:02',897256,26989,'','',30,0,0.01103,0.863,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683220,2,23549,0,0,1,10,0,1,'2024-12-29 15:20:02',897740,'2024-12-29 15:20:02',911278,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683221,2,21397,0,0,1,5,1,1,'2024-12-29 15:19:57',865319,'2024-12-29 15:20:02',911695,26989,'','',30,0,2.00663,0.865,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683222,2,21396,0,0,1,5,0,1,'2024-12-29 15:20:07',945840,'2024-12-29 15:20:07',973224,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683223,2,21395,0,0,1,5,1,1,'2024-12-29 15:20:04',917532,'2024-12-29 15:20:07',974064,26989,'','',30,0,2.00634,0.917,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683224,2,21396,0,0,1,5,0,1,'2024-12-29 15:20:13',4,'2024-12-29 15:20:17',13,26989,'','',30,0,0.01955,1.004,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683225,2,21397,0,0,1,5,1,1,'2024-12-29 15:20:17',7283,'2024-12-29 15:20:19',161,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683226,2,28533,0,0,1,1,0,1,'2024-12-29 15:20:19',11730,'2024-12-29 15:20:22',15753,26989,'','',30,0,0.00502,2.026,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683227,2,23554,0,0,1,1,0,1,'2024-12-29 15:20:19',2,'2024-12-29 15:20:22',30,26989,'','',30,0,0.00817,2.028,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683228,2,23549,0,0,1,10,0,1,'2024-12-29 15:20:27',44,'2024-12-29 15:20:27',431,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683229,2,23551,0,0,1,1,0,1,'2024-12-29 15:20:27',27692,'2024-12-29 15:20:27',31050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683230,2,28279,0,0,1,1,0,1,'2024-12-29 15:20:32',0,'2024-12-29 15:20:37',122621,26989,'','',30,0,0.00535,0.088,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683231,2,23552,0,0,1,1,0,1,'2024-12-29 15:20:32',0,'2024-12-29 15:20:37',122840,26989,'','',30,0,0.00722,0.09,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683232,2,23551,0,0,1,1,0,1,'2024-12-29 15:20:32',0,'2024-12-29 15:20:37',123049,26989,'','',30,0,0.0093,0.089,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683233,2,23549,0,0,1,10,0,1,'2024-12-29 15:20:37',126419,'2024-12-29 15:20:42',137670,26989,'','',30,0,0.00958,0.126,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683234,2,23554,0,0,1,1,0,1,'2024-12-29 15:20:42',137732,'2024-12-29 15:20:42',146775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683235,2,21397,0,0,1,5,1,1,'2024-12-29 15:20:47',161906,'2024-12-29 15:20:49',169022,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683236,2,23548,0,0,1,5,1,1,'2024-12-29 15:20:52',187125,'2024-12-29 15:20:57',214741,26989,'','',30,0,2.09921,0.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683237,2,23553,0,0,1,10,0,1,'2024-12-29 15:21:02',243415,'2024-12-29 15:21:07',276598,26989,'','',30,0,0.01002,0.243,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683238,2,21397,0,0,1,5,1,1,'2024-12-29 15:21:02',245356,'2024-12-29 15:21:07',277021,26989,'','',30,0,2.00653,0.245,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683239,2,21395,0,0,1,5,1,1,'2024-12-29 15:21:07',279785,'2024-12-29 15:21:12',302022,26989,'','',30,0,2.00631,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683240,2,23548,0,0,1,5,1,1,'2024-12-29 15:21:17',323311,'2024-12-29 15:21:19',330742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683241,2,23554,0,0,1,1,0,1,'2024-12-29 15:21:19',331016,'2024-12-29 15:21:19',339571,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683242,2,21396,0,0,1,5,0,1,'2024-12-29 15:21:19',341869,'2024-12-29 15:21:22',367281,26989,'','',30,0,0.01862,2.341,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683243,2,23551,0,0,1,1,0,1,'2024-12-29 15:21:22',367765,'2024-12-29 15:21:22',376937,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683244,2,28533,0,0,1,1,0,1,'2024-12-29 15:21:22',379310,'2024-12-29 15:21:27',405628,26989,'','',30,0,0.00491,0.379,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683245,2,23554,0,0,1,1,0,1,'2024-12-29 15:21:22',381219,'2024-12-29 15:21:27',405827,26989,'','',30,0,0.00799,0.381,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683246,2,23552,0,0,1,1,0,1,'2024-12-29 15:21:27',405880,'2024-12-29 15:21:27',414406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683247,2,21395,0,0,1,5,1,1,'2024-12-29 15:21:32',446546,'2024-12-29 15:21:34',454913,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683248,2,28279,0,0,1,1,0,1,'2024-12-29 15:21:37',480938,'2024-12-29 15:21:42',511474,26989,'','',30,0,0.00513,0.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683249,2,23552,0,0,1,1,0,1,'2024-12-29 15:21:37',482897,'2024-12-29 15:21:42',511655,26989,'','',30,0,0.0086,0.482,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683250,2,23551,0,0,1,1,0,1,'2024-12-29 15:21:37',483808,'2024-12-29 15:21:42',511839,26989,'','',30,0,0.00831,0.483,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683251,2,23548,0,0,1,5,1,1,'2024-12-29 15:21:42',512502,'2024-12-29 15:21:44',519686,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683252,2,23549,0,0,1,10,0,1,'2024-12-29 15:21:44',522260,'2024-12-29 15:21:47',543220,26989,'','',30,0,0.00914,2.522,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683253,2,28533,0,0,1,1,0,1,'2024-12-29 15:21:57',639333,'2024-12-29 15:21:57',646033,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683254,2,21395,0,0,1,5,1,1,'2024-12-29 15:21:57',646905,'2024-12-29 15:21:58',613408,26989,'','',30,0,0.967,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683255,2,23548,0,0,1,5,1,1,'2024-12-29 15:21:58',615824,'2024-12-29 15:22:02',642788,26989,'','',30,0,2.00688,1.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683256,2,23553,0,0,1,10,0,1,'2024-12-29 15:22:07',662652,'2024-12-29 15:22:12',690761,26989,'','',30,0,0.01037,0.662,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683257,2,21397,0,0,1,5,1,1,'2024-12-29 15:22:07',664616,'2024-12-29 15:22:12',690978,26989,'','',30,0,2.00596,0.664,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683258,2,28533,0,0,1,1,0,1,'2024-12-29 15:22:17',736750,'2024-12-29 15:22:17',742714,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683259,2,23551,0,0,1,1,0,1,'2024-12-29 15:22:17',742978,'2024-12-29 15:22:17',751442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683260,2,23552,0,0,1,1,0,1,'2024-12-29 15:22:17',752319,'2024-12-29 15:22:17',760165,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683261,2,28279,0,0,1,1,0,1,'2024-12-29 15:22:17',760424,'2024-12-29 15:22:17',766065,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683262,2,21395,0,0,1,5,1,1,'2024-12-29 15:22:12',693614,'2024-12-29 15:22:17',766497,26989,'','',30,0,2.00763,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683263,2,23554,0,0,1,1,0,1,'2024-12-29 15:22:17',766540,'2024-12-29 15:22:17',774991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683264,2,21396,0,0,1,5,0,1,'2024-12-29 15:22:22',798672,'2024-12-29 15:22:27',815348,26989,'','',30,0,0.0199,0.798,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683265,2,28533,0,0,1,1,0,1,'2024-12-29 15:22:27',820199,'2024-12-29 15:22:32',840130,26989,'','',30,0,0.00505,0.82,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683266,2,23554,0,0,1,1,0,1,'2024-12-29 15:22:27',822163,'2024-12-29 15:22:32',840315,26989,'','',30,0,0.00813,0.822,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683267,2,23553,0,0,1,10,0,1,'2024-12-29 15:22:42',883861,'2024-12-29 15:22:42',895163,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683268,2,28279,0,0,1,1,0,1,'2024-12-29 15:22:42',897483,'2024-12-29 15:22:47',938130,26989,'','',30,0,0.00618,0.897,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683269,2,23552,0,0,1,1,0,1,'2024-12-29 15:22:42',899413,'2024-12-29 15:22:47',938310,26989,'','',30,0,0.00802,0.899,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683270,2,23551,0,0,1,1,0,1,'2024-12-29 15:22:42',901491,'2024-12-29 15:22:47',938492,26989,'','',30,0,0.00821,0.901,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683271,2,23549,0,0,1,10,0,1,'2024-12-29 15:22:47',940808,'2024-12-29 15:22:52',962885,26989,'','',30,0,0.00919,0.94,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683272,2,23554,0,0,1,1,0,1,'2024-12-29 15:22:57',983591,'2024-12-29 15:22:57',992460,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683273,2,23551,0,0,1,1,0,1,'2024-12-29 15:23:02',724,'2024-12-29 15:23:02',17,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683274,2,23548,0,0,1,5,1,1,'2024-12-29 15:23:02',10859,'2024-12-29 15:23:07',17076,26989,'','',30,0,2.00744,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683275,2,21396,0,0,1,5,0,1,'2024-12-29 15:23:07',17099,'2024-12-29 15:23:07',6,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683276,2,23553,0,0,1,10,0,1,'2024-12-29 15:23:07',6,'2024-12-29 15:23:07',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683277,2,23553,0,0,1,10,0,1,'2024-12-29 15:23:12',0,'2024-12-29 15:23:17',119257,26989,'','',30,0,0.01069,0.092,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683278,2,21397,0,0,1,5,1,1,'2024-12-29 15:23:12',0,'2024-12-29 15:23:17',119670,26989,'','',30,0,2.00752,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683279,2,21395,0,0,1,5,1,1,'2024-12-29 15:23:17',121945,'2024-12-29 15:23:22',143765,26989,'','',30,0,2.00615,0.121,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683280,2,28533,0,0,1,1,0,1,'2024-12-29 15:23:27',173561,'2024-12-29 15:23:27',179743,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683281,2,23549,0,0,1,10,0,1,'2024-12-29 15:23:27',180005,'2024-12-29 15:23:27',189779,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683282,2,23551,0,0,1,1,0,1,'2024-12-29 15:23:27',190023,'2024-12-29 15:23:27',198744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683283,2,21396,0,0,1,5,0,1,'2024-12-29 15:23:27',330405,'2024-12-29 15:23:32',342588,26989,'','',30,0,0.02693,0.33,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683284,2,28533,0,0,1,1,0,1,'2024-12-29 15:23:32',344959,'2024-12-29 15:23:37',364346,26989,'','',30,0,0.00513,0.344,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683285,2,23554,0,0,1,1,0,1,'2024-12-29 15:23:32',346890,'2024-12-29 15:23:37',364544,26989,'','',30,0,0.00821,0.346,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683286,2,28279,0,0,1,1,0,1,'2024-12-29 15:23:37',364591,'2024-12-29 15:23:37',371031,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683287,2,21397,0,0,1,5,1,1,'2024-12-29 15:23:47',425315,'2024-12-29 15:23:49',433212,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683288,2,28279,0,0,1,1,0,1,'2024-12-29 15:23:49',435886,'2024-12-29 15:23:52',463002,26989,'','',30,0,0.00507,2.435,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683289,2,23552,0,0,1,1,0,1,'2024-12-29 15:23:49',437808,'2024-12-29 15:23:52',463193,26989,'','',30,0,0.00734,2.437,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683290,2,23551,0,0,1,1,0,1,'2024-12-29 15:23:49',439342,'2024-12-29 15:23:52',463373,26989,'','',30,0,0.00838,2.439,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683291,2,23549,0,0,1,10,0,1,'2024-12-29 15:23:52',465453,'2024-12-29 15:23:57',496640,26989,'','',30,0,0.01057,0.465,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683292,2,23548,0,0,1,5,1,1,'2024-12-29 15:24:07',565474,'2024-12-29 15:24:12',589126,26989,'','',30,0,2.00627,0.565,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683293,2,23554,0,0,1,1,0,1,'2024-12-29 15:24:17',606559,'2024-12-29 15:24:17',615136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683294,2,23553,0,0,1,10,0,1,'2024-12-29 15:24:17',617401,'2024-12-29 15:24:22',653465,26989,'','',30,0,0.0101,0.617,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683295,2,21397,0,0,1,5,1,1,'2024-12-29 15:24:17',619225,'2024-12-29 15:24:22',653650,26989,'','',30,0,2.00711,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683296,2,23551,0,0,1,1,0,1,'2024-12-29 15:24:22',654055,'2024-12-29 15:24:22',663020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683297,2,21395,0,0,1,5,1,1,'2024-12-29 15:24:22',665284,'2024-12-29 15:24:27',686195,26989,'','',30,0,2.00627,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683298,2,23552,0,0,1,1,0,1,'2024-12-29 15:24:27',686230,'2024-12-29 15:24:27',694095,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683299,2,21396,0,0,1,5,0,1,'2024-12-29 15:24:32',729300,'2024-12-29 15:24:37',750381,26989,'','',30,0,0.0198,0.729,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683300,2,28533,0,0,1,1,0,1,'2024-12-29 15:24:37',752614,'2024-12-29 15:24:42',792202,26989,'','',30,0,0.00509,0.752,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683301,2,23554,0,0,1,1,0,1,'2024-12-29 15:24:37',754537,'2024-12-29 15:24:42',792377,26989,'','',30,0,0.00833,0.754,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683302,2,23551,0,0,1,1,0,1,'2024-12-29 15:24:42',792600,'2024-12-29 15:24:42',801377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683303,2,23548,0,0,1,5,1,1,'2024-12-29 15:24:42',801775,'2024-12-29 15:24:44',808614,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683304,2,28279,0,0,1,1,0,1,'2024-12-29 15:24:52',858134,'2024-12-29 15:24:57',897935,26989,'','',30,0,0.00529,0.858,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683305,2,23552,0,0,1,1,0,1,'2024-12-29 15:24:52',860071,'2024-12-29 15:24:57',898152,26989,'','',30,0,0.0084,0.86,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683306,2,23551,0,0,1,1,0,1,'2024-12-29 15:24:52',862235,'2024-12-29 15:24:57',898355,26989,'','',30,0,0.00789,0.862,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683307,2,28533,0,0,1,1,0,1,'2024-12-29 15:24:57',899069,'2024-12-29 15:24:57',905529,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683308,2,21395,0,0,1,5,1,1,'2024-12-29 15:25:02',931008,'2024-12-29 15:25:04',938830,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683309,2,23549,0,0,1,10,0,1,'2024-12-29 15:24:57',908650,'2024-12-29 15:25:04',939246,26989,'','',30,0,0.00993,0.908,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683310,2,28533,0,0,1,1,0,1,'2024-12-29 15:25:17',7318,'2024-12-29 15:25:17',9539,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683311,2,23551,0,0,1,1,0,1,'2024-12-29 15:25:17',151,'2024-12-29 15:25:17',12974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683312,2,23552,0,0,1,1,0,1,'2024-12-29 15:25:17',13429,'2024-12-29 15:25:17',3,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683313,2,28279,0,0,1,1,0,1,'2024-12-29 15:25:17',16518,'2024-12-29 15:25:17',37,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683314,2,23548,0,0,1,5,1,1,'2024-12-29 15:25:12',992812,'2024-12-29 15:25:17',19699,26989,'','',30,0,2.00651,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683315,2,23554,0,0,1,1,0,1,'2024-12-29 15:25:17',19721,'2024-12-29 15:25:17',44,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683316,2,23553,0,0,1,10,0,1,'2024-12-29 15:25:22',6,'2024-12-29 15:25:27',0,26989,'','',30,0,0.01051,0.069,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683317,2,21397,0,0,1,5,1,1,'2024-12-29 15:25:22',29375,'2024-12-29 15:25:27',0,26989,'','',30,0,2.00667,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683318,2,21395,0,0,1,5,1,1,'2024-12-29 15:25:27',0,'2024-12-29 15:25:32',119000,26989,'','',30,0,2.0061,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683319,2,21396,0,0,1,5,0,1,'2024-12-29 15:25:37',138965,'2024-12-29 15:25:42',156912,26989,'','',30,0,0.02755,0.138,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683320,2,23553,0,0,1,10,0,1,'2024-12-29 15:25:42',156965,'2024-12-29 15:25:42',168161,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683321,2,28533,0,0,1,1,0,1,'2024-12-29 15:25:42',170553,'2024-12-29 15:25:47',212569,26989,'','',30,0,0.00489,0.17,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683322,2,23554,0,0,1,1,0,1,'2024-12-29 15:25:42',172473,'2024-12-29 15:25:47',212775,26989,'','',30,0,0.00844,0.172,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683323,2,23551,0,0,1,1,0,1,'2024-12-29 15:25:57',316280,'2024-12-29 15:25:57',324949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683324,2,28279,0,0,1,1,0,1,'2024-12-29 15:25:57',327281,'2024-12-29 15:26:02',363683,26989,'','',30,0,0.005,0.327,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683325,2,23552,0,0,1,1,0,1,'2024-12-29 15:25:57',329193,'2024-12-29 15:26:02',363881,26989,'','',30,0,0.00769,0.329,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683326,2,23551,0,0,1,1,0,1,'2024-12-29 15:25:57',331275,'2024-12-29 15:26:02',364078,26989,'','',30,0,0.00817,0.331,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683327,2,23549,0,0,1,10,0,1,'2024-12-29 15:26:02',364608,'2024-12-29 15:26:02',374400,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683328,2,23549,0,0,1,10,0,1,'2024-12-29 15:26:04',380275,'2024-12-29 15:26:07',401946,26989,'','',30,0,0.01113,0.38,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683329,2,21396,0,0,1,5,0,1,'2024-12-29 15:26:07',402005,'2024-12-29 15:26:07',422934,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683330,2,23553,0,0,1,10,0,1,'2024-12-29 15:26:07',423233,'2024-12-29 15:26:07',434504,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683331,2,21397,0,0,1,5,1,1,'2024-12-29 15:26:17',478540,'2024-12-29 15:26:19',485664,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683332,2,23548,0,0,1,5,1,1,'2024-12-29 15:26:19',488063,'2024-12-29 15:26:22',528176,26989,'','',30,0,0.99606,2.488,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683333,2,28533,0,0,1,1,0,1,'2024-12-29 15:26:27',562850,'2024-12-29 15:26:27',569361,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683334,2,23549,0,0,1,10,0,1,'2024-12-29 15:26:27',569633,'2024-12-29 15:26:27',584610,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683335,2,23551,0,0,1,1,0,1,'2024-12-29 15:26:27',584881,'2024-12-29 15:26:27',593295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683336,2,23553,0,0,1,10,0,1,'2024-12-29 15:26:27',595715,'2024-12-29 15:26:32',609636,26989,'','',30,0,0.01126,0.595,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683337,2,21397,0,0,1,5,1,1,'2024-12-29 15:26:27',597619,'2024-12-29 15:26:32',609837,26989,'','',30,0,2.00698,0.597,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683338,2,21395,0,0,1,5,1,1,'2024-12-29 15:26:32',612148,'2024-12-29 15:26:37',645484,26989,'','',30,0,2.0073,0.612,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683339,2,28279,0,0,1,1,0,1,'2024-12-29 15:26:37',645532,'2024-12-29 15:26:37',651926,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683340,2,23554,0,0,1,1,0,1,'2024-12-29 15:26:42',680215,'2024-12-29 15:26:42',688825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683341,2,21396,0,0,1,5,0,1,'2024-12-29 15:26:42',691145,'2024-12-29 15:26:47',714478,26989,'','',30,0,0.01935,0.691,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683342,2,21397,0,0,1,5,1,1,'2024-12-29 15:26:47',714528,'2024-12-29 15:26:49',722356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683343,2,28533,0,0,1,1,0,1,'2024-12-29 15:26:49',724970,'2024-12-29 15:26:52',750619,26989,'','',30,0,0.00519,2.724,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683344,2,23554,0,0,1,1,0,1,'2024-12-29 15:26:49',726914,'2024-12-29 15:26:52',750807,26989,'','',30,0,0.00818,2.726,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683345,2,28279,0,0,1,1,0,1,'2024-12-29 15:27:02',804372,'2024-12-29 15:27:07',833253,26989,'','',30,0,0.00514,0.804,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683346,2,23552,0,0,1,1,0,1,'2024-12-29 15:27:02',806304,'2024-12-29 15:27:07',833445,26989,'','',30,0,0.00777,0.806,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683347,2,23551,0,0,1,1,0,1,'2024-12-29 15:27:02',808470,'2024-12-29 15:27:07',833625,26989,'','',30,0,0.00859,0.808,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683348,2,23549,0,0,1,10,0,1,'2024-12-29 15:27:07',836635,'2024-12-29 15:27:12',860879,26989,'','',30,0,0.00928,0.836,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683349,2,23548,0,0,1,5,1,1,'2024-12-29 15:27:17',883802,'2024-12-29 15:27:19',890470,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683350,2,23554,0,0,1,1,0,1,'2024-12-29 15:27:19',890709,'2024-12-29 15:27:19',899326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683351,2,23551,0,0,1,1,0,1,'2024-12-29 15:27:22',925450,'2024-12-29 15:27:22',934600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683352,2,23548,0,0,1,5,1,1,'2024-12-29 15:27:22',936994,'2024-12-29 15:27:27',961959,26989,'','',30,0,2.00605,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683353,2,23552,0,0,1,1,0,1,'2024-12-29 15:27:27',962002,'2024-12-29 15:27:27',969950,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683354,2,21395,0,0,1,5,1,1,'2024-12-29 15:27:33',0,'2024-12-29 15:27:35',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683355,2,23553,0,0,1,10,0,1,'2024-12-29 15:27:35',4793,'2024-12-29 15:27:37',2,26989,'','',30,0,0.0108,3.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683356,2,21397,0,0,1,5,1,1,'2024-12-29 15:27:35',89,'2024-12-29 15:27:37',2,26989,'','',30,0,2.00622,3.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683357,2,23551,0,0,1,1,0,1,'2024-12-29 15:27:42',24162,'2024-12-29 15:27:42',27649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683358,2,21395,0,0,1,5,1,1,'2024-12-29 15:27:37',13059,'2024-12-29 15:27:42',28050,26989,'','',30,0,2.00726,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683359,2,23548,0,0,1,5,1,1,'2024-12-29 15:27:42',28086,'2024-12-29 15:27:44',30290,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683360,2,21396,0,0,1,5,0,1,'2024-12-29 15:27:47',0,'2024-12-29 15:27:52',116193,26989,'','',30,0,0.02074,0.087,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683361,2,28533,0,0,1,1,0,1,'2024-12-29 15:27:52',118473,'2024-12-29 15:27:57',143153,26989,'','',30,0,0.00525,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683362,2,23554,0,0,1,1,0,1,'2024-12-29 15:27:52',120377,'2024-12-29 15:27:57',143355,26989,'','',30,0,0.00791,0.12,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683363,2,21395,0,0,1,5,1,1,'2024-12-29 15:28:02',155443,'2024-12-29 15:28:04',177542,26989,'','',30,0,2.021,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683364,2,23551,0,0,1,1,0,1,'2024-12-29 15:28:07',198062,'2024-12-29 15:28:12',219851,26989,'','',30,0,0.12807,0.198,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683365,2,28279,0,0,1,1,0,1,'2024-12-29 15:28:07',193822,'2024-12-29 15:28:12',220049,26989,'','',30,0,0.13702,0.193,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683366,2,23552,0,0,1,1,0,1,'2024-12-29 15:28:07',196079,'2024-12-29 15:28:12',220246,26989,'','',30,0,0.13701,0.196,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683367,2,23549,0,0,1,10,0,1,'2024-12-29 15:28:12',222869,'2024-12-29 15:28:17',263639,26989,'','',30,0,0.01014,0.222,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683368,2,28533,0,0,1,1,0,1,'2024-12-29 15:28:17',263687,'2024-12-29 15:28:17',269641,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683369,2,23554,0,0,1,1,0,1,'2024-12-29 15:28:17',271136,'2024-12-29 15:28:17',279661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683370,2,23548,0,0,1,5,1,1,'2024-12-29 15:28:27',332862,'2024-12-29 15:28:32',354675,26989,'','',30,0,2.00707,0.332,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683371,2,23553,0,0,1,10,0,1,'2024-12-29 15:28:37',377946,'2024-12-29 15:28:42',405186,26989,'','',30,0,0.01111,0.377,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683372,2,21397,0,0,1,5,1,1,'2024-12-29 15:28:37',379962,'2024-12-29 15:28:42',405397,26989,'','',30,0,2.00697,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683373,2,21395,0,0,1,5,1,1,'2024-12-29 15:28:42',407705,'2024-12-29 15:28:47',437509,26989,'','',30,0,2.0058,0.407,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683374,2,21396,0,0,1,5,0,1,'2024-12-29 15:28:52',467715,'2024-12-29 15:28:57',497680,26989,'','',30,0,0.02141,0.467,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683375,2,23554,0,0,1,1,0,1,'2024-12-29 15:28:57',497729,'2024-12-29 15:28:57',506595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683376,2,23551,0,0,1,1,0,1,'2024-12-29 15:28:57',506847,'2024-12-29 15:28:57',515259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683377,2,28533,0,0,1,1,0,1,'2024-12-29 15:28:57',517590,'2024-12-29 15:29:02',549478,26989,'','',30,0,0.00504,0.517,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683378,2,23554,0,0,1,1,0,1,'2024-12-29 15:28:57',519502,'2024-12-29 15:29:02',549668,26989,'','',30,0,0.00808,0.519,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683379,2,23549,0,0,1,10,0,1,'2024-12-29 15:29:02',550124,'2024-12-29 15:29:02',565532,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%','rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683380,2,23553,0,0,1,10,0,1,'2024-12-29 15:29:07',583290,'2024-12-29 15:29:07',595787,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683381,2,28279,0,0,1,1,0,1,'2024-12-29 15:29:12',619954,'2024-12-29 15:29:17',649108,26989,'','',30,0,0.00717,0.619,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683382,2,23551,0,0,1,1,0,1,'2024-12-29 15:29:12',619112,'2024-12-29 15:29:17',649320,26989,'','',30,0,0.00838,0.619,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683383,2,23552,0,0,1,1,0,1,'2024-12-29 15:29:12',621975,'2024-12-29 15:29:17',649501,26989,'','',30,0,0.00804,0.621,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683384,2,21397,0,0,1,5,1,1,'2024-12-29 15:29:17',649751,'2024-12-29 15:29:19',657285,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683385,2,23549,0,0,1,10,0,1,'2024-12-29 15:29:19',659759,'2024-12-29 15:29:22',685907,26989,'','',30,0,0.01061,2.659,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683386,2,28533,0,0,1,1,0,1,'2024-12-29 15:29:27',715738,'2024-12-29 15:29:27',721787,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683387,2,23548,0,0,1,5,1,1,'2024-12-29 15:29:32',755136,'2024-12-29 15:29:37',786283,26989,'','',30,0,2.00586,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683388,2,28279,0,0,1,1,0,1,'2024-12-29 15:29:37',786333,'2024-12-29 15:29:37',792749,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683389,2,23554,0,0,1,1,0,1,'2024-12-29 15:29:42',819398,'2024-12-29 15:29:42',827930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683390,2,23553,0,0,1,10,0,1,'2024-12-29 15:29:42',830267,'2024-12-29 15:29:47',857069,26989,'','',30,0,0.01072,0.83,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683391,2,21397,0,0,1,5,1,1,'2024-12-29 15:29:42',832156,'2024-12-29 15:29:47',857266,26989,'','',30,0,2.00674,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683392,2,21395,0,0,1,5,1,1,'2024-12-29 15:29:47',859772,'2024-12-29 15:29:52',886104,26989,'','',30,0,2.00578,0.859,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683393,2,21396,0,0,1,5,0,1,'2024-12-29 15:29:57',917199,'2024-12-29 15:30:02',947864,26989,'','',30,0,0.01914,0.917,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683394,2,28533,0,0,1,1,0,1,'2024-12-29 15:30:02',950322,'2024-12-29 15:30:07',979999,26989,'','',30,0,0.00777,0.95,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683395,2,23554,0,0,1,1,0,1,'2024-12-29 15:30:02',951458,'2024-12-29 15:30:07',980189,26989,'','',30,0,0.00797,0.951,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683396,2,23548,0,0,1,5,1,1,'2024-12-29 15:30:17',8596,'2024-12-29 15:30:19',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683397,2,23554,0,0,1,1,0,1,'2024-12-29 15:30:19',2,'2024-12-29 15:30:19',15903,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683398,2,28279,0,0,1,1,0,1,'2024-12-29 15:30:19',3,'2024-12-29 15:30:22',5,26989,'','',30,0,0.00602,2.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683399,2,23551,0,0,1,1,0,1,'2024-12-29 15:30:19',17132,'2024-12-29 15:30:22',5,26989,'','',30,0,0.0078,2.041,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683400,2,23552,0,0,1,1,0,1,'2024-12-29 15:30:19',2267,'2024-12-29 15:30:22',5,26989,'','',30,0,0.00767,2.043,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683401,2,23549,0,0,1,10,0,1,'2024-12-29 15:30:22',49,'2024-12-29 15:30:27',59,26989,'','',30,0,0.01068,0.061,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683402,2,21395,0,0,1,5,1,1,'2024-12-29 15:30:32',0,'2024-12-29 15:30:34',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683403,2,23551,0,0,1,1,0,1,'2024-12-29 15:30:42',154403,'2024-12-29 15:30:42',163098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683404,2,23548,0,0,1,5,1,1,'2024-12-29 15:30:37',123281,'2024-12-29 15:30:42',163764,26989,'','',30,0,2.00577,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683405,2,23553,0,0,1,10,0,1,'2024-12-29 15:30:47',182900,'2024-12-29 15:30:52',202545,26989,'','',30,0,0.01291,0.182,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683406,2,21397,0,0,1,5,1,1,'2024-12-29 15:30:47',183847,'2024-12-29 15:30:52',202764,26989,'','',30,0,2.00565,0.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683407,2,28533,0,0,1,1,0,1,'2024-12-29 15:30:57',242554,'2024-12-29 15:30:57',248997,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683408,2,21395,0,0,1,5,1,1,'2024-12-29 15:30:52',205142,'2024-12-29 15:30:57',249400,26989,'','',30,0,2.00649,0.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683409,2,21396,0,0,1,5,0,1,'2024-12-29 15:31:02',278679,'2024-12-29 15:31:07',293578,26989,'','',30,0,0.02629,0.278,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683410,2,28533,0,0,1,1,0,1,'2024-12-29 15:31:07',295657,'2024-12-29 15:31:12',323174,26989,'','',30,0,0.00519,0.295,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683411,2,23554,0,0,1,1,0,1,'2024-12-29 15:31:07',297635,'2024-12-29 15:31:12',323397,26989,'','',30,0,0.00832,0.297,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683412,2,23551,0,0,1,1,0,1,'2024-12-29 15:31:17',364386,'2024-12-29 15:31:17',373149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683413,2,28279,0,0,1,1,0,1,'2024-12-29 15:31:17',373981,'2024-12-29 15:31:17',379694,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683414,2,23552,0,0,1,1,0,1,'2024-12-29 15:31:17',379955,'2024-12-29 15:31:17',387838,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683415,2,28279,0,0,1,1,0,1,'2024-12-29 15:31:22',413412,'2024-12-29 15:31:27',434668,26989,'','',30,0,0.00534,0.413,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683416,2,23551,0,0,1,1,0,1,'2024-12-29 15:31:22',415360,'2024-12-29 15:31:27',434876,26989,'','',30,0,0.00834,0.415,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683417,2,23552,0,0,1,1,0,1,'2024-12-29 15:31:22',417089,'2024-12-29 15:31:27',435074,26989,'','',30,0,0.00851,0.417,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683418,2,23549,0,0,1,10,0,1,'2024-12-29 15:31:27',437334,'2024-12-29 15:31:32',455862,26989,'','',30,0,0.00971,0.437,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683419,2,23553,0,0,1,10,0,1,'2024-12-29 15:31:42',498319,'2024-12-29 15:31:42',509686,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683420,2,23548,0,0,1,5,1,1,'2024-12-29 15:31:42',512021,'2024-12-29 15:31:47',534038,26989,'','',30,0,2.00597,0.512,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683421,2,23553,0,0,1,10,0,1,'2024-12-29 15:31:52',561073,'2024-12-29 15:31:57',574176,26989,'','',30,0,0.01484,0.561,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683422,2,23554,0,0,1,1,0,1,'2024-12-29 15:31:57',574239,'2024-12-29 15:31:57',582813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683423,2,21397,0,0,1,5,1,1,'2024-12-29 15:31:52',561987,'2024-12-29 15:31:57',583277,26989,'','',30,0,2.00758,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683424,2,23551,0,0,1,1,0,1,'2024-12-29 15:31:57',583326,'2024-12-29 15:31:57',591730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683425,2,23549,0,0,1,10,0,1,'2024-12-29 15:32:02',639292,'2024-12-29 15:32:02',649379,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683426,2,21395,0,0,1,5,1,1,'2024-12-29 15:31:57',594182,'2024-12-29 15:32:02',649804,26989,'','',30,0,2.00678,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683427,2,21396,0,0,1,5,0,1,'2024-12-29 15:32:07',679996,'2024-12-29 15:32:07',702381,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683428,2,21396,0,0,1,5,0,1,'2024-12-29 15:32:07',705169,'2024-12-29 15:32:12',727551,26989,'','',30,0,0.01885,0.705,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683429,2,28533,0,0,1,1,0,1,'2024-12-29 15:32:12',729597,'2024-12-29 15:32:17',755096,26989,'','',30,0,0.00508,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683430,2,23554,0,0,1,1,0,1,'2024-12-29 15:32:12',731541,'2024-12-29 15:32:17',755278,26989,'','',30,0,0.00816,0.731,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683431,2,21397,0,0,1,5,1,1,'2024-12-29 15:32:17',755525,'2024-12-29 15:32:19',763220,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683432,2,23549,0,0,1,10,0,1,'2024-12-29 15:32:27',815872,'2024-12-29 15:32:27',826922,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683433,2,23551,0,0,1,1,0,1,'2024-12-29 15:32:27',827178,'2024-12-29 15:32:27',835622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683434,2,28279,0,0,1,1,0,1,'2024-12-29 15:32:27',838024,'2024-12-29 15:32:32',867315,26989,'','',30,0,0.00486,0.838,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683435,2,23551,0,0,1,1,0,1,'2024-12-29 15:32:27',839959,'2024-12-29 15:32:32',867517,26989,'','',30,0,0.0079,0.839,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683436,2,23552,0,0,1,1,0,1,'2024-12-29 15:32:27',841609,'2024-12-29 15:32:32',867723,26989,'','',30,0,0.00807,0.841,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683437,2,23549,0,0,1,10,0,1,'2024-12-29 15:32:32',870164,'2024-12-29 15:32:37',905376,26989,'','',30,0,0.01043,0.87,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683438,2,23554,0,0,1,1,0,1,'2024-12-29 15:32:42',931719,'2024-12-29 15:32:42',940399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683439,2,21397,0,0,1,5,1,1,'2024-12-29 15:32:47',966183,'2024-12-29 15:32:49',973459,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683440,2,23548,0,0,1,5,1,1,'2024-12-29 15:32:49',976144,'2024-12-29 15:32:52',995844,26989,'','',30,0,0.99572,2.976,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683441,2,23553,0,0,1,10,0,1,'2024-12-29 15:32:57',6117,'2024-12-29 15:33:02',2,26989,'','',30,0,0.01165,0.013,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683442,2,21397,0,0,1,5,1,1,'2024-12-29 15:32:57',7050,'2024-12-29 15:33:02',2,26989,'','',30,0,2.00679,0.015,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683443,2,21395,0,0,1,5,1,1,'2024-12-29 15:33:02',25,'2024-12-29 15:33:07',26593,26989,'','',30,0,2.00637,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683444,2,21396,0,0,1,5,0,1,'2024-12-29 15:33:12',31825,'2024-12-29 15:33:17',100870,26989,'','',30,0,0.0194,0.076,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683445,2,23554,0,0,1,1,0,1,'2024-12-29 15:33:17',101143,'2024-12-29 15:33:17',109890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683446,2,23548,0,0,1,5,1,1,'2024-12-29 15:33:17',110151,'2024-12-29 15:33:19',116578,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683447,2,28533,0,0,1,1,0,1,'2024-12-29 15:33:19',119035,'2024-12-29 15:33:22',173145,26989,'','',30,0,0.005,2.119,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683448,2,23554,0,0,1,1,0,1,'2024-12-29 15:33:19',120956,'2024-12-29 15:33:22',173317,26989,'','',30,0,0.00789,2.12,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683449,2,23551,0,0,1,1,0,1,'2024-12-29 15:33:22',173758,'2024-12-29 15:33:22',182655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683450,2,23552,0,0,1,1,0,1,'2024-12-29 15:33:27',195200,'2024-12-29 15:33:27',203600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683451,2,21395,0,0,1,5,1,1,'2024-12-29 15:33:32',239669,'2024-12-29 15:33:34',247142,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683452,2,28279,0,0,1,1,0,1,'2024-12-29 15:33:34',249662,'2024-12-29 15:33:37',272592,26989,'','',30,0,0.00515,2.249,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683453,2,23551,0,0,1,1,0,1,'2024-12-29 15:33:34',251337,'2024-12-29 15:33:37',272778,26989,'','',30,0,0.00832,2.251,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683454,2,23552,0,0,1,1,0,1,'2024-12-29 15:33:34',252321,'2024-12-29 15:33:37',272965,26989,'','',30,0,0.00818,2.252,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683455,2,23549,0,0,1,10,0,1,'2024-12-29 15:33:37',275286,'2024-12-29 15:33:42',310047,26989,'','',30,0,0.00922,0.275,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683456,2,23548,0,0,1,5,1,1,'2024-12-29 15:33:42',310703,'2024-12-29 15:33:44',317719,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683457,2,28533,0,0,1,1,0,1,'2024-12-29 15:33:57',411216,'2024-12-29 15:33:57',417428,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683458,2,23548,0,0,1,5,1,1,'2024-12-29 15:33:52',369788,'2024-12-29 15:33:57',417839,26989,'','',30,0,2.00704,0.369,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683459,2,21395,0,0,1,5,1,1,'2024-12-29 15:34:02',442201,'2024-12-29 15:34:04',450000,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683460,2,23553,0,0,1,10,0,1,'2024-12-29 15:34:04',452292,'2024-12-29 15:34:07',472279,26989,'','',30,0,0.01241,2.452,0,'OK - 172.21.1.2: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683461,2,21397,0,0,1,5,1,1,'2024-12-29 15:34:04',454185,'2024-12-29 15:34:07',472475,26989,'','',30,0,2.00723,2.454,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683462,2,21395,0,0,1,5,1,1,'2024-12-29 15:34:07',474606,'2024-12-29 15:34:12',499198,26989,'','',30,0,2.00534,0.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683463,2,28533,0,0,1,1,0,1,'2024-12-29 15:34:17',542736,'2024-12-29 15:34:17',548657,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683464,2,23551,0,0,1,1,0,1,'2024-12-29 15:34:17',548899,'2024-12-29 15:34:17',557305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683465,2,28279,0,0,1,1,0,1,'2024-12-29 15:34:17',558055,'2024-12-29 15:34:17',563702,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683466,2,23552,0,0,1,1,0,1,'2024-12-29 15:34:17',563942,'2024-12-29 15:34:17',571562,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683467,2,23554,0,0,1,1,0,1,'2024-12-29 15:34:17',571796,'2024-12-29 15:34:17',580153,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683468,2,21396,0,0,1,5,0,1,'2024-12-29 15:34:17',582503,'2024-12-29 15:34:22',591524,26989,'','',30,0,0.02622,0.582,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683469,2,28533,0,0,1,1,0,1,'2024-12-29 15:34:22',593556,'2024-12-29 15:34:27',617160,26989,'','',30,0,0.0051,0.593,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683470,2,23554,0,0,1,1,0,1,'2024-12-29 15:34:22',595490,'2024-12-29 15:34:27',617325,26989,'','',30,0,0.00786,0.595,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683471,2,28279,0,0,1,1,0,1,'2024-12-29 15:34:37',661325,'2024-12-29 15:34:42',688442,26989,'','',30,0,0.00525,0.661,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683472,2,23551,0,0,1,1,0,1,'2024-12-29 15:34:37',663027,'2024-12-29 15:34:42',688597,26989,'','',30,0,0.00908,0.663,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683473,2,23552,0,0,1,1,0,1,'2024-12-29 15:34:37',663792,'2024-12-29 15:34:42',688764,26989,'','',30,0,0.00953,0.663,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683474,2,23553,0,0,1,10,0,1,'2024-12-29 15:34:42',688803,'2024-12-29 15:34:42',699257,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683475,2,23549,0,0,1,10,0,1,'2024-12-29 15:34:42',701507,'2024-12-29 15:34:47',728250,26989,'','',30,0,0.01124,0.701,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683476,2,23554,0,0,1,1,0,1,'2024-12-29 15:34:57',776001,'2024-12-29 15:34:57',784745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683477,2,23551,0,0,1,1,0,1,'2024-12-29 15:34:57',784961,'2024-12-29 15:34:57',793415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683478,2,23549,0,0,1,10,0,1,'2024-12-29 15:35:02',827954,'2024-12-29 15:35:02',839679,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683479,2,23548,0,0,1,5,1,1,'2024-12-29 15:34:57',795661,'2024-12-29 15:35:02',840104,26989,'','',30,0,2.0057,0.795,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683480,2,21396,0,0,1,5,0,1,'2024-12-29 15:35:07',874001,'2024-12-29 15:35:07',898830,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.936ms, lost 0%','rta=0.936ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683481,2,23553,0,0,1,10,0,1,'2024-12-29 15:35:07',899109,'2024-12-29 15:35:07',911029,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683482,2,23553,0,0,1,10,0,1,'2024-12-29 15:35:07',913571,'2024-12-29 15:35:12',932935,26989,'','',30,0,0.01133,0.913,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683483,2,21397,0,0,1,5,1,1,'2024-12-29 15:35:07',915490,'2024-12-29 15:35:12',933155,26989,'','',30,0,2.00638,0.915,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683484,2,21395,0,0,1,5,1,1,'2024-12-29 15:35:12',935247,'2024-12-29 15:35:17',957076,26989,'','',30,0,2.00595,0.935,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683485,2,21396,0,0,1,5,0,1,'2024-12-29 15:35:22',980487,'2024-12-29 15:35:28',15,26989,'','',30,0,0.01933,0.98,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683486,2,28533,0,0,1,1,0,1,'2024-12-29 15:35:28',1,'2024-12-29 15:35:28',1294,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683487,2,23549,0,0,1,10,0,1,'2024-12-29 15:35:28',10513,'2024-12-29 15:35:28',1948,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683488,2,23551,0,0,1,1,0,1,'2024-12-29 15:35:28',245,'2024-12-29 15:35:28',18992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683489,2,28533,0,0,1,1,0,1,'2024-12-29 15:35:28',315,'2024-12-29 15:35:32',5,26989,'','',30,0,0.00499,1.047,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683490,2,23554,0,0,1,1,0,1,'2024-12-29 15:35:28',4,'2024-12-29 15:35:32',5,26989,'','',30,0,0.00828,1.049,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683491,2,28279,0,0,1,1,0,1,'2024-12-29 15:35:37',0,'2024-12-29 15:35:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683492,2,28279,0,0,1,1,0,1,'2024-12-29 15:35:42',100801,'2024-12-29 15:35:47',120599,26989,'','',30,0,0.00503,0.1,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683493,2,23551,0,0,1,1,0,1,'2024-12-29 15:35:42',102733,'2024-12-29 15:35:47',120804,26989,'','',30,0,0.00849,0.102,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683494,2,23552,0,0,1,1,0,1,'2024-12-29 15:35:42',104731,'2024-12-29 15:35:47',120990,26989,'','',30,0,0.00816,0.104,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683495,2,21397,0,0,1,5,1,1,'2024-12-29 15:35:47',121037,'2024-12-29 15:35:49',128605,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683496,2,23549,0,0,1,10,0,1,'2024-12-29 15:35:49',131265,'2024-12-29 15:35:52',148850,26989,'','',30,0,0.01198,2.131,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683497,2,23548,0,0,1,5,1,1,'2024-12-29 15:36:02',213870,'2024-12-29 15:36:07',244552,26989,'','',30,0,2.00631,0.213,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683498,2,23553,0,0,1,10,0,1,'2024-12-29 15:36:12',318189,'2024-12-29 15:36:17',344650,26989,'','',30,0,0.01088,0.318,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683499,2,21397,0,0,1,5,1,1,'2024-12-29 15:36:12',320268,'2024-12-29 15:36:17',344854,26989,'','',30,0,2.00645,0.32,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683500,2,23554,0,0,1,1,0,1,'2024-12-29 15:36:17',345093,'2024-12-29 15:36:17',353824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683501,2,21395,0,0,1,5,1,1,'2024-12-29 15:36:17',356334,'2024-12-29 15:36:22',380796,26989,'','',30,0,2.00637,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683502,2,23551,0,0,1,1,0,1,'2024-12-29 15:36:22',381286,'2024-12-29 15:36:22',390418,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683503,2,23552,0,0,1,1,0,1,'2024-12-29 15:36:27',411115,'2024-12-29 15:36:27',419923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683504,2,21396,0,0,1,5,0,1,'2024-12-29 15:36:28',423128,'2024-12-29 15:36:32',453116,26989,'','',30,0,0.02605,0.423,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683505,2,28533,0,0,1,1,0,1,'2024-12-29 15:36:32',455602,'2024-12-29 15:36:37',483528,26989,'','',30,0,0.00529,0.455,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683506,2,23554,0,0,1,1,0,1,'2024-12-29 15:36:32',457548,'2024-12-29 15:36:37',483718,26989,'','',30,0,0.00813,0.457,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683507,2,23551,0,0,1,1,0,1,'2024-12-29 15:36:42',520599,'2024-12-29 15:36:42',529316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683508,2,23548,0,0,1,5,1,1,'2024-12-29 15:36:42',529768,'2024-12-29 15:36:44',537564,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683509,2,28279,0,0,1,1,0,1,'2024-12-29 15:36:47',553083,'2024-12-29 15:36:52',583840,26989,'','',30,0,0.00532,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683510,2,23551,0,0,1,1,0,1,'2024-12-29 15:36:47',555169,'2024-12-29 15:36:52',584048,26989,'','',30,0,0.00799,0.555,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683511,2,23552,0,0,1,1,0,1,'2024-12-29 15:36:47',556218,'2024-12-29 15:36:52',584247,26989,'','',30,0,0.0089,0.556,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683512,2,23549,0,0,1,10,0,1,'2024-12-29 15:36:52',586714,'2024-12-29 15:36:57',622669,26989,'','',30,0,0.0123,0.586,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683513,2,28533,0,0,1,1,0,1,'2024-12-29 15:36:57',623380,'2024-12-29 15:36:57',629584,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683514,2,21395,0,0,1,5,1,1,'2024-12-29 15:37:02',659983,'2024-12-29 15:37:04',667097,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683515,2,23548,0,0,1,5,1,1,'2024-12-29 15:37:07',684854,'2024-12-29 15:37:12',709805,26989,'','',30,0,2.00669,0.684,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683516,2,28533,0,0,1,1,0,1,'2024-12-29 15:37:17',753373,'2024-12-29 15:37:17',759327,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683517,2,23551,0,0,1,1,0,1,'2024-12-29 15:37:17',759622,'2024-12-29 15:37:17',768029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683518,2,28279,0,0,1,1,0,1,'2024-12-29 15:37:17',768943,'2024-12-29 15:37:17',774639,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683519,2,23552,0,0,1,1,0,1,'2024-12-29 15:37:17',774911,'2024-12-29 15:37:17',782654,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683520,2,23554,0,0,1,1,0,1,'2024-12-29 15:37:17',782935,'2024-12-29 15:37:17',791332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683521,2,23553,0,0,1,10,0,1,'2024-12-29 15:37:17',793817,'2024-12-29 15:37:22',818557,26989,'','',30,0,0.01065,0.793,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683522,2,21397,0,0,1,5,1,1,'2024-12-29 15:37:17',795719,'2024-12-29 15:37:22',818782,26989,'','',30,0,2.00653,0.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683523,2,21395,0,0,1,5,1,1,'2024-12-29 15:37:22',820944,'2024-12-29 15:37:27',840632,26989,'','',30,0,2.00629,0.82,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683524,2,21396,0,0,1,5,0,1,'2024-12-29 15:37:32',863303,'2024-12-29 15:37:37',887660,26989,'','',30,0,0.02732,0.863,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683525,2,28533,0,0,1,1,0,1,'2024-12-29 15:37:37',889766,'2024-12-29 15:37:42',917141,26989,'','',30,0,0.00515,0.889,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683526,2,23554,0,0,1,1,0,1,'2024-12-29 15:37:37',891684,'2024-12-29 15:37:42',917330,26989,'','',30,0,0.00784,0.891,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683527,2,23553,0,0,1,10,0,1,'2024-12-29 15:37:42',917384,'2024-12-29 15:37:42',931899,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.444ms, lost 0%','rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683528,2,28279,0,0,1,1,0,1,'2024-12-29 15:37:52',988897,'2024-12-29 15:37:57',1,26989,'','',30,0,0.00529,0.988,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683529,2,23551,0,0,1,1,0,1,'2024-12-29 15:37:52',990769,'2024-12-29 15:37:57',135,26989,'','',30,0,0.00837,0.99,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683530,2,23552,0,0,1,1,0,1,'2024-12-29 15:37:52',993284,'2024-12-29 15:37:57',18,26989,'','',30,0,0.00801,0.993,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683531,2,23554,0,0,1,1,0,1,'2024-12-29 15:37:57',1246,'2024-12-29 15:37:57',4825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683532,2,23549,0,0,1,10,0,1,'2024-12-29 15:37:57',7132,'2024-12-29 15:38:02',18185,26989,'','',30,0,0.01121,0.015,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683533,2,21396,0,0,1,5,0,1,'2024-12-29 15:38:07',3201,'2024-12-29 15:38:07',0,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683534,2,23553,0,0,1,10,0,1,'2024-12-29 15:38:07',0,'2024-12-29 15:38:07',101682,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683535,2,23548,0,0,1,5,1,1,'2024-12-29 15:38:12',114120,'2024-12-29 15:38:17',143410,26989,'','',30,0,2.00635,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683536,2,21397,0,0,1,5,1,1,'2024-12-29 15:38:17',143453,'2024-12-29 15:38:19',150104,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683537,2,23553,0,0,1,10,0,1,'2024-12-29 15:38:22',231377,'2024-12-29 15:38:27',263554,26989,'','',30,0,0.01068,0.231,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683538,2,21397,0,0,1,5,1,1,'2024-12-29 15:38:22',233285,'2024-12-29 15:38:27',263757,26989,'','',30,0,2.00696,0.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683539,2,28533,0,0,1,1,0,1,'2024-12-29 15:38:27',264003,'2024-12-29 15:38:27',269968,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683540,2,23549,0,0,1,10,0,1,'2024-12-29 15:38:27',270213,'2024-12-29 15:38:27',282753,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683541,2,23551,0,0,1,1,0,1,'2024-12-29 15:38:27',283008,'2024-12-29 15:38:27',291416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683542,2,21395,0,0,1,5,1,1,'2024-12-29 15:38:27',293755,'2024-12-29 15:38:32',320526,26989,'','',30,0,2.00772,0.293,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683543,2,28279,0,0,1,1,0,1,'2024-12-29 15:38:37',350881,'2024-12-29 15:38:37',357389,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683544,2,21396,0,0,1,5,0,1,'2024-12-29 15:38:37',360587,'2024-12-29 15:38:42',395287,26989,'','',30,0,0.02605,0.36,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683545,2,23554,0,0,1,1,0,1,'2024-12-29 15:38:42',395336,'2024-12-29 15:38:42',403971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683546,2,28533,0,0,1,1,0,1,'2024-12-29 15:38:42',406249,'2024-12-29 15:38:47',432322,26989,'','',30,0,0.00546,0.406,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683547,2,23554,0,0,1,1,0,1,'2024-12-29 15:38:42',407631,'2024-12-29 15:38:47',432512,26989,'','',30,0,0.00861,0.407,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683548,2,21397,0,0,1,5,1,1,'2024-12-29 15:38:47',432557,'2024-12-29 15:38:49',440181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683549,2,28279,0,0,1,1,0,1,'2024-12-29 15:38:57',488754,'2024-12-29 15:39:02',514718,26989,'','',30,0,0.0057,0.488,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683550,2,23551,0,0,1,1,0,1,'2024-12-29 15:38:57',490614,'2024-12-29 15:39:02',514914,26989,'','',30,0,0.00776,0.49,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683551,2,23552,0,0,1,1,0,1,'2024-12-29 15:38:57',492477,'2024-12-29 15:39:02',515103,26989,'','',30,0,0.0077,0.492,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683552,2,23549,0,0,1,10,0,1,'2024-12-29 15:39:02',517584,'2024-12-29 15:39:07',540863,26989,'','',30,0,0.01296,0.517,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683553,2,23554,0,0,1,1,0,1,'2024-12-29 15:39:17',596430,'2024-12-29 15:39:17',605336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683554,2,23548,0,0,1,5,1,1,'2024-12-29 15:39:17',605596,'2024-12-29 15:39:19',612151,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683555,2,23548,0,0,1,5,1,1,'2024-12-29 15:39:19',614575,'2024-12-29 15:39:22',635688,26989,'','',30,0,0.99689,2.614,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683556,2,23551,0,0,1,1,0,1,'2024-12-29 15:39:22',636169,'2024-12-29 15:39:22',645330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683557,2,23552,0,0,1,1,0,1,'2024-12-29 15:39:27',667684,'2024-12-29 15:39:27',675963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683558,2,23553,0,0,1,10,0,1,'2024-12-29 15:39:27',678257,'2024-12-29 15:39:32',709141,26989,'','',30,0,0.01039,0.678,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683559,2,21397,0,0,1,5,1,1,'2024-12-29 15:39:27',680156,'2024-12-29 15:39:32',709376,26989,'','',30,0,2.00677,0.68,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683560,2,21395,0,0,1,5,1,1,'2024-12-29 15:39:32',709422,'2024-12-29 15:39:34',716957,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683561,2,21395,0,0,1,5,1,1,'2024-12-29 15:39:34',719597,'2024-12-29 15:39:37',741319,26989,'','',30,0,0.99576,2.719,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683562,2,23551,0,0,1,1,0,1,'2024-12-29 15:39:42',779183,'2024-12-29 15:39:42',788018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683563,2,23548,0,0,1,5,1,1,'2024-12-29 15:39:42',788469,'2024-12-29 15:39:44',795291,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683564,2,21396,0,0,1,5,0,1,'2024-12-29 15:39:44',797866,'2024-12-29 15:39:47',818221,26989,'','',30,0,0.02752,2.797,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683565,2,28533,0,0,1,1,0,1,'2024-12-29 15:39:47',820948,'2024-12-29 15:39:52',845871,26989,'','',30,0,0.00539,0.82,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683566,2,23554,0,0,1,1,0,1,'2024-12-29 15:39:47',823053,'2024-12-29 15:39:52',846071,26989,'','',30,0,0.00802,0.823,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683567,2,21395,0,0,1,5,1,1,'2024-12-29 15:40:02',903745,'2024-12-29 15:40:04',911877,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683568,2,28279,0,0,1,1,0,1,'2024-12-29 15:40:04',914136,'2024-12-29 15:40:07',950127,26989,'','',30,0,0.00509,2.914,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683569,2,23551,0,0,1,1,0,1,'2024-12-29 15:40:04',916035,'2024-12-29 15:40:07',950288,26989,'','',30,0,0.00805,2.916,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683570,2,23552,0,0,1,1,0,1,'2024-12-29 15:40:04',918148,'2024-12-29 15:40:07',950443,26989,'','',30,0,0.0081,2.918,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683571,2,23549,0,0,1,10,0,1,'2024-12-29 15:40:07',952476,'2024-12-29 15:40:12',976644,26989,'','',30,0,0.01105,0.952,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683572,2,28533,0,0,1,1,0,1,'2024-12-29 15:40:17',1464,'2024-12-29 15:40:17',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683573,2,23554,0,0,1,1,0,1,'2024-12-29 15:40:17',0,'2024-12-29 15:40:17',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683574,2,23548,0,0,1,5,1,1,'2024-12-29 15:40:22',207,'2024-12-29 15:40:27',21269,26989,'','',30,0,2.0058,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683575,2,23553,0,0,1,10,0,1,'2024-12-29 15:40:32',31966,'2024-12-29 15:40:37',0,26989,'','',30,0,0.01072,0.076,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683576,2,21397,0,0,1,5,1,1,'2024-12-29 15:40:32',7,'2024-12-29 15:40:37',0,26989,'','',30,0,2.0066,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683577,2,21395,0,0,1,5,1,1,'2024-12-29 15:40:37',101026,'2024-12-29 15:40:42',164417,26989,'','',30,0,2.00643,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683578,2,21396,0,0,1,5,0,1,'2024-12-29 15:40:47',224333,'2024-12-29 15:40:52',246106,26989,'','',30,0,0.0269,0.224,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683579,2,28533,0,0,1,1,0,1,'2024-12-29 15:40:52',250370,'2024-12-29 15:40:57',275482,26989,'','',30,0,0.00545,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683580,2,23554,0,0,1,1,0,1,'2024-12-29 15:40:52',252534,'2024-12-29 15:40:57',275690,26989,'','',30,0,0.00797,0.252,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683581,2,23551,0,0,1,1,0,1,'2024-12-29 15:41:02',308201,'2024-12-29 15:41:02',317133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683582,2,23549,0,0,1,10,0,1,'2024-12-29 15:41:02',317784,'2024-12-29 15:41:02',329250,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683583,2,21396,0,0,1,5,0,1,'2024-12-29 15:41:07',359859,'2024-12-29 15:41:07',380136,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683584,2,23553,0,0,1,10,0,1,'2024-12-29 15:41:07',380403,'2024-12-29 15:41:07',391281,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683585,2,28279,0,0,1,1,0,1,'2024-12-29 15:41:07',393854,'2024-12-29 15:41:12',414067,26989,'','',30,0,0.00522,0.393,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683586,2,23551,0,0,1,1,0,1,'2024-12-29 15:41:07',395761,'2024-12-29 15:41:12',414248,26989,'','',30,0,0.00889,0.395,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683587,2,23552,0,0,1,1,0,1,'2024-12-29 15:41:07',396820,'2024-12-29 15:41:12',414411,26989,'','',30,0,0.00898,0.396,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683588,2,23549,0,0,1,10,0,1,'2024-12-29 15:41:12',416577,'2024-12-29 15:41:17',457815,26989,'','',30,0,0.012,0.416,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683589,2,21397,0,0,1,5,1,1,'2024-12-29 15:41:17',458034,'2024-12-29 15:41:19',465742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683590,2,28533,0,0,1,1,0,1,'2024-12-29 15:41:27',508248,'2024-12-29 15:41:27',514373,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683591,2,23551,0,0,1,1,0,1,'2024-12-29 15:41:27',514837,'2024-12-29 15:41:27',523281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683592,2,23548,0,0,1,5,1,1,'2024-12-29 15:41:27',525658,'2024-12-29 15:41:32',537021,26989,'','',30,0,2.00633,0.525,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683593,2,28279,0,0,1,1,0,1,'2024-12-29 15:41:37',568507,'2024-12-29 15:41:37',575138,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683594,2,23553,0,0,1,10,0,1,'2024-12-29 15:41:37',578296,'2024-12-29 15:41:42',606044,26989,'','',30,0,0.01048,0.578,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683595,2,21397,0,0,1,5,1,1,'2024-12-29 15:41:37',580239,'2024-12-29 15:41:42',606258,26989,'','',30,0,2.00595,0.58,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683596,2,23554,0,0,1,1,0,1,'2024-12-29 15:41:42',606312,'2024-12-29 15:41:42',614862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683597,2,21395,0,0,1,5,1,1,'2024-12-29 15:41:42',617169,'2024-12-29 15:41:47',644817,26989,'','',30,0,2.00596,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683598,2,21396,0,0,1,5,0,1,'2024-12-29 15:41:52',677542,'2024-12-29 15:41:57',711314,26989,'','',30,0,0.02104,0.677,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683599,2,28533,0,0,1,1,0,1,'2024-12-29 15:41:57',713983,'2024-12-29 15:42:02',751910,26989,'','',30,0,0.00518,0.713,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683600,2,23554,0,0,1,1,0,1,'2024-12-29 15:41:57',715853,'2024-12-29 15:42:02',752099,26989,'','',30,0,0.00834,0.715,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683601,2,28279,0,0,1,1,0,1,'2024-12-29 15:42:12',805493,'2024-12-29 15:42:17',832053,26989,'','',30,0,0.00521,0.805,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683602,2,23551,0,0,1,1,0,1,'2024-12-29 15:42:12',807422,'2024-12-29 15:42:17',832227,26989,'','',30,0,0.00789,0.807,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683603,2,23552,0,0,1,1,0,1,'2024-12-29 15:42:12',809190,'2024-12-29 15:42:17',832389,26989,'','',30,0,0.00841,0.809,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683604,2,23548,0,0,1,5,1,1,'2024-12-29 15:42:17',832619,'2024-12-29 15:42:19',839842,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683605,2,23554,0,0,1,1,0,1,'2024-12-29 15:42:19',840078,'2024-12-29 15:42:19',848594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683606,2,23549,0,0,1,10,0,1,'2024-12-29 15:42:19',850971,'2024-12-29 15:42:22',885678,26989,'','',30,0,0.00992,2.85,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683607,2,21395,0,0,1,5,1,1,'2024-12-29 15:42:32',932012,'2024-12-29 15:42:34',939630,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683608,2,23548,0,0,1,5,1,1,'2024-12-29 15:42:34',942159,'2024-12-29 15:42:37',966611,26989,'','',30,0,2.00704,2.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683609,2,23551,0,0,1,1,0,1,'2024-12-29 15:42:42',996580,'2024-12-29 15:42:43',42,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683610,2,23553,0,0,1,10,0,1,'2024-12-29 15:42:43',0,'2024-12-29 15:42:47',9533,26989,'','',30,0,0.01079,1.008,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683611,2,21397,0,0,1,5,1,1,'2024-12-29 15:42:43',4122,'2024-12-29 15:42:47',9663,26989,'','',30,0,2.0066,1.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683612,2,21395,0,0,1,5,1,1,'2024-12-29 15:42:47',10917,'2024-12-29 15:42:52',3,26989,'','',30,0,2.00709,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683613,2,28533,0,0,1,1,0,1,'2024-12-29 15:42:57',25916,'2024-12-29 15:42:57',6,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683614,2,21396,0,0,1,5,0,1,'2024-12-29 15:42:57',29858,'2024-12-29 15:43:02',0,26989,'','',30,0,0.0216,0.072,0,'OK - 192.168.77.159: rta 0.849ms, lost 0%','rta=0.849ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683615,2,28533,0,0,1,1,0,1,'2024-12-29 15:43:02',0,'2024-12-29 15:43:07',111944,26989,'','',30,0,0.00501,0.084,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683616,2,23554,0,0,1,1,0,1,'2024-12-29 15:43:02',0,'2024-12-29 15:43:07',112154,26989,'','',30,0,0.00819,0.086,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683617,2,23551,0,0,1,1,0,1,'2024-12-29 15:43:17',164686,'2024-12-29 15:43:17',173458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683618,2,28279,0,0,1,1,0,1,'2024-12-29 15:43:17',174294,'2024-12-29 15:43:17',179970,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683619,2,23552,0,0,1,1,0,1,'2024-12-29 15:43:17',180245,'2024-12-29 15:43:17',188199,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683620,2,28279,0,0,1,1,0,1,'2024-12-29 15:43:17',190846,'2024-12-29 15:43:22',211751,26989,'','',30,0,0.00834,0.19,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683621,2,23551,0,0,1,1,0,1,'2024-12-29 15:43:17',191250,'2024-12-29 15:43:22',211938,26989,'','',30,0,0.00795,0.191,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683622,2,23552,0,0,1,1,0,1,'2024-12-29 15:43:17',193232,'2024-12-29 15:43:22',212116,26989,'','',30,0,0.0081,0.193,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683623,2,23549,0,0,1,10,0,1,'2024-12-29 15:43:22',214211,'2024-12-29 15:43:27',242248,26989,'','',30,0,0.01532,0.214,0,'OK - 84.38.95.222: rta 0.524ms, lost 0%','rta=0.524ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683624,2,23548,0,0,1,5,1,1,'2024-12-29 15:43:37',283859,'2024-12-29 15:43:42',304182,26989,'','',30,0,2.00699,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683625,2,23553,0,0,1,10,0,1,'2024-12-29 15:43:42',304232,'2024-12-29 15:43:42',315319,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683626,2,23553,0,0,1,10,0,1,'2024-12-29 15:43:47',339107,'2024-12-29 15:43:52',363943,26989,'','',30,0,0.00999,0.339,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683627,2,21397,0,0,1,5,1,1,'2024-12-29 15:43:47',341002,'2024-12-29 15:43:52',364162,26989,'','',30,0,2.00633,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683628,2,23554,0,0,1,1,0,1,'2024-12-29 15:43:57',387191,'2024-12-29 15:43:57',395862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683629,2,21395,0,0,1,5,1,1,'2024-12-29 15:43:52',368042,'2024-12-29 15:43:57',396262,26989,'','',30,0,2.0066,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683630,2,23551,0,0,1,1,0,1,'2024-12-29 15:44:02',428986,'2024-12-29 15:44:02',437851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683631,2,23549,0,0,1,10,0,1,'2024-12-29 15:44:02',438515,'2024-12-29 15:44:02',453233,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683632,2,21396,0,0,1,5,0,1,'2024-12-29 15:44:02',456191,'2024-12-29 15:44:07',485018,26989,'','',30,0,0.01898,0.456,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683633,2,23553,0,0,1,10,0,1,'2024-12-29 15:44:07',485286,'2024-12-29 15:44:07',496397,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683634,2,28533,0,0,1,1,0,1,'2024-12-29 15:44:07',498962,'2024-12-29 15:44:12',521212,26989,'','',30,0,0.00495,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683635,2,23554,0,0,1,1,0,1,'2024-12-29 15:44:07',500928,'2024-12-29 15:44:12',521400,26989,'','',30,0,0.00819,0.5,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683636,2,21397,0,0,1,5,1,1,'2024-12-29 15:44:17',546358,'2024-12-29 15:44:19',552861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683637,2,28279,0,0,1,1,0,1,'2024-12-29 15:44:22',573820,'2024-12-29 15:44:27',606142,26989,'','',30,0,0.00513,0.573,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683638,2,23551,0,0,1,1,0,1,'2024-12-29 15:44:22',575778,'2024-12-29 15:44:27',606351,26989,'','',30,0,0.00796,0.575,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683639,2,23552,0,0,1,1,0,1,'2024-12-29 15:44:22',577867,'2024-12-29 15:44:27',606533,26989,'','',30,0,0.00745,0.577,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683640,2,28533,0,0,1,1,0,1,'2024-12-29 15:44:27',606788,'2024-12-29 15:44:27',613002,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683641,2,23549,0,0,1,10,0,1,'2024-12-29 15:44:27',613255,'2024-12-29 15:44:27',623729,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683642,2,23549,0,0,1,10,0,1,'2024-12-29 15:44:27',626318,'2024-12-29 15:44:32',656882,26989,'','',30,0,0.01247,0.626,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683643,2,23554,0,0,1,1,0,1,'2024-12-29 15:44:42',736033,'2024-12-29 15:44:42',744756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683644,2,23548,0,0,1,5,1,1,'2024-12-29 15:44:42',747027,'2024-12-29 15:44:47',769604,26989,'','',30,0,2.00523,0.747,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683645,2,21397,0,0,1,5,1,1,'2024-12-29 15:44:47',769649,'2024-12-29 15:44:49',776946,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683646,2,23553,0,0,1,10,0,1,'2024-12-29 15:44:52',808045,'2024-12-29 15:44:57',837767,26989,'','',30,0,0.01074,0.808,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683647,2,21397,0,0,1,5,1,1,'2024-12-29 15:44:52',809973,'2024-12-29 15:44:57',838000,26989,'','',30,0,2.00716,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683648,2,21395,0,0,1,5,1,1,'2024-12-29 15:44:57',840858,'2024-12-29 15:45:02',866618,26989,'','',30,0,2.00735,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683649,2,21396,0,0,1,5,0,1,'2024-12-29 15:45:07',902776,'2024-12-29 15:45:12',928634,26989,'','',30,0,0.02002,0.902,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683650,2,28533,0,0,1,1,0,1,'2024-12-29 15:45:12',930733,'2024-12-29 15:45:17',957637,26989,'','',30,0,0.00505,0.93,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683651,2,23554,0,0,1,1,0,1,'2024-12-29 15:45:12',932630,'2024-12-29 15:45:17',957825,26989,'','',30,0,0.00835,0.932,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683652,2,23548,0,0,1,5,1,1,'2024-12-29 15:45:17',958104,'2024-12-29 15:45:19',965908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683653,2,23551,0,0,1,1,0,1,'2024-12-29 15:45:22',999187,'2024-12-29 15:45:23',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683654,2,23552,0,0,1,1,0,1,'2024-12-29 15:45:27',1,'2024-12-29 15:45:27',11651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683655,2,28279,0,0,1,1,0,1,'2024-12-29 15:45:27',2,'2024-12-29 15:45:32',20113,26989,'','',30,0,0.00501,0.028,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683656,2,23551,0,0,1,1,0,1,'2024-12-29 15:45:27',12794,'2024-12-29 15:45:32',20231,26989,'','',30,0,0.00776,0.03,0,'OK - 192.168.77.29: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683657,2,23552,0,0,1,1,0,1,'2024-12-29 15:45:27',1625,'2024-12-29 15:45:32',317,26989,'','',30,0,0.00773,0.031,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683658,2,21395,0,0,1,5,1,1,'2024-12-29 15:45:32',2547,'2024-12-29 15:45:34',23180,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683659,2,23549,0,0,1,10,0,1,'2024-12-29 15:45:34',6,'2024-12-29 15:45:37',31910,26989,'','',30,0,0.01508,2.068,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683660,2,23548,0,0,1,5,1,1,'2024-12-29 15:45:42',0,'2024-12-29 15:45:44',103869,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683661,2,23548,0,0,1,5,1,1,'2024-12-29 15:45:47',117278,'2024-12-29 15:45:52',129709,26989,'','',30,0,2.00698,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683662,2,28533,0,0,1,1,0,1,'2024-12-29 15:45:57',166027,'2024-12-29 15:45:57',172181,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683663,2,21395,0,0,1,5,1,1,'2024-12-29 15:46:02',202302,'2024-12-29 15:46:04',209582,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683664,2,23553,0,0,1,10,0,1,'2024-12-29 15:45:57',175140,'2024-12-29 15:46:04',210041,26989,'','',30,0,0.01211,0.175,0,'OK - 172.21.1.2: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683665,2,21397,0,0,1,5,1,1,'2024-12-29 15:45:57',177010,'2024-12-29 15:46:04',210253,26989,'','',30,0,2.00641,0.176,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683666,2,21395,0,0,1,5,1,1,'2024-12-29 15:46:04',212594,'2024-12-29 15:46:07',235453,26989,'','',30,0,0.99544,2.212,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683667,2,21396,0,0,1,5,0,1,'2024-12-29 15:46:12',261894,'2024-12-29 15:46:17',307525,26989,'','',30,0,0.02692,0.261,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683668,2,28533,0,0,1,1,0,1,'2024-12-29 15:46:17',307584,'2024-12-29 15:46:17',313802,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683669,2,23551,0,0,1,1,0,1,'2024-12-29 15:46:17',314100,'2024-12-29 15:46:17',322524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683670,2,23552,0,0,1,1,0,1,'2024-12-29 15:46:17',323436,'2024-12-29 15:46:17',331264,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683671,2,28279,0,0,1,1,0,1,'2024-12-29 15:46:17',331548,'2024-12-29 15:46:17',337253,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683672,2,23554,0,0,1,1,0,1,'2024-12-29 15:46:17',337533,'2024-12-29 15:46:17',346081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683673,2,28533,0,0,1,1,0,1,'2024-12-29 15:46:17',348479,'2024-12-29 15:46:22',371511,26989,'','',30,0,0.00531,0.348,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683674,2,23554,0,0,1,1,0,1,'2024-12-29 15:46:17',349223,'2024-12-29 15:46:22',371707,26989,'','',30,0,0.00903,0.349,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683675,2,28279,0,0,1,1,0,1,'2024-12-29 15:46:32',414649,'2024-12-29 15:46:37',441047,26989,'','',30,0,0.00515,0.414,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683676,2,23551,0,0,1,1,0,1,'2024-12-29 15:46:32',416570,'2024-12-29 15:46:37',441251,26989,'','',30,0,0.00793,0.416,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683677,2,23552,0,0,1,1,0,1,'2024-12-29 15:46:32',418628,'2024-12-29 15:46:37',441453,26989,'','',30,0,0.00743,0.418,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683678,2,23549,0,0,1,10,0,1,'2024-12-29 15:46:37',443555,'2024-12-29 15:46:42',464995,26989,'','',30,0,0.01222,0.443,0,'OK - 84.38.95.222: rta 0.377ms, lost 0%','rta=0.377ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683679,2,23553,0,0,1,10,0,1,'2024-12-29 15:46:42',465062,'2024-12-29 15:46:42',477370,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683680,2,23554,0,0,1,1,0,1,'2024-12-29 15:46:57',540713,'2024-12-29 15:46:57',549535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683681,2,23548,0,0,1,5,1,1,'2024-12-29 15:46:52',522339,'2024-12-29 15:46:57',549974,26989,'','',30,0,2.00559,0.522,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683682,2,23551,0,0,1,1,0,1,'2024-12-29 15:47:02',586912,'2024-12-29 15:47:02',595584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683683,2,23549,0,0,1,10,0,1,'2024-12-29 15:47:02',596313,'2024-12-29 15:47:02',608584,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683684,2,23553,0,0,1,10,0,1,'2024-12-29 15:47:04',613654,'2024-12-29 15:47:07',639989,26989,'','',30,0,0.00968,0.613,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683685,2,21396,0,0,1,5,0,1,'2024-12-29 15:47:07',640049,'2024-12-29 15:47:07',669032,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683686,2,21397,0,0,1,5,1,1,'2024-12-29 15:47:04',615624,'2024-12-29 15:47:07',669931,26989,'','',30,0,2.00613,0.615,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683687,2,21395,0,0,1,5,1,1,'2024-12-29 15:47:07',672197,'2024-12-29 15:47:12',694553,26989,'','',30,0,2.00626,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683688,2,21396,0,0,1,5,0,1,'2024-12-29 15:47:17',719464,'2024-12-29 15:47:22',744793,26989,'','',30,0,0.03981,0.719,0,'OK - 192.168.77.159: rta 1.744ms, lost 0%','rta=1.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683689,2,28533,0,0,1,1,0,1,'2024-12-29 15:47:22',746840,'2024-12-29 15:47:27',776852,26989,'','',30,0,0.00508,0.746,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683690,2,23554,0,0,1,1,0,1,'2024-12-29 15:47:22',748754,'2024-12-29 15:47:27',777025,26989,'','',30,0,0.00794,0.748,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683691,2,23549,0,0,1,10,0,1,'2024-12-29 15:47:27',777455,'2024-12-29 15:47:27',790530,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683692,2,23551,0,0,1,1,0,1,'2024-12-29 15:47:27',790745,'2024-12-29 15:47:27',799149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683693,2,28279,0,0,1,1,0,1,'2024-12-29 15:47:37',853647,'2024-12-29 15:47:37',860118,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683694,2,28279,0,0,1,1,0,1,'2024-12-29 15:47:37',863443,'2024-12-29 15:47:42',891297,26989,'','',30,0,0.00492,0.863,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683695,2,23551,0,0,1,1,0,1,'2024-12-29 15:47:37',865333,'2024-12-29 15:47:42',891487,26989,'','',30,0,0.00792,0.865,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683696,2,23552,0,0,1,1,0,1,'2024-12-29 15:47:37',866888,'2024-12-29 15:47:42',891678,26989,'','',30,0,0.0082,0.866,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683697,2,23554,0,0,1,1,0,1,'2024-12-29 15:47:42',891726,'2024-12-29 15:47:42',900390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683698,2,23549,0,0,1,10,0,1,'2024-12-29 15:47:42',902760,'2024-12-29 15:47:47',928417,26989,'','',30,0,0.01135,0.902,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683699,2,21397,0,0,1,5,1,1,'2024-12-29 15:47:47',928468,'2024-12-29 15:47:49',936309,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683700,2,23548,0,0,1,5,1,1,'2024-12-29 15:47:57',982706,'2024-12-29 15:48:03',4155,26989,'','',30,0,2.00759,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683701,2,23553,0,0,1,10,0,1,'2024-12-29 15:48:07',2,'2024-12-29 15:48:12',261,26989,'','',30,0,0.0134,0.029,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683702,2,21397,0,0,1,5,1,1,'2024-12-29 15:48:07',2,'2024-12-29 15:48:12',32,26989,'','',30,0,2.00648,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683703,2,21395,0,0,1,5,1,1,'2024-12-29 15:48:12',34,'2024-12-29 15:48:17',5,26989,'','',30,0,2.00667,0.042,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683704,2,23548,0,0,1,5,1,1,'2024-12-29 15:48:17',3088,'2024-12-29 15:48:19',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683705,2,23554,0,0,1,1,0,1,'2024-12-29 15:48:19',7,'2024-12-29 15:48:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683706,2,23551,0,0,1,1,0,1,'2024-12-29 15:48:22',100246,'2024-12-29 15:48:22',109540,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683707,2,21396,0,0,1,5,0,1,'2024-12-29 15:48:22',112002,'2024-12-29 15:48:27',124983,26989,'','',30,0,0.02235,0.111,0,'OK - 192.168.77.159: rta 0.883ms, lost 0%','rta=0.883ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683708,2,23552,0,0,1,1,0,1,'2024-12-29 15:48:27',125027,'2024-12-29 15:48:27',133032,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683709,2,28533,0,0,1,1,0,1,'2024-12-29 15:48:27',156149,'2024-12-29 15:48:32',173676,26989,'','',30,0,0.00579,0.156,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683710,2,23554,0,0,1,1,0,1,'2024-12-29 15:48:27',158418,'2024-12-29 15:48:32',173886,26989,'','',30,0,0.00826,0.158,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683711,2,21395,0,0,1,5,1,1,'2024-12-29 15:48:32',173931,'2024-12-29 15:48:34',180994,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683712,2,23551,0,0,1,1,0,1,'2024-12-29 15:48:42',231091,'2024-12-29 15:48:42',240411,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683713,2,23548,0,0,1,5,1,1,'2024-12-29 15:48:42',240880,'2024-12-29 15:48:44',248535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683714,2,28279,0,0,1,1,0,1,'2024-12-29 15:48:44',251135,'2024-12-29 15:48:47',277937,26989,'','',30,0,0.00514,2.251,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683715,2,23551,0,0,1,1,0,1,'2024-12-29 15:48:44',253080,'2024-12-29 15:48:47',278133,26989,'','',30,0,0.00794,2.253,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683716,2,23552,0,0,1,1,0,1,'2024-12-29 15:48:44',255210,'2024-12-29 15:48:47',278323,26989,'','',30,0,0.00827,2.255,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683717,2,23549,0,0,1,10,0,1,'2024-12-29 15:48:47',280940,'2024-12-29 15:48:52',313215,26989,'','',30,0,0.14757,0.28,0,'OK - 84.38.95.222: rta 7.123ms, lost 0%','rta=7.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683718,2,28533,0,0,1,1,0,1,'2024-12-29 15:48:57',347449,'2024-12-29 15:48:57',353787,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683719,2,21395,0,0,1,5,1,1,'2024-12-29 15:49:02',394800,'2024-12-29 15:49:04',401575,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683720,2,23548,0,0,1,5,1,1,'2024-12-29 15:49:04',403875,'2024-12-29 15:49:07',419616,26989,'','',30,0,2.00618,1.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683721,2,23553,0,0,1,10,0,1,'2024-12-29 15:49:12',448452,'2024-12-29 15:49:17',488039,26989,'','',30,0,0.01098,0.448,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683722,2,23551,0,0,1,1,0,1,'2024-12-29 15:49:17',488087,'2024-12-29 15:49:17',496890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683723,2,28533,0,0,1,1,0,1,'2024-12-29 15:49:17',497150,'2024-12-29 15:49:17',502835,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683724,2,21397,0,0,1,5,1,1,'2024-12-29 15:49:12',450554,'2024-12-29 15:49:17',503238,26989,'','',30,0,2.00633,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683725,2,23552,0,0,1,1,0,1,'2024-12-29 15:49:17',503886,'2024-12-29 15:49:17',511672,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683726,2,28279,0,0,1,1,0,1,'2024-12-29 15:49:17',511915,'2024-12-29 15:49:17',517569,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683727,2,23554,0,0,1,1,0,1,'2024-12-29 15:49:17',517838,'2024-12-29 15:49:17',526262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683728,2,21395,0,0,1,5,1,1,'2024-12-29 15:49:17',528607,'2024-12-29 15:49:22',538110,26989,'','',30,0,2.00572,0.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683729,2,21396,0,0,1,5,0,1,'2024-12-29 15:49:27',559742,'2024-12-29 15:49:32',581217,26989,'','',30,0,0.02179,0.559,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683730,2,28533,0,0,1,1,0,1,'2024-12-29 15:49:32',583309,'2024-12-29 15:49:37',605275,26989,'','',30,0,0.00502,0.583,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683731,2,23554,0,0,1,1,0,1,'2024-12-29 15:49:32',585240,'2024-12-29 15:49:37',605463,26989,'','',30,0,0.00843,0.585,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683732,2,23553,0,0,1,10,0,1,'2024-12-29 15:49:42',630411,'2024-12-29 15:49:42',641012,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683733,2,23551,0,0,1,1,0,1,'2024-12-29 15:49:47',670211,'2024-12-29 15:49:52',693580,26989,'','',30,0,0.00808,0.67,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683734,2,28279,0,0,1,1,0,1,'2024-12-29 15:49:47',669792,'2024-12-29 15:49:52',693763,26989,'','',30,0,0.00862,0.669,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683735,2,23552,0,0,1,1,0,1,'2024-12-29 15:49:47',672194,'2024-12-29 15:49:52',693945,26989,'','',30,0,0.00786,0.672,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683736,2,23549,0,0,1,10,0,1,'2024-12-29 15:49:52',698159,'2024-12-29 15:49:57',718371,26989,'','',30,0,0.0135,0.698,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683737,2,23554,0,0,1,1,0,1,'2024-12-29 15:49:57',718413,'2024-12-29 15:49:57',727196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683738,2,21396,0,0,1,5,0,1,'2024-12-29 15:50:07',800897,'2024-12-29 15:50:07',830033,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683739,2,23553,0,0,1,10,0,1,'2024-12-29 15:50:07',830309,'2024-12-29 15:50:07',842511,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683740,2,23548,0,0,1,5,1,1,'2024-12-29 15:50:07',845132,'2024-12-29 15:50:12',859759,26989,'','',30,0,2.00567,0.845,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683741,2,21397,0,0,1,5,1,1,'2024-12-29 15:50:17',892726,'2024-12-29 15:50:19',900295,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683742,2,23553,0,0,1,10,0,1,'2024-12-29 15:50:19',902627,'2024-12-29 15:50:22',936428,26989,'','',30,0,0.0098,2.902,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683743,2,21397,0,0,1,5,1,1,'2024-12-29 15:50:19',904545,'2024-12-29 15:50:22',936663,26989,'','',30,0,0.99415,2.904,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683744,2,21395,0,0,1,5,1,1,'2024-12-29 15:50:22',939022,'2024-12-29 15:50:27',965850,26989,'','',30,0,2.00678,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683745,2,28533,0,0,1,1,0,1,'2024-12-29 15:50:27',966152,'2024-12-29 15:50:27',972338,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683746,2,23549,0,0,1,10,0,1,'2024-12-29 15:50:27',972619,'2024-12-29 15:50:27',982688,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683747,2,23551,0,0,1,1,0,1,'2024-12-29 15:50:27',982952,'2024-12-29 15:50:27',991335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683748,2,21396,0,0,1,5,0,1,'2024-12-29 15:50:32',54,'2024-12-29 15:50:37',11703,26989,'','',30,0,0.02639,0.006,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683749,2,28279,0,0,1,1,0,1,'2024-12-29 15:50:37',11751,'2024-12-29 15:50:37',13962,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683750,2,28533,0,0,1,1,0,1,'2024-12-29 15:50:37',15710,'2024-12-29 15:50:42',4,26989,'','',30,0,0.00591,0.036,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683751,2,23554,0,0,1,1,0,1,'2024-12-29 15:50:37',3,'2024-12-29 15:50:42',4,26989,'','',30,0,0.00846,0.038,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683752,2,21397,0,0,1,5,1,1,'2024-12-29 15:50:47',124982,'2024-12-29 15:50:49',132786,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683753,2,28279,0,0,1,1,0,1,'2024-12-29 15:50:52',155367,'2024-12-29 15:50:57',186721,26989,'','',30,0,0.00559,0.155,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683754,2,23551,0,0,1,1,0,1,'2024-12-29 15:50:52',153378,'2024-12-29 15:50:57',186921,26989,'','',30,0,0.00797,0.153,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683755,2,23552,0,0,1,1,0,1,'2024-12-29 15:50:52',157533,'2024-12-29 15:50:57',187099,26989,'','',30,0,0.00799,0.157,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683756,2,23549,0,0,1,10,0,1,'2024-12-29 15:50:57',189934,'2024-12-29 15:51:02',212035,26989,'','',30,0,0.01087,0.189,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683757,2,23548,0,0,1,5,1,1,'2024-12-29 15:51:12',275535,'2024-12-29 15:51:17',304260,26989,'','',30,0,2.00631,0.275,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683758,2,23554,0,0,1,1,0,1,'2024-12-29 15:51:17',304718,'2024-12-29 15:51:17',313516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683759,2,23551,0,0,1,1,0,1,'2024-12-29 15:51:22',343870,'2024-12-29 15:51:22',353162,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683760,2,23553,0,0,1,10,0,1,'2024-12-29 15:51:22',355491,'2024-12-29 15:51:27',379363,26989,'','',30,0,0.01074,0.355,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683761,2,21397,0,0,1,5,1,1,'2024-12-29 15:51:22',357378,'2024-12-29 15:51:27',379571,26989,'','',30,0,2.00636,0.357,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683762,2,23552,0,0,1,1,0,1,'2024-12-29 15:51:27',379615,'2024-12-29 15:51:27',387615,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683763,2,21395,0,0,1,5,1,1,'2024-12-29 15:51:27',389880,'2024-12-29 15:51:32',414443,26989,'','',30,0,2.00582,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683764,2,21396,0,0,1,5,0,1,'2024-12-29 15:51:37',441963,'2024-12-29 15:51:42',477718,26989,'','',30,0,0.02096,0.441,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683765,2,23551,0,0,1,1,0,1,'2024-12-29 15:51:42',478003,'2024-12-29 15:51:42',486840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683766,2,23548,0,0,1,5,1,1,'2024-12-29 15:51:42',487311,'2024-12-29 15:51:44',494318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683767,2,28533,0,0,1,1,0,1,'2024-12-29 15:51:44',496936,'2024-12-29 15:51:47',512211,26989,'','',30,0,0.00513,2.496,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683768,2,23554,0,0,1,1,0,1,'2024-12-29 15:51:44',498886,'2024-12-29 15:51:47',512409,26989,'','',30,0,0.0083,2.498,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683769,2,21395,0,0,1,5,1,1,'2024-12-29 15:52:02',599159,'2024-12-29 15:52:04',607289,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683770,2,28279,0,0,1,1,0,1,'2024-12-29 15:51:57',576322,'2024-12-29 15:52:04',607710,26989,'','',30,0,0.00893,0.576,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683771,2,23551,0,0,1,1,0,1,'2024-12-29 15:51:57',577254,'2024-12-29 15:52:04',607909,26989,'','',30,0,0.00837,0.577,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683772,2,23552,0,0,1,1,0,1,'2024-12-29 15:51:57',579266,'2024-12-29 15:52:04',608086,26989,'','',30,0,0.00828,0.579,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683773,2,23549,0,0,1,10,0,1,'2024-12-29 15:52:04',610302,'2024-12-29 15:52:07',629152,26989,'','',30,0,0.01096,2.61,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683774,2,23551,0,0,1,1,0,1,'2024-12-29 15:52:17',693013,'2024-12-29 15:52:17',701783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683775,2,28533,0,0,1,1,0,1,'2024-12-29 15:52:17',702061,'2024-12-29 15:52:17',707790,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683776,2,23552,0,0,1,1,0,1,'2024-12-29 15:52:17',708622,'2024-12-29 15:52:17',716764,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683777,2,28279,0,0,1,1,0,1,'2024-12-29 15:52:17',717027,'2024-12-29 15:52:17',722659,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683778,2,23554,0,0,1,1,0,1,'2024-12-29 15:52:17',722906,'2024-12-29 15:52:17',731459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683779,2,23548,0,0,1,5,1,1,'2024-12-29 15:52:17',733851,'2024-12-29 15:52:22',753755,26989,'','',30,0,2.00583,0.733,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683780,2,23553,0,0,1,10,0,1,'2024-12-29 15:52:27',782568,'2024-12-29 15:52:32',804492,26989,'','',30,0,0.01081,0.782,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683781,2,21397,0,0,1,5,1,1,'2024-12-29 15:52:27',784551,'2024-12-29 15:52:32',804724,26989,'','',30,0,2.00641,0.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683782,2,21395,0,0,1,5,1,1,'2024-12-29 15:52:32',807075,'2024-12-29 15:52:37',826961,26989,'','',30,0,2.00716,0.807,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683783,2,21396,0,0,1,5,0,1,'2024-12-29 15:52:42',849157,'2024-12-29 15:52:47',876328,26989,'','',30,0,0.0244,0.849,0,'OK - 192.168.77.159: rta 0.976ms, lost 0%','rta=0.976ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683784,2,28533,0,0,1,1,0,1,'2024-12-29 15:52:47',878916,'2024-12-29 15:52:52',902947,26989,'','',30,0,0.00525,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683785,2,23554,0,0,1,1,0,1,'2024-12-29 15:52:47',881094,'2024-12-29 15:52:52',903145,26989,'','',30,0,0.00814,0.881,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683786,2,23551,0,0,1,1,0,1,'2024-12-29 15:53:02',967820,'2024-12-29 15:53:02',976560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683787,2,23549,0,0,1,10,0,1,'2024-12-29 15:53:02',977284,'2024-12-29 15:53:03',190976,26989,'','',30,0,0.214,0,0,'OK - 84.38.95.222: rta 10.413ms, lost 0%','rta=10.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683788,2,28279,0,0,1,1,0,1,'2024-12-29 15:53:04',196061,'2024-12-29 15:53:07',210367,26989,'','',30,0,0.00514,0.196,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683789,2,23551,0,0,1,1,0,1,'2024-12-29 15:53:04',198038,'2024-12-29 15:53:07',210573,26989,'','',30,0,0.00809,0.198,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683790,2,23552,0,0,1,1,0,1,'2024-12-29 15:53:04',200128,'2024-12-29 15:53:07',210793,26989,'','',30,0,0.00768,0.2,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683791,2,21396,0,0,1,5,0,1,'2024-12-29 15:53:07',210871,'2024-12-29 15:53:07',231559,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683792,2,23553,0,0,1,10,0,1,'2024-12-29 15:53:07',231866,'2024-12-29 15:53:07',243297,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683793,2,23549,0,0,1,10,0,1,'2024-12-29 15:53:07',245951,'2024-12-29 15:53:12',256769,26989,'','',30,0,0.16749,0.245,0,'OK - 84.38.95.222: rta 8.143ms, lost 0%','rta=8.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683794,2,21397,0,0,1,5,1,1,'2024-12-29 15:53:17',272056,'2024-12-29 15:53:19',279737,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683795,2,23548,0,0,1,5,1,1,'2024-12-29 15:53:22',299610,'2024-12-29 15:53:27',329458,26989,'','',30,0,2.00642,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683796,2,28533,0,0,1,1,0,1,'2024-12-29 15:53:27',329738,'2024-12-29 15:53:27',335671,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683797,2,23549,0,0,1,10,0,1,'2024-12-29 15:53:27',335938,'2024-12-29 15:53:27',347458,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683798,2,23551,0,0,1,1,0,1,'2024-12-29 15:53:27',347728,'2024-12-29 15:53:27',356190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683799,2,23553,0,0,1,10,0,1,'2024-12-29 15:53:32',386211,'2024-12-29 15:53:37',418118,26989,'','',30,0,0.01057,0.386,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683800,2,21397,0,0,1,5,1,1,'2024-12-29 15:53:32',388128,'2024-12-29 15:53:37',418335,26989,'','',30,0,2.00644,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683801,2,28279,0,0,1,1,0,1,'2024-12-29 15:53:37',418370,'2024-12-29 15:53:37',424882,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683802,2,21395,0,0,1,5,1,1,'2024-12-29 15:53:37',428080,'2024-12-29 15:53:42',453177,26989,'','',30,0,2.00612,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683803,2,23554,0,0,1,1,0,1,'2024-12-29 15:53:42',453221,'2024-12-29 15:53:42',461888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683804,2,21396,0,0,1,5,0,1,'2024-12-29 15:53:47',491024,'2024-12-29 15:53:52',512016,26989,'','',30,0,0.01898,0.491,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683805,2,28533,0,0,1,1,0,1,'2024-12-29 15:53:52',520519,'2024-12-29 15:53:57',547156,26989,'','',30,0,0.00509,0.52,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683806,2,23554,0,0,1,1,0,1,'2024-12-29 15:53:52',522445,'2024-12-29 15:53:57',547340,26989,'','',30,0,0.00828,0.522,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683807,2,28279,0,0,1,1,0,1,'2024-12-29 15:54:07',608479,'2024-12-29 15:54:12',629588,26989,'','',30,0,0.00524,0.608,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683808,2,23551,0,0,1,1,0,1,'2024-12-29 15:54:07',610379,'2024-12-29 15:54:12',629792,26989,'','',30,0,0.00817,0.61,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683809,2,23552,0,0,1,1,0,1,'2024-12-29 15:54:07',611135,'2024-12-29 15:54:12',629989,26989,'','',30,0,0.00826,0.611,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683810,2,23549,0,0,1,10,0,1,'2024-12-29 15:54:12',632242,'2024-12-29 15:54:17',659268,26989,'','',30,0,0.00959,0.632,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683811,2,23548,0,0,1,5,1,1,'2024-12-29 15:54:17',659549,'2024-12-29 15:54:19',665951,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683812,2,23554,0,0,1,1,0,1,'2024-12-29 15:54:19',666220,'2024-12-29 15:54:19',674758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683813,2,23552,0,0,1,1,0,1,'2024-12-29 15:54:27',729085,'2024-12-29 15:54:27',737626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683814,2,23548,0,0,1,5,1,1,'2024-12-29 15:54:27',739978,'2024-12-29 15:54:32',777011,26989,'','',30,0,2.00662,0.739,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683815,2,21395,0,0,1,5,1,1,'2024-12-29 15:54:32',777065,'2024-12-29 15:54:34',785132,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683816,2,23553,0,0,1,10,0,1,'2024-12-29 15:54:37',806815,'2024-12-29 15:54:42',841623,26989,'','',30,0,0.01069,0.806,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683817,2,23551,0,0,1,1,0,1,'2024-12-29 15:54:42',841895,'2024-12-29 15:54:42',850627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683818,2,21397,0,0,1,5,1,1,'2024-12-29 15:54:37',808733,'2024-12-29 15:54:42',851238,26989,'','',30,0,2.00743,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683819,2,21395,0,0,1,5,1,1,'2024-12-29 15:54:42',853786,'2024-12-29 15:54:47',876707,26989,'','',30,0,2.00536,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683820,2,21396,0,0,1,5,0,1,'2024-12-29 15:54:52',905833,'2024-12-29 15:54:57',941831,26989,'','',30,0,0.02052,0.905,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683821,2,28533,0,0,1,1,0,1,'2024-12-29 15:54:57',942493,'2024-12-29 15:54:57',948704,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683822,2,21395,0,0,1,5,1,1,'2024-12-29 15:55:02',981819,'2024-12-29 15:55:04',988524,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683823,2,28533,0,0,1,1,0,1,'2024-12-29 15:54:57',951688,'2024-12-29 15:55:04',988929,26989,'','',30,0,0.00493,0.951,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683824,2,23554,0,0,1,1,0,1,'2024-12-29 15:54:57',953584,'2024-12-29 15:55:04',989116,26989,'','',30,0,0.00822,0.953,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683825,2,28279,0,0,1,1,0,1,'2024-12-29 15:55:12',7589,'2024-12-29 15:55:17',26731,26989,'','',30,0,0.00528,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683826,2,23551,0,0,1,1,0,1,'2024-12-29 15:55:12',1,'2024-12-29 15:55:17',26859,26989,'','',30,0,0.00801,0.018,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683827,2,23552,0,0,1,1,0,1,'2024-12-29 15:55:12',1,'2024-12-29 15:55:17',26978,26989,'','',30,0,0.00838,0.019,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683828,2,28533,0,0,1,1,0,1,'2024-12-29 15:55:17',52,'2024-12-29 15:55:17',29525,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683829,2,23554,0,0,1,1,0,1,'2024-12-29 15:55:17',471,'2024-12-29 15:55:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683830,2,23549,0,0,1,10,0,1,'2024-12-29 15:55:17',0,'2024-12-29 15:55:22',0,26989,'','',30,0,0.00893,0.083,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683831,2,23548,0,0,1,5,1,1,'2024-12-29 15:55:32',129172,'2024-12-29 15:55:37',145541,26989,'','',30,0,2.0057,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683832,2,23553,0,0,1,10,0,1,'2024-12-29 15:55:42',166942,'2024-12-29 15:55:42',178779,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683833,2,23553,0,0,1,10,0,1,'2024-12-29 15:55:42',181094,'2024-12-29 15:55:47',208996,26989,'','',30,0,0.01026,0.181,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683834,2,21397,0,0,1,5,1,1,'2024-12-29 15:55:42',183000,'2024-12-29 15:55:47',209204,26989,'','',30,0,2.00858,0.182,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683835,2,21395,0,0,1,5,1,1,'2024-12-29 15:55:47',211568,'2024-12-29 15:55:52',233282,26989,'','',30,0,2.00674,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683836,2,23554,0,0,1,1,0,1,'2024-12-29 15:55:57',260293,'2024-12-29 15:55:57',269132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683837,2,21396,0,0,1,5,0,1,'2024-12-29 15:55:57',272588,'2024-12-29 15:56:02',303070,26989,'','',30,0,0.01997,0.272,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683838,2,23551,0,0,1,1,0,1,'2024-12-29 15:56:02',303118,'2024-12-29 15:56:02',311966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683839,2,23549,0,0,1,10,0,1,'2024-12-29 15:56:02',312627,'2024-12-29 15:56:02',322574,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683840,2,28533,0,0,1,1,0,1,'2024-12-29 15:56:04',328354,'2024-12-29 15:56:07',354584,26989,'','',30,0,0.00507,0.328,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683841,2,23554,0,0,1,1,0,1,'2024-12-29 15:56:04',330316,'2024-12-29 15:56:07',354784,26989,'','',30,0,0.00824,0.33,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683842,2,23553,0,0,1,10,0,1,'2024-12-29 15:56:07',355064,'2024-12-29 15:56:07',367312,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683843,2,21397,0,0,1,5,1,1,'2024-12-29 15:56:17',408403,'2024-12-29 15:56:19',415906,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683844,2,28279,0,0,1,1,0,1,'2024-12-29 15:56:19',418228,'2024-12-29 15:56:22',441219,26989,'','',30,0,0.00502,2.418,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683845,2,23551,0,0,1,1,0,1,'2024-12-29 15:56:19',420169,'2024-12-29 15:56:22',441403,26989,'','',30,0,0.00794,2.42,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683846,2,23552,0,0,1,1,0,1,'2024-12-29 15:56:19',422271,'2024-12-29 15:56:22',441582,26989,'','',30,0,0.00824,2.422,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683847,2,23549,0,0,1,10,0,1,'2024-12-29 15:56:22',443677,'2024-12-29 15:56:27',465989,26989,'','',30,0,0.01034,0.443,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683848,2,28533,0,0,1,1,0,1,'2024-12-29 15:56:27',466270,'2024-12-29 15:56:27',472366,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683849,2,28279,0,0,1,1,0,1,'2024-12-29 15:56:37',527663,'2024-12-29 15:56:37',534229,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683850,2,23548,0,0,1,5,1,1,'2024-12-29 15:56:37',537374,'2024-12-29 15:56:42',565988,26989,'','',30,0,2.00547,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683851,2,23554,0,0,1,1,0,1,'2024-12-29 15:56:42',566042,'2024-12-29 15:56:42',575046,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683852,2,21397,0,0,1,5,1,1,'2024-12-29 15:56:47',600742,'2024-12-29 15:56:49',607869,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683853,2,23553,0,0,1,10,0,1,'2024-12-29 15:56:49',610473,'2024-12-29 15:56:52',630061,26989,'','',30,0,0.01286,2.61,0,'OK - 172.21.1.2: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683854,2,21397,0,0,1,5,1,1,'2024-12-29 15:56:49',612396,'2024-12-29 15:56:52',630267,26989,'','',30,0,0.99367,2.612,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683855,2,21395,0,0,1,5,1,1,'2024-12-29 15:56:52',632367,'2024-12-29 15:56:57',658781,26989,'','',30,0,2.00727,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683856,2,21396,0,0,1,5,0,1,'2024-12-29 15:57:02',696387,'2024-12-29 15:57:07',721598,26989,'','',30,0,0.01996,0.696,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683857,2,28533,0,0,1,1,0,1,'2024-12-29 15:57:07',724559,'2024-12-29 15:57:12',758047,26989,'','',30,0,0.00543,0.724,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683858,2,23554,0,0,1,1,0,1,'2024-12-29 15:57:07',726582,'2024-12-29 15:57:12',758241,26989,'','',30,0,0.00826,0.726,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683859,2,23548,0,0,1,5,1,1,'2024-12-29 15:57:17',784477,'2024-12-29 15:57:19',792311,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683860,2,23551,0,0,1,1,0,1,'2024-12-29 15:57:22',819084,'2024-12-29 15:57:22',828129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683861,2,28279,0,0,1,1,0,1,'2024-12-29 15:57:22',830558,'2024-12-29 15:57:27',857677,26989,'','',30,0,0.00497,0.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683862,2,23551,0,0,1,1,0,1,'2024-12-29 15:57:22',832458,'2024-12-29 15:57:27',857865,26989,'','',30,0,0.00828,0.832,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683863,2,23552,0,0,1,1,0,1,'2024-12-29 15:57:22',833350,'2024-12-29 15:57:27',858049,26989,'','',30,0,0.00823,0.833,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683864,2,23549,0,0,1,10,0,1,'2024-12-29 15:57:27',860373,'2024-12-29 15:57:32',898411,26989,'','',30,0,0.00969,0.86,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683865,2,21395,0,0,1,5,1,1,'2024-12-29 15:57:32',898460,'2024-12-29 15:57:34',906466,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683866,2,23551,0,0,1,1,0,1,'2024-12-29 15:57:42',970119,'2024-12-29 15:57:42',978872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683867,2,23548,0,0,1,5,1,1,'2024-12-29 15:57:42',979330,'2024-12-29 15:57:44',986014,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683868,2,23548,0,0,1,5,1,1,'2024-12-29 15:57:44',988570,'2024-12-29 15:57:48',4904,26989,'','',30,0,0.99584,2.988,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683869,2,23553,0,0,1,10,0,1,'2024-12-29 15:57:52',10315,'2024-12-29 15:57:57',404,26989,'','',30,0,0.01193,0.024,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683870,2,28533,0,0,1,1,0,1,'2024-12-29 15:57:57',409,'2024-12-29 15:57:57',6,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683871,2,21397,0,0,1,5,1,1,'2024-12-29 15:57:52',11311,'2024-12-29 15:57:57',28750,26989,'','',30,0,2.0061,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683872,2,21395,0,0,1,5,1,1,'2024-12-29 15:58:02',0,'2024-12-29 15:58:04',181543,26989,'','',30,0,2.097,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683873,2,21395,0,0,1,5,1,1,'2024-12-29 15:57:57',58,'2024-12-29 15:58:04',181944,26989,'','',30,0,0.98892,0.072,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683874,2,21396,0,0,1,5,0,1,'2024-12-29 15:58:07',190102,'2024-12-29 15:58:12',204742,26989,'','',30,0,0.02064,0.19,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683875,2,28533,0,0,1,1,0,1,'2024-12-29 15:58:12',207433,'2024-12-29 15:58:17',233222,26989,'','',30,0,0.00532,0.207,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683876,2,23554,0,0,1,1,0,1,'2024-12-29 15:58:12',209628,'2024-12-29 15:58:17',233423,26989,'','',30,0,0.00784,0.209,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683877,2,23551,0,0,1,1,0,1,'2024-12-29 15:58:17',233486,'2024-12-29 15:58:17',253714,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683878,2,28279,0,0,1,1,0,1,'2024-12-29 15:58:17',254836,'2024-12-29 15:58:17',260711,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683879,2,23552,0,0,1,1,0,1,'2024-12-29 15:58:17',260999,'2024-12-29 15:58:17',268956,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683880,2,28279,0,0,1,1,0,1,'2024-12-29 15:58:27',311024,'2024-12-29 15:58:32',332959,26989,'','',30,0,0.00517,0.311,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683881,2,23551,0,0,1,1,0,1,'2024-12-29 15:58:27',313036,'2024-12-29 15:58:32',333155,26989,'','',30,0,0.00882,0.313,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683882,2,23552,0,0,1,1,0,1,'2024-12-29 15:58:27',315092,'2024-12-29 15:58:32',333360,26989,'','',30,0,0.00826,0.315,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683883,2,23549,0,0,1,10,0,1,'2024-12-29 15:58:32',335493,'2024-12-29 15:58:37',357074,26989,'','',30,0,0.01009,0.335,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683884,2,23553,0,0,1,10,0,1,'2024-12-29 15:58:42',380142,'2024-12-29 15:58:42',392105,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683885,2,23548,0,0,1,5,1,1,'2024-12-29 15:58:48',424698,'2024-12-29 15:58:52',438539,26989,'','',30,0,2.0076,0.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683886,2,23554,0,0,1,1,0,1,'2024-12-29 15:58:57',458931,'2024-12-29 15:58:57',467703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683887,2,23553,0,0,1,10,0,1,'2024-12-29 15:58:57',471984,'2024-12-29 15:59:02',503800,26989,'','',30,0,0.01281,0.471,0,'OK - 172.21.1.2: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683888,2,23551,0,0,1,1,0,1,'2024-12-29 15:59:02',503865,'2024-12-29 15:59:02',512665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683889,2,23549,0,0,1,10,0,1,'2024-12-29 15:59:02',513321,'2024-12-29 15:59:02',528910,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%','rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683890,2,21397,0,0,1,5,1,1,'2024-12-29 15:58:57',473535,'2024-12-29 15:59:02',529323,26989,'','',30,0,2.00629,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683891,2,21396,0,0,1,5,0,1,'2024-12-29 15:59:07',569321,'2024-12-29 15:59:07',597188,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683892,2,21395,0,0,1,5,1,1,'2024-12-29 15:59:04',535953,'2024-12-29 15:59:07',598042,26989,'','',30,0,2.00583,0.535,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683893,2,21396,0,0,1,5,0,1,'2024-12-29 15:59:12',620844,'2024-12-29 15:59:17',645200,26989,'','',30,0,0.02727,0.62,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683894,2,21397,0,0,1,5,1,1,'2024-12-29 15:59:17',645446,'2024-12-29 15:59:19',652788,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683895,2,28533,0,0,1,1,0,1,'2024-12-29 15:59:19',655143,'2024-12-29 15:59:22',680381,26989,'','',30,0,0.00497,2.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683896,2,23554,0,0,1,1,0,1,'2024-12-29 15:59:19',657039,'2024-12-29 15:59:22',680575,26989,'','',30,0,0.00836,2.657,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683897,2,23549,0,0,1,10,0,1,'2024-12-29 15:59:27',710448,'2024-12-29 15:59:27',720757,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683898,2,23551,0,0,1,1,0,1,'2024-12-29 15:59:27',721019,'2024-12-29 15:59:27',729519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683899,2,28279,0,0,1,1,0,1,'2024-12-29 15:59:32',757843,'2024-12-29 15:59:37',802363,26989,'','',30,0,0.0053,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683900,2,23551,0,0,1,1,0,1,'2024-12-29 15:59:32',759775,'2024-12-29 15:59:37',802569,26989,'','',30,0,0.00802,0.759,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683901,2,23552,0,0,1,1,0,1,'2024-12-29 15:59:32',761857,'2024-12-29 15:59:37',802750,26989,'','',30,0,0.00792,0.761,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683902,2,23549,0,0,1,10,0,1,'2024-12-29 15:59:37',805961,'2024-12-29 15:59:42',845431,26989,'','',30,0,0.01063,0.805,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683903,2,23554,0,0,1,1,0,1,'2024-12-29 15:59:42',845476,'2024-12-29 15:59:42',854116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683904,2,21397,0,0,1,5,1,1,'2024-12-29 15:59:47',880512,'2024-12-29 15:59:49',888662,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683905,2,23548,0,0,1,5,1,1,'2024-12-29 15:59:52',923128,'2024-12-29 15:59:57',951212,26989,'','',30,0,2.0064,0.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683906,2,23553,0,0,1,10,0,1,'2024-12-29 16:00:02',980091,'2024-12-29 16:00:08',5692,26989,'','',30,0,0.01139,0.98,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683907,2,21397,0,0,1,5,1,1,'2024-12-29 16:00:02',981759,'2024-12-29 16:00:08',92,26989,'','',30,0,2.00752,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683908,2,21395,0,0,1,5,1,1,'2024-12-29 16:00:08',7321,'2024-12-29 16:00:12',9894,26989,'','',30,0,2.00572,1.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683909,2,23548,0,0,1,5,1,1,'2024-12-29 16:00:17',3,'2024-12-29 16:00:19',20173,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683910,2,23554,0,0,1,1,0,1,'2024-12-29 16:00:19',20339,'2024-12-29 16:00:19',2953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683911,2,21396,0,0,1,5,0,1,'2024-12-29 16:00:19',5,'2024-12-29 16:00:22',28786,26989,'','',30,0,0.02487,2.058,0,'OK - 192.168.77.159: rta 1.009ms, lost 0%','rta=1.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683912,2,23551,0,0,1,1,0,1,'2024-12-29 16:00:22',3635,'2024-12-29 16:00:22',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683913,2,28533,0,0,1,1,0,1,'2024-12-29 16:00:22',0,'2024-12-29 16:00:27',0,26989,'','',30,0,0.00489,0.082,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683914,2,23554,0,0,1,1,0,1,'2024-12-29 16:00:22',0,'2024-12-29 16:00:27',0,26989,'','',30,0,0.00817,0.083,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683915,2,23552,0,0,1,1,0,1,'2024-12-29 16:00:27',0,'2024-12-29 16:00:27',102696,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683916,2,21395,0,0,1,5,1,1,'2024-12-29 16:00:32',118453,'2024-12-29 16:00:34',125204,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683917,2,28279,0,0,1,1,0,1,'2024-12-29 16:00:37',145614,'2024-12-29 16:00:42',182217,26989,'','',30,0,0.00515,0.145,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683918,2,23551,0,0,1,1,0,1,'2024-12-29 16:00:37',147528,'2024-12-29 16:00:42',182415,26989,'','',30,0,0.00809,0.147,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683919,2,23552,0,0,1,1,0,1,'2024-12-29 16:00:37',148379,'2024-12-29 16:00:42',182592,26989,'','',30,0,0.00837,0.148,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683920,2,23548,0,0,1,5,1,1,'2024-12-29 16:00:42',183249,'2024-12-29 16:00:44',190501,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683921,2,23549,0,0,1,10,0,1,'2024-12-29 16:00:44',193147,'2024-12-29 16:00:47',212421,26989,'','',30,0,0.00917,2.193,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683922,2,28533,0,0,1,1,0,1,'2024-12-29 16:00:57',282240,'2024-12-29 16:00:57',288878,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683923,2,21395,0,0,1,5,1,1,'2024-12-29 16:01:02',319915,'2024-12-29 16:01:04',326904,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683924,2,23548,0,0,1,5,1,1,'2024-12-29 16:00:57',291854,'2024-12-29 16:01:04',327314,26989,'','',30,0,2.0061,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683925,2,23553,0,0,1,10,0,1,'2024-12-29 16:01:08',349036,'2024-12-29 16:01:12',374839,26989,'','',30,0,0.01094,0.348,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683926,2,21397,0,0,1,5,1,1,'2024-12-29 16:01:08',351040,'2024-12-29 16:01:12',375058,26989,'','',30,0,2.00564,0.351,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683927,2,23551,0,0,1,1,0,1,'2024-12-29 16:01:17',419986,'2024-12-29 16:01:17',428901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683928,2,28533,0,0,1,1,0,1,'2024-12-29 16:01:17',429169,'2024-12-29 16:01:17',434931,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683929,2,21395,0,0,1,5,1,1,'2024-12-29 16:01:12',377576,'2024-12-29 16:01:17',435344,26989,'','',30,0,2.00603,0.377,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683930,2,23552,0,0,1,1,0,1,'2024-12-29 16:01:17',435990,'2024-12-29 16:01:17',443844,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683931,2,28279,0,0,1,1,0,1,'2024-12-29 16:01:17',444100,'2024-12-29 16:01:17',449798,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683932,2,23554,0,0,1,1,0,1,'2024-12-29 16:01:17',450041,'2024-12-29 16:01:17',458497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683933,2,21396,0,0,1,5,0,1,'2024-12-29 16:01:22',472195,'2024-12-29 16:01:27',495452,26989,'','',30,0,0.01905,0.472,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683934,2,28533,0,0,1,1,0,1,'2024-12-29 16:01:27',497515,'2024-12-29 16:01:32',518799,26989,'','',30,0,0.00511,0.497,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683935,2,23554,0,0,1,1,0,1,'2024-12-29 16:01:27',499445,'2024-12-29 16:01:32',518991,26989,'','',30,0,0.00807,0.499,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683936,2,23553,0,0,1,10,0,1,'2024-12-29 16:01:42',561224,'2024-12-29 16:01:42',572634,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683937,2,28279,0,0,1,1,0,1,'2024-12-29 16:01:42',574959,'2024-12-29 16:01:47',618693,26989,'','',30,0,0.00502,0.574,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683938,2,23551,0,0,1,1,0,1,'2024-12-29 16:01:42',576870,'2024-12-29 16:01:47',618878,26989,'','',30,0,0.00842,0.576,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683939,2,23552,0,0,1,1,0,1,'2024-12-29 16:01:42',578186,'2024-12-29 16:01:47',619065,26989,'','',30,0,0.00903,0.578,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683940,2,23549,0,0,1,10,0,1,'2024-12-29 16:01:47',621357,'2024-12-29 16:01:52',643193,26989,'','',30,0,0.00987,0.621,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683941,2,23554,0,0,1,1,0,1,'2024-12-29 16:01:57',666590,'2024-12-29 16:01:57',675573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683942,2,23551,0,0,1,1,0,1,'2024-12-29 16:02:02',714274,'2024-12-29 16:02:02',723018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683943,2,21396,0,0,1,5,0,1,'2024-12-29 16:02:07',757491,'2024-12-29 16:02:07',786283,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683944,2,23553,0,0,1,10,0,1,'2024-12-29 16:02:07',786573,'2024-12-29 16:02:07',798100,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683945,2,23548,0,0,1,5,1,1,'2024-12-29 16:02:04',729990,'2024-12-29 16:02:07',798757,26989,'','',30,0,2.00637,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683946,2,23553,0,0,1,10,0,1,'2024-12-29 16:02:12',822017,'2024-12-29 16:02:17',847819,26989,'','',30,0,0.01036,0.822,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683947,2,21397,0,0,1,5,1,1,'2024-12-29 16:02:12',823959,'2024-12-29 16:02:17',848260,26989,'','',30,0,2.00669,0.823,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683948,2,21395,0,0,1,5,1,1,'2024-12-29 16:02:17',850638,'2024-12-29 16:02:22',873747,26989,'','',30,0,2.00661,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683949,2,28533,0,0,1,1,0,1,'2024-12-29 16:02:27',902199,'2024-12-29 16:02:27',908253,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683950,2,23549,0,0,1,10,0,1,'2024-12-29 16:02:27',908524,'2024-12-29 16:02:27',921677,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683951,2,23551,0,0,1,1,0,1,'2024-12-29 16:02:27',921958,'2024-12-29 16:02:27',930721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683952,2,21396,0,0,1,5,0,1,'2024-12-29 16:02:27',933198,'2024-12-29 16:02:32',967820,26989,'','',30,0,0.01889,0.933,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683953,2,28533,0,0,1,1,0,1,'2024-12-29 16:02:32',970209,'2024-12-29 16:02:38',1767,26989,'','',30,0,0.005,0.97,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683954,2,23554,0,0,1,1,0,1,'2024-12-29 16:02:32',972147,'2024-12-29 16:02:38',1901,26989,'','',30,0,0.0084,0.972,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683955,2,28279,0,0,1,1,0,1,'2024-12-29 16:02:38',240,'2024-12-29 16:02:38',4151,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683956,2,21397,0,0,1,5,1,1,'2024-12-29 16:02:47',28,'2024-12-29 16:02:49',34,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683957,2,28279,0,0,1,1,0,1,'2024-12-29 16:02:49',19227,'2024-12-29 16:02:52',45,26989,'','',30,0,0.0061,2.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683958,2,23551,0,0,1,1,0,1,'2024-12-29 16:02:49',20175,'2024-12-29 16:02:52',2950,26989,'','',30,0,0.00794,2.047,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683959,2,23552,0,0,1,1,0,1,'2024-12-29 16:02:49',4,'2024-12-29 16:02:52',23739,26989,'','',30,0,0.00852,2.049,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683960,2,23549,0,0,1,10,0,1,'2024-12-29 16:02:52',5,'2024-12-29 16:02:57',60,26989,'','',30,0,0.01196,0.058,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683961,2,23548,0,0,1,5,1,1,'2024-12-29 16:03:07',165987,'2024-12-29 16:03:12',189638,26989,'','',30,0,2.00626,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683962,2,23554,0,0,1,1,0,1,'2024-12-29 16:03:17',212438,'2024-12-29 16:03:17',221173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683963,2,23553,0,0,1,10,0,1,'2024-12-29 16:03:17',223491,'2024-12-29 16:03:22',258849,26989,'','',30,0,0.01113,0.223,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683964,2,21397,0,0,1,5,1,1,'2024-12-29 16:03:17',225378,'2024-12-29 16:03:22',259057,26989,'','',30,0,2.0074,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683965,2,23551,0,0,1,1,0,1,'2024-12-29 16:03:22',259537,'2024-12-29 16:03:22',268798,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683966,2,21395,0,0,1,5,1,1,'2024-12-29 16:03:22',271211,'2024-12-29 16:03:27',295590,26989,'','',30,0,2.00627,0.271,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683967,2,23552,0,0,1,1,0,1,'2024-12-29 16:03:27',295633,'2024-12-29 16:03:27',303776,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683968,2,21396,0,0,1,5,0,1,'2024-12-29 16:03:32',336503,'2024-12-29 16:03:37',357718,26989,'','',30,0,0.02261,0.336,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683969,2,28533,0,0,1,1,0,1,'2024-12-29 16:03:38',369090,'2024-12-29 16:03:42',398945,26989,'','',30,0,0.00543,0.369,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683970,2,23554,0,0,1,1,0,1,'2024-12-29 16:03:38',370027,'2024-12-29 16:03:42',399136,26989,'','',30,0,0.01289,0.37,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683971,2,23551,0,0,1,1,0,1,'2024-12-29 16:03:42',399400,'2024-12-29 16:03:42',408175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683972,2,23548,0,0,1,5,1,1,'2024-12-29 16:03:42',408619,'2024-12-29 16:03:44',415621,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683973,2,28279,0,0,1,1,0,1,'2024-12-29 16:03:52',464573,'2024-12-29 16:03:57',508820,26989,'','',30,0,0.00528,0.464,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683974,2,23551,0,0,1,1,0,1,'2024-12-29 16:03:52',466531,'2024-12-29 16:03:57',509017,26989,'','',30,0,0.00796,0.466,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683975,2,23552,0,0,1,1,0,1,'2024-12-29 16:03:52',468592,'2024-12-29 16:03:57',509201,26989,'','',30,0,0.00773,0.468,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683976,2,28533,0,0,1,1,0,1,'2024-12-29 16:03:57',509844,'2024-12-29 16:03:57',516024,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683977,2,21395,0,0,1,5,1,1,'2024-12-29 16:04:02',550392,'2024-12-29 16:04:04',557062,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276683978,2,23549,0,0,1,10,0,1,'2024-12-29 16:03:57',518944,'2024-12-29 16:04:04',557446,26989,'','',30,0,0.0124,0.518,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683979,2,23551,0,0,1,1,0,1,'2024-12-29 16:04:17',637902,'2024-12-29 16:04:17',646697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683980,2,28533,0,0,1,1,0,1,'2024-12-29 16:04:17',646965,'2024-12-29 16:04:17',652622,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683981,2,23548,0,0,1,5,1,1,'2024-12-29 16:04:12',598421,'2024-12-29 16:04:17',653036,26989,'','',30,0,2.00745,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683982,2,23552,0,0,1,1,0,1,'2024-12-29 16:04:17',653673,'2024-12-29 16:04:17',661468,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683983,2,28279,0,0,1,1,0,1,'2024-12-29 16:04:17',661722,'2024-12-29 16:04:17',667387,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683984,2,23554,0,0,1,1,0,1,'2024-12-29 16:04:17',667634,'2024-12-29 16:04:17',676108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683985,2,23553,0,0,1,10,0,1,'2024-12-29 16:04:22',695274,'2024-12-29 16:04:27',719640,26989,'','',30,0,0.0115,0.695,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683986,2,21397,0,0,1,5,1,1,'2024-12-29 16:04:22',696223,'2024-12-29 16:04:27',719853,26989,'','',30,0,2.00775,0.696,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683987,2,21395,0,0,1,5,1,1,'2024-12-29 16:04:27',721927,'2024-12-29 16:04:32',745325,26989,'','',30,0,2.00539,0.721,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276683988,2,21396,0,0,1,5,0,1,'2024-12-29 16:04:37',763676,'2024-12-29 16:04:42',786623,26989,'','',30,0,0.0272,0.763,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683989,2,23553,0,0,1,10,0,1,'2024-12-29 16:04:42',786669,'2024-12-29 16:04:42',798404,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683990,2,28533,0,0,1,1,0,1,'2024-12-29 16:04:42',800686,'2024-12-29 16:04:47',828980,26989,'','',30,0,0.00494,0.8,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683991,2,23554,0,0,1,1,0,1,'2024-12-29 16:04:42',802590,'2024-12-29 16:04:47',829170,26989,'','',30,0,0.00791,0.802,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683992,2,28279,0,0,1,1,0,1,'2024-12-29 16:04:57',876805,'2024-12-29 16:05:02',914619,26989,'','',30,0,0.00556,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683993,2,23551,0,0,1,1,0,1,'2024-12-29 16:04:57',878889,'2024-12-29 16:05:02',914822,26989,'','',30,0,0.00787,0.878,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683994,2,23552,0,0,1,1,0,1,'2024-12-29 16:04:57',881052,'2024-12-29 16:05:02',915029,26989,'','',30,0,0.00749,0.881,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683995,2,23549,0,0,1,10,0,1,'2024-12-29 16:05:02',915745,'2024-12-29 16:05:02',928661,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683996,2,23549,0,0,1,10,0,1,'2024-12-29 16:05:04',935336,'2024-12-29 16:05:07',969036,26989,'','',30,0,0.01026,0.935,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683997,2,21396,0,0,1,5,0,1,'2024-12-29 16:05:07',969103,'2024-12-29 16:05:07',989372,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683998,2,23553,0,0,1,10,0,1,'2024-12-29 16:05:07',989678,'2024-12-29 16:05:08',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276683999,2,21397,0,0,1,5,1,1,'2024-12-29 16:05:17',10076,'2024-12-29 16:05:19',12928,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684000,2,23548,0,0,1,5,1,1,'2024-12-29 16:05:19',14212,'2024-12-29 16:05:22',3,26989,'','',30,0,0.99489,2.033,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684001,2,28533,0,0,1,1,0,1,'2024-12-29 16:05:27',385,'2024-12-29 16:05:27',27883,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684002,2,23549,0,0,1,10,0,1,'2024-12-29 16:05:27',437,'2024-12-29 16:05:27',62,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684003,2,23551,0,0,1,1,0,1,'2024-12-29 16:05:27',504,'2024-12-29 16:05:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684004,2,23553,0,0,1,10,0,1,'2024-12-29 16:05:27',0,'2024-12-29 16:05:32',102927,26989,'','',30,0,0.01069,0.088,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684005,2,21397,0,0,1,5,1,1,'2024-12-29 16:05:27',0,'2024-12-29 16:05:32',103113,26989,'','',30,0,2.00713,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684006,2,21395,0,0,1,5,1,1,'2024-12-29 16:05:32',105485,'2024-12-29 16:05:37',137106,26989,'','',30,0,2.0063,0.105,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684007,2,28279,0,0,1,1,0,1,'2024-12-29 16:05:37',137167,'2024-12-29 16:05:37',143627,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684008,2,23554,0,0,1,1,0,1,'2024-12-29 16:05:42',157262,'2024-12-29 16:05:42',166125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684009,2,21396,0,0,1,5,0,1,'2024-12-29 16:05:42',168516,'2024-12-29 16:05:47',214781,26989,'','',30,0,0.01865,0.168,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684010,2,21397,0,0,1,5,1,1,'2024-12-29 16:05:47',214837,'2024-12-29 16:05:49',222493,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684011,2,28533,0,0,1,1,0,1,'2024-12-29 16:05:49',225137,'2024-12-29 16:05:52',248012,26989,'','',30,0,0.00513,2.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684012,2,23554,0,0,1,1,0,1,'2024-12-29 16:05:49',227070,'2024-12-29 16:05:52',248204,26989,'','',30,0,0.00824,2.227,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684013,2,28279,0,0,1,1,0,1,'2024-12-29 16:06:02',308982,'2024-12-29 16:06:07',338926,26989,'','',30,0,0.00527,0.308,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684014,2,23551,0,0,1,1,0,1,'2024-12-29 16:06:02',310926,'2024-12-29 16:06:07',339107,26989,'','',30,0,0.00814,0.31,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684015,2,23552,0,0,1,1,0,1,'2024-12-29 16:06:02',311912,'2024-12-29 16:06:07',339264,26989,'','',30,0,0.0081,0.311,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684016,2,23549,0,0,1,10,0,1,'2024-12-29 16:06:07',342145,'2024-12-29 16:06:12',369871,26989,'','',30,0,0.01186,0.342,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684017,2,23548,0,0,1,5,1,1,'2024-12-29 16:06:17',395031,'2024-12-29 16:06:19',402048,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684018,2,23554,0,0,1,1,0,1,'2024-12-29 16:06:19',402332,'2024-12-29 16:06:19',410829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684019,2,23551,0,0,1,1,0,1,'2024-12-29 16:06:22',424751,'2024-12-29 16:06:22',433744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684020,2,23548,0,0,1,5,1,1,'2024-12-29 16:06:22',435978,'2024-12-29 16:06:27',458700,26989,'','',30,0,2.00642,0.435,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684021,2,23552,0,0,1,1,0,1,'2024-12-29 16:06:27',458738,'2024-12-29 16:06:27',467085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684022,2,21395,0,0,1,5,1,1,'2024-12-29 16:06:32',518333,'2024-12-29 16:06:34',525862,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684023,2,23553,0,0,1,10,0,1,'2024-12-29 16:06:34',528287,'2024-12-29 16:06:37',547486,26989,'','',30,0,0.01062,2.528,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684024,2,21397,0,0,1,5,1,1,'2024-12-29 16:06:34',530174,'2024-12-29 16:06:37',547843,26989,'','',30,0,2.00646,2.53,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684025,2,23551,0,0,1,1,0,1,'2024-12-29 16:06:42',587032,'2024-12-29 16:06:42',595720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684026,2,21395,0,0,1,5,1,1,'2024-12-29 16:06:37',549874,'2024-12-29 16:06:42',596385,26989,'','',30,0,2.00637,0.549,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684027,2,23548,0,0,1,5,1,1,'2024-12-29 16:06:42',596435,'2024-12-29 16:06:44',604108,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684028,2,21396,0,0,1,5,0,1,'2024-12-29 16:06:47',632683,'2024-12-29 16:06:52',658465,26989,'','',30,0,0.02053,0.632,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684029,2,28533,0,0,1,1,0,1,'2024-12-29 16:06:52',660805,'2024-12-29 16:06:57',700861,26989,'','',30,0,0.00741,0.66,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684030,2,23554,0,0,1,1,0,1,'2024-12-29 16:06:52',662722,'2024-12-29 16:06:57',701056,26989,'','',30,0,0.00859,0.662,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684031,2,21395,0,0,1,5,1,1,'2024-12-29 16:07:02',728152,'2024-12-29 16:07:04',734723,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684032,2,28279,0,0,1,1,0,1,'2024-12-29 16:07:07',754751,'2024-12-29 16:07:12',782098,26989,'','',30,0,0.00512,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684033,2,23551,0,0,1,1,0,1,'2024-12-29 16:07:07',756677,'2024-12-29 16:07:12',782309,26989,'','',30,0,0.00812,0.756,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684034,2,23552,0,0,1,1,0,1,'2024-12-29 16:07:07',757277,'2024-12-29 16:07:12',782492,26989,'','',30,0,0.00779,0.757,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684035,2,23549,0,0,1,10,0,1,'2024-12-29 16:07:12',785190,'2024-12-29 16:07:17',831500,26989,'','',30,0,0.00991,0.785,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684036,2,28533,0,0,1,1,0,1,'2024-12-29 16:07:17',831822,'2024-12-29 16:07:17',837816,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684037,2,23554,0,0,1,1,0,1,'2024-12-29 16:07:17',839149,'2024-12-29 16:07:17',847676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684038,2,23548,0,0,1,5,1,1,'2024-12-29 16:07:27',900137,'2024-12-29 16:07:32',916927,26989,'','',30,0,2.00662,0.9,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684039,2,23553,0,0,1,10,0,1,'2024-12-29 16:07:37',938878,'2024-12-29 16:07:42',964240,26989,'','',30,0,0.01121,0.938,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684040,2,21397,0,0,1,5,1,1,'2024-12-29 16:07:37',940861,'2024-12-29 16:07:42',964458,26989,'','',30,0,2.00647,0.94,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684041,2,21395,0,0,1,5,1,1,'2024-12-29 16:07:42',966814,'2024-12-29 16:07:47',992920,26989,'','',30,0,2.00706,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684042,2,21396,0,0,1,5,0,1,'2024-12-29 16:07:52',30750,'2024-12-29 16:07:57',149346,26989,'','',30,0,0.05264,0.074,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684043,2,23554,0,0,1,1,0,1,'2024-12-29 16:07:57',149616,'2024-12-29 16:07:57',158871,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684044,2,28533,0,0,1,1,0,1,'2024-12-29 16:07:57',162037,'2024-12-29 16:08:02',195622,26989,'','',30,0,0.00531,0.162,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684045,2,23554,0,0,1,1,0,1,'2024-12-29 16:07:57',164043,'2024-12-29 16:08:02',195817,26989,'','',30,0,0.008,0.164,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684046,2,23551,0,0,1,1,0,1,'2024-12-29 16:08:02',195863,'2024-12-29 16:08:02',204695,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684047,2,23549,0,0,1,10,0,1,'2024-12-29 16:08:02',205355,'2024-12-29 16:08:02',216001,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684048,2,23553,0,0,1,10,0,1,'2024-12-29 16:08:07',246980,'2024-12-29 16:08:07',259253,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684049,2,28279,0,0,1,1,0,1,'2024-12-29 16:08:12',281482,'2024-12-29 16:08:17',313088,26989,'','',30,0,0.00521,0.281,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684050,2,23551,0,0,1,1,0,1,'2024-12-29 16:08:12',283462,'2024-12-29 16:08:17',313270,26989,'','',30,0,0.00811,0.283,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684051,2,23552,0,0,1,1,0,1,'2024-12-29 16:08:12',284626,'2024-12-29 16:08:17',313451,26989,'','',30,0,0.00913,0.284,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684052,2,21397,0,0,1,5,1,1,'2024-12-29 16:08:17',313702,'2024-12-29 16:08:19',320768,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684053,2,23549,0,0,1,10,0,1,'2024-12-29 16:08:19',323113,'2024-12-29 16:08:22',346568,26989,'','',30,0,0.00883,2.323,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684054,2,28533,0,0,1,1,0,1,'2024-12-29 16:08:27',378055,'2024-12-29 16:08:27',384059,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684055,2,23548,0,0,1,5,1,1,'2024-12-29 16:08:32',409354,'2024-12-29 16:08:37',431204,26989,'','',30,0,2.00699,0.409,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684056,2,28279,0,0,1,1,0,1,'2024-12-29 16:08:37',431259,'2024-12-29 16:08:37',437672,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684057,2,23554,0,0,1,1,0,1,'2024-12-29 16:08:42',461554,'2024-12-29 16:08:42',470284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684058,2,23553,0,0,1,10,0,1,'2024-12-29 16:08:42',472663,'2024-12-29 16:08:47',501439,26989,'','',30,0,0.01046,0.472,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684059,2,21397,0,0,1,5,1,1,'2024-12-29 16:08:42',474583,'2024-12-29 16:08:47',501660,26989,'','',30,0,2.00647,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684060,2,21395,0,0,1,5,1,1,'2024-12-29 16:08:47',504289,'2024-12-29 16:08:52',525771,26989,'','',30,0,2.00698,0.504,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684061,2,21396,0,0,1,5,0,1,'2024-12-29 16:08:57',556409,'2024-12-29 16:09:02',584893,26989,'','',30,0,0.01939,0.556,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684062,2,28533,0,0,1,1,0,1,'2024-12-29 16:09:02',587457,'2024-12-29 16:09:07',622836,26989,'','',30,0,0.0051,0.587,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684063,2,23554,0,0,1,1,0,1,'2024-12-29 16:09:02',589381,'2024-12-29 16:09:07',623045,26989,'','',30,0,0.00827,0.589,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684064,2,23548,0,0,1,5,1,1,'2024-12-29 16:09:17',678420,'2024-12-29 16:09:19',685210,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684065,2,23554,0,0,1,1,0,1,'2024-12-29 16:09:19',685455,'2024-12-29 16:09:19',694181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684066,2,28279,0,0,1,1,0,1,'2024-12-29 16:09:19',696470,'2024-12-29 16:09:22',730104,26989,'','',30,0,0.00525,2.696,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684067,2,23551,0,0,1,1,0,1,'2024-12-29 16:09:19',698402,'2024-12-29 16:09:22',730280,26989,'','',30,0,0.00822,2.698,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684068,2,23552,0,0,1,1,0,1,'2024-12-29 16:09:19',699352,'2024-12-29 16:09:22',730441,26989,'','',30,0,0.00844,2.699,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684069,2,23549,0,0,1,10,0,1,'2024-12-29 16:09:22',733120,'2024-12-29 16:09:27',761410,26989,'','',30,0,0.00958,0.733,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684070,2,21395,0,0,1,5,1,1,'2024-12-29 16:09:32',787653,'2024-12-29 16:09:34',795885,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684071,2,23551,0,0,1,1,0,1,'2024-12-29 16:09:42',855945,'2024-12-29 16:09:42',864658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684072,2,23548,0,0,1,5,1,1,'2024-12-29 16:09:37',820824,'2024-12-29 16:09:42',865335,26989,'','',30,0,2.0063,0.82,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684073,2,23553,0,0,1,10,0,1,'2024-12-29 16:09:47',891930,'2024-12-29 16:09:52',925622,26989,'','',30,0,0.01091,0.891,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684074,2,21397,0,0,1,5,1,1,'2024-12-29 16:09:47',894042,'2024-12-29 16:09:52',925824,26989,'','',30,0,2.00638,0.894,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684075,2,28533,0,0,1,1,0,1,'2024-12-29 16:09:57',962335,'2024-12-29 16:09:57',968606,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684076,2,21395,0,0,1,5,1,1,'2024-12-29 16:09:52',928212,'2024-12-29 16:09:57',969052,26989,'','',30,0,2.00576,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684077,2,21396,0,0,1,5,0,1,'2024-12-29 16:10:02',997000,'2024-12-29 16:10:07',5,26989,'','',30,0,0.01948,0.996,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684078,2,28533,0,0,1,1,0,1,'2024-12-29 16:10:07',7,'2024-12-29 16:10:12',141,26989,'','',30,0,0.005,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684079,2,23554,0,0,1,1,0,1,'2024-12-29 16:10:07',0,'2024-12-29 16:10:12',9215,26989,'','',30,0,0.00823,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684080,2,23551,0,0,1,1,0,1,'2024-12-29 16:10:17',107723,'2024-12-29 16:10:17',116555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684081,2,23552,0,0,1,1,0,1,'2024-12-29 16:10:17',117614,'2024-12-29 16:10:17',125788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684082,2,28279,0,0,1,1,0,1,'2024-12-29 16:10:17',126044,'2024-12-29 16:10:17',131747,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684083,2,28279,0,0,1,1,0,1,'2024-12-29 16:10:22',155684,'2024-12-29 16:10:27',178379,26989,'','',30,0,0.0058,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684084,2,23551,0,0,1,1,0,1,'2024-12-29 16:10:22',157640,'2024-12-29 16:10:27',178567,26989,'','',30,0,0.0082,0.157,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684085,2,23552,0,0,1,1,0,1,'2024-12-29 16:10:22',159750,'2024-12-29 16:10:27',178748,26989,'','',30,0,0.00809,0.159,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684086,2,23549,0,0,1,10,0,1,'2024-12-29 16:10:27',180824,'2024-12-29 16:10:32',206013,26989,'','',30,0,0.00961,0.18,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684087,2,23553,0,0,1,10,0,1,'2024-12-29 16:10:42',248835,'2024-12-29 16:10:42',261386,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684088,2,23548,0,0,1,5,1,1,'2024-12-29 16:10:42',263687,'2024-12-29 16:10:47',293203,26989,'','',30,0,2.00735,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684089,2,23553,0,0,1,10,0,1,'2024-12-29 16:10:52',317025,'2024-12-29 16:10:57',336785,26989,'','',30,0,0.00992,0.317,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684090,2,23554,0,0,1,1,0,1,'2024-12-29 16:10:57',337080,'2024-12-29 16:10:57',346093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684091,2,21397,0,0,1,5,1,1,'2024-12-29 16:10:52',318017,'2024-12-29 16:10:57',346540,26989,'','',30,0,2.00653,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684092,2,23551,0,0,1,1,0,1,'2024-12-29 16:11:02',379023,'2024-12-29 16:11:02',387677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684093,2,23549,0,0,1,10,0,1,'2024-12-29 16:11:02',388397,'2024-12-29 16:11:02',400134,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684094,2,21395,0,0,1,5,1,1,'2024-12-29 16:10:57',350813,'2024-12-29 16:11:02',400577,26989,'','',30,0,2.00652,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684095,2,21396,0,0,1,5,0,1,'2024-12-29 16:11:07',419998,'2024-12-29 16:11:07',440092,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684096,2,21396,0,0,1,5,0,1,'2024-12-29 16:11:07',443002,'2024-12-29 16:11:12',463510,26989,'','',30,0,0.02663,0.442,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684097,2,28533,0,0,1,1,0,1,'2024-12-29 16:11:12',465610,'2024-12-29 16:11:17',490419,26989,'','',30,0,0.00561,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684098,2,23554,0,0,1,1,0,1,'2024-12-29 16:11:12',467337,'2024-12-29 16:11:17',490628,26989,'','',30,0,0.00817,0.467,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684099,2,21397,0,0,1,5,1,1,'2024-12-29 16:11:17',490887,'2024-12-29 16:11:19',498860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684100,2,23549,0,0,1,10,0,1,'2024-12-29 16:11:27',549352,'2024-12-29 16:11:27',559563,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684101,2,23551,0,0,1,1,0,1,'2024-12-29 16:11:27',559829,'2024-12-29 16:11:27',568258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684102,2,28279,0,0,1,1,0,1,'2024-12-29 16:11:27',570715,'2024-12-29 16:11:32',614644,26989,'','',30,0,0.00494,0.57,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684103,2,23551,0,0,1,1,0,1,'2024-12-29 16:11:27',572611,'2024-12-29 16:11:32',614829,26989,'','',30,0,0.00779,0.572,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684104,2,23552,0,0,1,1,0,1,'2024-12-29 16:11:27',574247,'2024-12-29 16:11:32',615029,26989,'','',30,0,0.00839,0.574,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684105,2,23549,0,0,1,10,0,1,'2024-12-29 16:11:32',617493,'2024-12-29 16:11:37',645587,26989,'','',30,0,0.01037,0.617,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684106,2,23554,0,0,1,1,0,1,'2024-12-29 16:11:42',672119,'2024-12-29 16:11:42',680838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684107,2,21397,0,0,1,5,1,1,'2024-12-29 16:11:47',707169,'2024-12-29 16:11:49',714296,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684108,2,23548,0,0,1,5,1,1,'2024-12-29 16:11:49',716904,'2024-12-29 16:11:52',736394,26989,'','',30,0,0.99565,2.716,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684109,2,23553,0,0,1,10,0,1,'2024-12-29 16:11:57',768467,'2024-12-29 16:12:02',795283,26989,'','',30,0,0.01015,0.768,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684110,2,21397,0,0,1,5,1,1,'2024-12-29 16:11:57',770457,'2024-12-29 16:12:02',795503,26989,'','',30,0,2.00667,0.77,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684111,2,21395,0,0,1,5,1,1,'2024-12-29 16:12:02',798023,'2024-12-29 16:12:07',829740,26989,'','',30,0,2.00684,0.798,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684112,2,21396,0,0,1,5,0,1,'2024-12-29 16:12:12',854973,'2024-12-29 16:12:17',877028,26989,'','',30,0,0.02601,0.854,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684113,2,23548,0,0,1,5,1,1,'2024-12-29 16:12:17',877318,'2024-12-29 16:12:19',885365,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684114,2,23554,0,0,1,1,0,1,'2024-12-29 16:12:19',885618,'2024-12-29 16:12:19',894244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684115,2,28533,0,0,1,1,0,1,'2024-12-29 16:12:19',896608,'2024-12-29 16:12:22',929066,26989,'','',30,0,0.00505,2.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684116,2,23554,0,0,1,1,0,1,'2024-12-29 16:12:19',898539,'2024-12-29 16:12:22',929268,26989,'','',30,0,0.00793,2.898,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684117,2,23551,0,0,1,1,0,1,'2024-12-29 16:12:22',929756,'2024-12-29 16:12:22',939122,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684118,2,23552,0,0,1,1,0,1,'2024-12-29 16:12:27',964909,'2024-12-29 16:12:27',973118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684119,2,21395,0,0,1,5,1,1,'2024-12-29 16:12:33',4555,'2024-12-29 16:12:35',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684120,2,28279,0,0,1,1,0,1,'2024-12-29 16:12:35',9214,'2024-12-29 16:12:37',217,26989,'','',30,0,0.00544,3.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684121,2,23551,0,0,1,1,0,1,'2024-12-29 16:12:35',158,'2024-12-29 16:12:37',219,26989,'','',30,0,0.0081,3.023,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684122,2,23552,0,0,1,1,0,1,'2024-12-29 16:12:35',21,'2024-12-29 16:12:37',14198,26989,'','',30,0,0.00878,3.025,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684123,2,23549,0,0,1,10,0,1,'2024-12-29 16:12:37',29,'2024-12-29 16:12:42',3693,26989,'','',30,0,0.00884,0.035,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684124,2,23548,0,0,1,5,1,1,'2024-12-29 16:12:42',3731,'2024-12-29 16:12:44',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684125,2,28533,0,0,1,1,0,1,'2024-12-29 16:12:57',131949,'2024-12-29 16:12:57',138125,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684126,2,23548,0,0,1,5,1,1,'2024-12-29 16:12:52',105517,'2024-12-29 16:12:57',138572,26989,'','',30,0,2.00633,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684127,2,21395,0,0,1,5,1,1,'2024-12-29 16:13:02',149018,'2024-12-29 16:13:04',156266,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684128,2,23553,0,0,1,10,0,1,'2024-12-29 16:13:04',158629,'2024-12-29 16:13:07',180283,26989,'','',30,0,0.01106,2.158,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684129,2,21397,0,0,1,5,1,1,'2024-12-29 16:13:04',160493,'2024-12-29 16:13:07',180494,26989,'','',30,0,2.00642,2.16,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684130,2,21395,0,0,1,5,1,1,'2024-12-29 16:13:07',182599,'2024-12-29 16:13:12',205519,26989,'','',30,0,2.00664,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684131,2,23551,0,0,1,1,0,1,'2024-12-29 16:13:17',242735,'2024-12-29 16:13:17',251588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684132,2,28533,0,0,1,1,0,1,'2024-12-29 16:13:17',251862,'2024-12-29 16:13:17',257608,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684133,2,23552,0,0,1,1,0,1,'2024-12-29 16:13:17',258439,'2024-12-29 16:13:17',266447,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684134,2,28279,0,0,1,1,0,1,'2024-12-29 16:13:17',266713,'2024-12-29 16:13:17',272385,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684135,2,23554,0,0,1,1,0,1,'2024-12-29 16:13:17',272640,'2024-12-29 16:13:17',281069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684136,2,21396,0,0,1,5,0,1,'2024-12-29 16:13:17',283398,'2024-12-29 16:13:22',304770,26989,'','',30,0,0.02714,0.283,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684137,2,28533,0,0,1,1,0,1,'2024-12-29 16:13:22',306891,'2024-12-29 16:13:27',328474,26989,'','',30,0,0.00521,0.306,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684138,2,23554,0,0,1,1,0,1,'2024-12-29 16:13:22',308882,'2024-12-29 16:13:27',328665,26989,'','',30,0,0.00839,0.308,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684139,2,28279,0,0,1,1,0,1,'2024-12-29 16:13:37',388601,'2024-12-29 16:13:42',417091,26989,'','',30,0,0.00757,0.388,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684140,2,23551,0,0,1,1,0,1,'2024-12-29 16:13:37',390595,'2024-12-29 16:13:42',417286,26989,'','',30,0,0.00839,0.39,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684141,2,23552,0,0,1,1,0,1,'2024-12-29 16:13:37',392737,'2024-12-29 16:13:42',417466,26989,'','',30,0,0.00775,0.392,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684142,2,23553,0,0,1,10,0,1,'2024-12-29 16:13:42',417519,'2024-12-29 16:13:42',428319,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684143,2,23549,0,0,1,10,0,1,'2024-12-29 16:13:42',430739,'2024-12-29 16:13:47',458523,26989,'','',30,0,0.01025,0.43,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684144,2,23554,0,0,1,1,0,1,'2024-12-29 16:13:57',510909,'2024-12-29 16:13:57',519750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684145,2,23551,0,0,1,1,0,1,'2024-12-29 16:14:02',557723,'2024-12-29 16:14:02',566387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684146,2,23549,0,0,1,10,0,1,'2024-12-29 16:14:02',566998,'2024-12-29 16:14:02',576387,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684147,2,23548,0,0,1,5,1,1,'2024-12-29 16:13:57',524070,'2024-12-29 16:14:02',576762,26989,'','',30,0,2.00646,0.524,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684148,2,21396,0,0,1,5,0,1,'2024-12-29 16:14:07',616573,'2024-12-29 16:14:07',644496,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684149,2,23553,0,0,1,10,0,1,'2024-12-29 16:14:07',644734,'2024-12-29 16:14:07',656086,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684150,2,23553,0,0,1,10,0,1,'2024-12-29 16:14:07',658590,'2024-12-29 16:14:12',681526,26989,'','',30,0,0.01355,0.658,0,'OK - 172.21.1.2: rta 0.441ms, lost 0%','rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684151,2,21397,0,0,1,5,1,1,'2024-12-29 16:14:07',660490,'2024-12-29 16:14:12',681755,26989,'','',30,0,2.00628,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684152,2,21395,0,0,1,5,1,1,'2024-12-29 16:14:12',684042,'2024-12-29 16:14:17',711212,26989,'','',30,0,2.00786,0.684,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684153,2,21396,0,0,1,5,0,1,'2024-12-29 16:14:22',735246,'2024-12-29 16:14:27',764412,26989,'','',30,0,0.02697,0.735,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684154,2,28533,0,0,1,1,0,1,'2024-12-29 16:14:27',764683,'2024-12-29 16:14:27',770565,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684155,2,23549,0,0,1,10,0,1,'2024-12-29 16:14:27',770833,'2024-12-29 16:14:27',781624,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684156,2,23551,0,0,1,1,0,1,'2024-12-29 16:14:27',781909,'2024-12-29 16:14:27',790350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684157,2,28533,0,0,1,1,0,1,'2024-12-29 16:14:27',792781,'2024-12-29 16:14:32',821708,26989,'','',30,0,0.00495,0.792,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684158,2,23554,0,0,1,1,0,1,'2024-12-29 16:14:27',794713,'2024-12-29 16:14:32',821908,26989,'','',30,0,0.00804,0.794,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684159,2,28279,0,0,1,1,0,1,'2024-12-29 16:14:37',852438,'2024-12-29 16:14:37',858968,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684160,2,28279,0,0,1,1,0,1,'2024-12-29 16:14:42',893700,'2024-12-29 16:14:47',922825,26989,'','',30,0,0.00505,0.893,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684161,2,23551,0,0,1,1,0,1,'2024-12-29 16:14:42',895646,'2024-12-29 16:14:47',923027,26989,'','',30,0,0.00832,0.895,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684162,2,23552,0,0,1,1,0,1,'2024-12-29 16:14:42',897734,'2024-12-29 16:14:47',923230,26989,'','',30,0,0.00777,0.897,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684163,2,21397,0,0,1,5,1,1,'2024-12-29 16:14:47',923281,'2024-12-29 16:14:49',930524,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684164,2,23549,0,0,1,10,0,1,'2024-12-29 16:14:49',933134,'2024-12-29 16:14:52',955644,26989,'','',30,0,0.01108,2.933,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684165,2,23548,0,0,1,5,1,1,'2024-12-29 16:15:03',7337,'2024-12-29 16:15:07',2,26989,'','',30,0,2.00831,1.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684166,2,23553,0,0,1,10,0,1,'2024-12-29 16:15:12',258,'2024-12-29 16:15:17',6,26989,'','',30,0,0.01153,0.04,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684167,2,21397,0,0,1,5,1,1,'2024-12-29 16:15:12',276,'2024-12-29 16:15:17',28696,26989,'','',30,0,2.00712,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684168,2,23554,0,0,1,1,0,1,'2024-12-29 16:15:17',28993,'2024-12-29 16:15:17',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684169,2,21395,0,0,1,5,1,1,'2024-12-29 16:15:17',0,'2024-12-29 16:15:22',114328,26989,'','',30,0,2.0055,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684170,2,23551,0,0,1,1,0,1,'2024-12-29 16:15:22',114851,'2024-12-29 16:15:22',124110,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684171,2,23552,0,0,1,1,0,1,'2024-12-29 16:15:27',149149,'2024-12-29 16:15:27',157385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684172,2,21396,0,0,1,5,0,1,'2024-12-29 16:15:27',159668,'2024-12-29 16:15:32',194333,26989,'','',30,0,0.01953,0.159,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684173,2,28533,0,0,1,1,0,1,'2024-12-29 16:15:32',197015,'2024-12-29 16:15:37',219639,26989,'','',30,0,0.00552,0.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684174,2,23554,0,0,1,1,0,1,'2024-12-29 16:15:32',199165,'2024-12-29 16:15:37',219827,26989,'','',30,0,0.00801,0.199,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684175,2,23551,0,0,1,1,0,1,'2024-12-29 16:15:42',258732,'2024-12-29 16:15:42',267551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684176,2,23548,0,0,1,5,1,1,'2024-12-29 16:15:42',268007,'2024-12-29 16:15:44',274584,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684177,2,28279,0,0,1,1,0,1,'2024-12-29 16:15:47',298020,'2024-12-29 16:15:52',326129,26989,'','',30,0,0.00552,0.297,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684178,2,23551,0,0,1,1,0,1,'2024-12-29 16:15:47',300172,'2024-12-29 16:15:52',326317,26989,'','',30,0,0.00804,0.3,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684179,2,23552,0,0,1,1,0,1,'2024-12-29 16:15:47',302261,'2024-12-29 16:15:52',326500,26989,'','',30,0,0.00837,0.302,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684180,2,23549,0,0,1,10,0,1,'2024-12-29 16:15:52',328846,'2024-12-29 16:15:57',367861,26989,'','',30,0,0.01112,0.328,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684181,2,28533,0,0,1,1,0,1,'2024-12-29 16:15:57',368570,'2024-12-29 16:15:57',374810,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684182,2,21395,0,0,1,5,1,1,'2024-12-29 16:16:02',383521,'2024-12-29 16:16:04',391590,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684183,2,23548,0,0,1,5,1,1,'2024-12-29 16:16:07',409403,'2024-12-29 16:16:12',427716,26989,'','',30,0,2.00612,0.409,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684184,2,23551,0,0,1,1,0,1,'2024-12-29 16:16:17',470359,'2024-12-29 16:16:17',479275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684185,2,28533,0,0,1,1,0,1,'2024-12-29 16:16:17',479531,'2024-12-29 16:16:17',485309,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684186,2,23552,0,0,1,1,0,1,'2024-12-29 16:16:17',486167,'2024-12-29 16:16:17',494009,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684187,2,28279,0,0,1,1,0,1,'2024-12-29 16:16:17',494271,'2024-12-29 16:16:17',500018,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684188,2,23554,0,0,1,1,0,1,'2024-12-29 16:16:17',500281,'2024-12-29 16:16:17',508808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684189,2,23553,0,0,1,10,0,1,'2024-12-29 16:16:17',511180,'2024-12-29 16:16:22',536602,26989,'','',30,0,0.01003,0.511,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684190,2,21397,0,0,1,5,1,1,'2024-12-29 16:16:17',513053,'2024-12-29 16:16:22',536804,26989,'','',30,0,2.00606,0.513,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684191,2,21395,0,0,1,5,1,1,'2024-12-29 16:16:22',538935,'2024-12-29 16:16:27',557120,26989,'','',30,0,2.006,0.538,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684192,2,21396,0,0,1,5,0,1,'2024-12-29 16:16:32',594007,'2024-12-29 16:16:37',611877,26989,'','',30,0,0.03866,0.593,0,'OK - 192.168.77.159: rta 1.687ms, lost 0%','rta=1.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684193,2,28533,0,0,1,1,0,1,'2024-12-29 16:16:37',615337,'2024-12-29 16:16:42',642245,26989,'','',30,0,0.00519,0.615,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684194,2,23554,0,0,1,1,0,1,'2024-12-29 16:16:37',617300,'2024-12-29 16:16:42',642445,26989,'','',30,0,0.00841,0.617,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684195,2,23553,0,0,1,10,0,1,'2024-12-29 16:16:42',642491,'2024-12-29 16:16:42',652805,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684196,2,28279,0,0,1,1,0,1,'2024-12-29 16:16:52',709346,'2024-12-29 16:16:57',730063,26989,'','',30,0,0.00548,0.709,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684197,2,23551,0,0,1,1,0,1,'2024-12-29 16:16:52',711448,'2024-12-29 16:16:57',730268,26989,'','',30,0,0.00795,0.711,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684198,2,23552,0,0,1,1,0,1,'2024-12-29 16:16:52',712137,'2024-12-29 16:16:57',730488,26989,'','',30,0,0.00857,0.712,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684199,2,23554,0,0,1,1,0,1,'2024-12-29 16:16:57',730782,'2024-12-29 16:16:57',740106,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684200,2,23549,0,0,1,10,0,1,'2024-12-29 16:16:57',744492,'2024-12-29 16:17:02',777367,26989,'','',30,0,0.01411,0.744,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684201,2,21396,0,0,1,5,0,1,'2024-12-29 16:17:07',814491,'2024-12-29 16:17:07',834754,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684202,2,23553,0,0,1,10,0,1,'2024-12-29 16:17:07',835059,'2024-12-29 16:17:07',847142,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684203,2,23548,0,0,1,5,1,1,'2024-12-29 16:17:12',867049,'2024-12-29 16:17:17',892708,26989,'','',30,0,2.00737,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684204,2,21397,0,0,1,5,1,1,'2024-12-29 16:17:17',892756,'2024-12-29 16:17:19',899773,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684205,2,23553,0,0,1,10,0,1,'2024-12-29 16:17:22',927382,'2024-12-29 16:17:27',953366,26989,'','',30,0,0.01047,0.927,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684206,2,21397,0,0,1,5,1,1,'2024-12-29 16:17:22',929309,'2024-12-29 16:17:27',953584,26989,'','',30,0,2.00622,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684207,2,28533,0,0,1,1,0,1,'2024-12-29 16:17:27',953868,'2024-12-29 16:17:27',959710,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684208,2,23549,0,0,1,10,0,1,'2024-12-29 16:17:27',959986,'2024-12-29 16:17:27',970860,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684209,2,23551,0,0,1,1,0,1,'2024-12-29 16:17:27',971142,'2024-12-29 16:17:27',979583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684210,2,21395,0,0,1,5,1,1,'2024-12-29 16:17:27',981979,'2024-12-29 16:17:33',8,26989,'','',30,0,2.00655,0.981,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684211,2,28279,0,0,1,1,0,1,'2024-12-29 16:17:37',2,'2024-12-29 16:17:37',28,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684212,2,21396,0,0,1,5,0,1,'2024-12-29 16:17:37',3,'2024-12-29 16:17:42',20619,26989,'','',30,0,0.02368,0.038,0,'OK - 192.168.77.159: rta 0.950ms, lost 0%','rta=0.950ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684213,2,23554,0,0,1,1,0,1,'2024-12-29 16:17:42',20660,'2024-12-29 16:17:42',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684214,2,28533,0,0,1,1,0,1,'2024-12-29 16:17:42',7,'2024-12-29 16:17:47',0,26989,'','',30,0,0.00573,0.079,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684215,2,23554,0,0,1,1,0,1,'2024-12-29 16:17:42',0,'2024-12-29 16:17:47',0,26989,'','',30,0,0.0081,0.082,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684216,2,21397,0,0,1,5,1,1,'2024-12-29 16:17:47',0,'2024-12-29 16:17:49',100612,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684217,2,28279,0,0,1,1,0,1,'2024-12-29 16:17:57',153120,'2024-12-29 16:18:02',182697,26989,'','',30,0,0.00536,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684218,2,23551,0,0,1,1,0,1,'2024-12-29 16:17:57',155007,'2024-12-29 16:18:02',182865,26989,'','',30,0,0.00821,0.154,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684219,2,23552,0,0,1,1,0,1,'2024-12-29 16:17:57',156345,'2024-12-29 16:18:02',183021,26989,'','',30,0,0.00887,0.156,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684220,2,23549,0,0,1,10,0,1,'2024-12-29 16:18:02',185476,'2024-12-29 16:18:07',215620,26989,'','',30,0,0.01193,0.185,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684221,2,23548,0,0,1,5,1,1,'2024-12-29 16:18:17',263943,'2024-12-29 16:18:19',271296,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684222,2,23554,0,0,1,1,0,1,'2024-12-29 16:18:19',271506,'2024-12-29 16:18:19',279987,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684223,2,23548,0,0,1,5,1,1,'2024-12-29 16:18:19',282265,'2024-12-29 16:18:22',311072,26989,'','',30,0,0.98735,2.282,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684224,2,23551,0,0,1,1,0,1,'2024-12-29 16:18:22',311503,'2024-12-29 16:18:22',320612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684225,2,23552,0,0,1,1,0,1,'2024-12-29 16:18:27',344108,'2024-12-29 16:18:27',352331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684226,2,23553,0,0,1,10,0,1,'2024-12-29 16:18:27',354553,'2024-12-29 16:18:32',368945,26989,'','',30,0,0.00998,0.354,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684227,2,21397,0,0,1,5,1,1,'2024-12-29 16:18:27',356473,'2024-12-29 16:18:32',369153,26989,'','',30,0,2.00618,0.356,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684228,2,21395,0,0,1,5,1,1,'2024-12-29 16:18:32',369200,'2024-12-29 16:18:34',377077,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684229,2,21395,0,0,1,5,1,1,'2024-12-29 16:18:34',379756,'2024-12-29 16:18:37',403038,26989,'','',30,0,0.99565,1.379,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684230,2,23551,0,0,1,1,0,1,'2024-12-29 16:18:42',439461,'2024-12-29 16:18:42',448205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684231,2,23548,0,0,1,5,1,1,'2024-12-29 16:18:42',448646,'2024-12-29 16:18:44',455724,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684232,2,21396,0,0,1,5,0,1,'2024-12-29 16:18:44',458326,'2024-12-29 16:18:47',479293,26989,'','',30,0,0.0199,2.458,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684233,2,28533,0,0,1,1,0,1,'2024-12-29 16:18:47',481966,'2024-12-29 16:18:52',509289,26989,'','',30,0,0.00533,0.481,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684234,2,23554,0,0,1,1,0,1,'2024-12-29 16:18:47',484083,'2024-12-29 16:18:52',509472,26989,'','',30,0,0.00788,0.484,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684235,2,21395,0,0,1,5,1,1,'2024-12-29 16:19:02',574508,'2024-12-29 16:19:04',581789,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684236,2,28279,0,0,1,1,0,1,'2024-12-29 16:19:04',584169,'2024-12-29 16:19:07',610753,26989,'','',30,0,0.00618,2.584,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684237,2,23551,0,0,1,1,0,1,'2024-12-29 16:19:04',586101,'2024-12-29 16:19:07',610936,26989,'','',30,0,0.00821,2.586,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684238,2,23552,0,0,1,1,0,1,'2024-12-29 16:19:04',588285,'2024-12-29 16:19:07',611125,26989,'','',30,0,0.00801,2.588,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684239,2,23549,0,0,1,10,0,1,'2024-12-29 16:19:07',613225,'2024-12-29 16:19:12',639092,26989,'','',30,0,0.00908,0.613,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684240,2,28533,0,0,1,1,0,1,'2024-12-29 16:19:17',674972,'2024-12-29 16:19:17',681075,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684241,2,23554,0,0,1,1,0,1,'2024-12-29 16:19:17',682358,'2024-12-29 16:19:17',690883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684242,2,23548,0,0,1,5,1,1,'2024-12-29 16:19:22',717499,'2024-12-29 16:19:27',736084,26989,'','',30,0,2.00642,0.717,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684243,2,23553,0,0,1,10,0,1,'2024-12-29 16:19:32',756607,'2024-12-29 16:19:37',778418,26989,'','',30,0,0.01016,0.756,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684244,2,21397,0,0,1,5,1,1,'2024-12-29 16:19:32',758590,'2024-12-29 16:19:37',778612,26989,'','',30,0,2.00633,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684245,2,21395,0,0,1,5,1,1,'2024-12-29 16:19:37',780652,'2024-12-29 16:19:42',807696,26989,'','',30,0,2.00758,0.78,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684246,2,21396,0,0,1,5,0,1,'2024-12-29 16:19:47',833478,'2024-12-29 16:19:52',854115,26989,'','',30,0,0.02353,0.833,0,'OK - 192.168.77.159: rta 0.935ms, lost 0%','rta=0.935ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684247,2,28533,0,0,1,1,0,1,'2024-12-29 16:19:52',860234,'2024-12-29 16:19:57',880913,26989,'','',30,0,0.00601,0.86,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684248,2,23554,0,0,1,1,0,1,'2024-12-29 16:19:52',862832,'2024-12-29 16:19:57',881120,26989,'','',30,0,0.00808,0.862,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684249,2,23551,0,0,1,1,0,1,'2024-12-29 16:20:02',919388,'2024-12-29 16:20:02',928089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684250,2,23549,0,0,1,10,0,1,'2024-12-29 16:20:02',928798,'2024-12-29 16:20:02',940054,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684251,2,21396,0,0,1,5,0,1,'2024-12-29 16:20:07',971008,'2024-12-29 16:20:08',0,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.195ms, lost 0%','rta=1.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684252,2,23553,0,0,1,10,0,1,'2024-12-29 16:20:08',662,'2024-12-29 16:20:08',85,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684253,2,28279,0,0,1,1,0,1,'2024-12-29 16:20:08',6843,'2024-12-29 16:20:12',179,26989,'','',30,0,0.00502,1.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684254,2,23551,0,0,1,1,0,1,'2024-12-29 16:20:08',121,'2024-12-29 16:20:12',181,26989,'','',30,0,0.00963,1.017,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684255,2,23552,0,0,1,1,0,1,'2024-12-29 16:20:08',1,'2024-12-29 16:20:12',183,26989,'','',30,0,0.00844,1.019,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684256,2,23549,0,0,1,10,0,1,'2024-12-29 16:20:12',2,'2024-12-29 16:20:17',281,26989,'','',30,0,0.00867,0.028,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684257,2,21397,0,0,1,5,1,1,'2024-12-29 16:20:17',18231,'2024-12-29 16:20:19',20866,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684258,2,28533,0,0,1,1,0,1,'2024-12-29 16:20:27',31757,'2024-12-29 16:20:27',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684259,2,23551,0,0,1,1,0,1,'2024-12-29 16:20:27',0,'2024-12-29 16:20:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684260,2,23548,0,0,1,5,1,1,'2024-12-29 16:20:27',0,'2024-12-29 16:20:32',121672,26989,'','',30,0,2.00647,0.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684261,2,28279,0,0,1,1,0,1,'2024-12-29 16:20:37',148718,'2024-12-29 16:20:37',155299,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684262,2,23553,0,0,1,10,0,1,'2024-12-29 16:20:37',158436,'2024-12-29 16:20:42',174478,26989,'','',30,0,0.01061,0.158,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684263,2,21397,0,0,1,5,1,1,'2024-12-29 16:20:37',160384,'2024-12-29 16:20:42',174661,26989,'','',30,0,2.00608,0.16,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684264,2,23554,0,0,1,1,0,1,'2024-12-29 16:20:42',174708,'2024-12-29 16:20:42',183345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684265,2,21395,0,0,1,5,1,1,'2024-12-29 16:20:42',185695,'2024-12-29 16:20:47',196299,26989,'','',30,0,2.00609,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684266,2,21396,0,0,1,5,0,1,'2024-12-29 16:20:52',208712,'2024-12-29 16:20:57',235320,26989,'','',30,0,0.02084,0.208,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684267,2,28533,0,0,1,1,0,1,'2024-12-29 16:20:57',237909,'2024-12-29 16:21:02',271704,26989,'','',30,0,0.00519,0.237,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684268,2,23554,0,0,1,1,0,1,'2024-12-29 16:20:57',239758,'2024-12-29 16:21:02',271902,26989,'','',30,0,0.00837,0.239,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684269,2,28279,0,0,1,1,0,1,'2024-12-29 16:21:12',325336,'2024-12-29 16:21:17',352919,26989,'','',30,0,0.00577,0.325,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684270,2,23551,0,0,1,1,0,1,'2024-12-29 16:21:12',327396,'2024-12-29 16:21:17',353119,26989,'','',30,0,0.00817,0.327,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684271,2,23552,0,0,1,1,0,1,'2024-12-29 16:21:12',329544,'2024-12-29 16:21:17',353323,26989,'','',30,0,0.0076,0.329,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684272,2,23548,0,0,1,5,1,1,'2024-12-29 16:21:17',353582,'2024-12-29 16:21:19',361331,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684273,2,23554,0,0,1,1,0,1,'2024-12-29 16:21:19',361580,'2024-12-29 16:21:19',370179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684274,2,23549,0,0,1,10,0,1,'2024-12-29 16:21:19',372528,'2024-12-29 16:21:22',405916,26989,'','',30,0,0.00873,2.372,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684275,2,21395,0,0,1,5,1,1,'2024-12-29 16:21:32',457797,'2024-12-29 16:21:34',464942,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684276,2,23548,0,0,1,5,1,1,'2024-12-29 16:21:34',467629,'2024-12-29 16:21:37',488043,26989,'','',30,0,2.00577,2.467,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684277,2,23551,0,0,1,1,0,1,'2024-12-29 16:21:42',518211,'2024-12-29 16:21:42',526883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684278,2,23553,0,0,1,10,0,1,'2024-12-29 16:21:42',529997,'2024-12-29 16:21:47',558566,26989,'','',30,0,0.01124,0.529,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684279,2,21397,0,0,1,5,1,1,'2024-12-29 16:21:42',531922,'2024-12-29 16:21:47',558824,26989,'','',30,0,2.00679,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684280,2,21395,0,0,1,5,1,1,'2024-12-29 16:21:47',561587,'2024-12-29 16:21:52',586261,26989,'','',30,0,2.00659,0.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684281,2,28533,0,0,1,1,0,1,'2024-12-29 16:21:57',623303,'2024-12-29 16:21:57',629511,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684282,2,21396,0,0,1,5,0,1,'2024-12-29 16:21:57',632596,'2024-12-29 16:22:02',657352,26989,'','',30,0,0.03157,0.632,0,'OK - 192.168.77.159: rta 1.346ms, lost 0%','rta=1.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684283,2,28533,0,0,1,1,0,1,'2024-12-29 16:22:02',659488,'2024-12-29 16:22:07',681944,26989,'','',30,0,0.00501,0.659,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684284,2,23554,0,0,1,1,0,1,'2024-12-29 16:22:02',661413,'2024-12-29 16:22:07',682139,26989,'','',30,0,0.00825,0.661,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684285,2,23551,0,0,1,1,0,1,'2024-12-29 16:22:17',743882,'2024-12-29 16:22:17',752668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684286,2,23552,0,0,1,1,0,1,'2024-12-29 16:22:17',753743,'2024-12-29 16:22:17',761467,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684287,2,28279,0,0,1,1,0,1,'2024-12-29 16:22:17',761720,'2024-12-29 16:22:17',767410,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684288,2,28279,0,0,1,1,0,1,'2024-12-29 16:22:17',769991,'2024-12-29 16:22:22',793466,26989,'','',30,0,0.00515,0.769,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684289,2,23551,0,0,1,1,0,1,'2024-12-29 16:22:17',771672,'2024-12-29 16:22:22',793661,26989,'','',30,0,0.00828,0.771,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684290,2,23552,0,0,1,1,0,1,'2024-12-29 16:22:17',773813,'2024-12-29 16:22:22',793864,26989,'','',30,0,0.00798,0.773,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684291,2,23549,0,0,1,10,0,1,'2024-12-29 16:22:22',796127,'2024-12-29 16:22:27',815592,26989,'','',30,0,0.00976,0.796,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684292,2,23548,0,0,1,5,1,1,'2024-12-29 16:22:37',858953,'2024-12-29 16:22:42',878167,26989,'','',30,0,2.00645,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684293,2,23553,0,0,1,10,0,1,'2024-12-29 16:22:42',878222,'2024-12-29 16:22:42',889627,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684294,2,23553,0,0,1,10,0,1,'2024-12-29 16:22:47',915706,'2024-12-29 16:22:52',939577,26989,'','',30,0,0.01059,0.915,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684295,2,21397,0,0,1,5,1,1,'2024-12-29 16:22:47',917612,'2024-12-29 16:22:52',939792,26989,'','',30,0,2.00685,0.917,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684296,2,23554,0,0,1,1,0,1,'2024-12-29 16:22:57',969012,'2024-12-29 16:22:57',977792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684297,2,21395,0,0,1,5,1,1,'2024-12-29 16:22:52',945897,'2024-12-29 16:22:57',978190,26989,'','',30,0,2.00741,0.945,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684298,2,23551,0,0,1,1,0,1,'2024-12-29 16:23:02',1,'2024-12-29 16:23:02',564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684299,2,23549,0,0,1,10,0,1,'2024-12-29 16:23:02',4868,'2024-12-29 16:23:02',16,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684300,2,21396,0,0,1,5,0,1,'2024-12-29 16:23:02',19,'2024-12-29 16:23:07',16924,26989,'','',30,0,0.02702,0.023,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684301,2,23553,0,0,1,10,0,1,'2024-12-29 16:23:07',17245,'2024-12-29 16:23:07',22782,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684302,2,28533,0,0,1,1,0,1,'2024-12-29 16:23:07',46,'2024-12-29 16:23:12',28757,26989,'','',30,0,0.00494,0.056,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684303,2,23554,0,0,1,1,0,1,'2024-12-29 16:23:07',5,'2024-12-29 16:23:12',28901,26989,'','',30,0,0.00816,0.058,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684304,2,21397,0,0,1,5,1,1,'2024-12-29 16:23:17',0,'2024-12-29 16:23:19',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684305,2,28279,0,0,1,1,0,1,'2024-12-29 16:23:22',111575,'2024-12-29 16:23:27',145298,26989,'','',30,0,0.00511,0.111,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684306,2,23551,0,0,1,1,0,1,'2024-12-29 16:23:22',113536,'2024-12-29 16:23:27',145485,26989,'','',30,0,0.00812,0.113,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684307,2,23552,0,0,1,1,0,1,'2024-12-29 16:23:22',115350,'2024-12-29 16:23:27',145687,26989,'','',30,0,0.00869,0.115,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684308,2,28533,0,0,1,1,0,1,'2024-12-29 16:23:27',145942,'2024-12-29 16:23:27',152010,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684309,2,23549,0,0,1,10,0,1,'2024-12-29 16:23:27',152259,'2024-12-29 16:23:27',161680,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684310,2,23549,0,0,1,10,0,1,'2024-12-29 16:23:27',164251,'2024-12-29 16:23:32',190092,26989,'','',30,0,0.00869,0.164,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684311,2,23554,0,0,1,1,0,1,'2024-12-29 16:23:42',243861,'2024-12-29 16:23:42',252541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684312,2,23548,0,0,1,5,1,1,'2024-12-29 16:23:42',254877,'2024-12-29 16:23:47',277797,26989,'','',30,0,2.0067,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684313,2,21397,0,0,1,5,1,1,'2024-12-29 16:23:47',277847,'2024-12-29 16:23:49',286439,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684314,2,23553,0,0,1,10,0,1,'2024-12-29 16:23:52',309765,'2024-12-29 16:23:57',338746,26989,'','',30,0,0.00987,0.309,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684315,2,21397,0,0,1,5,1,1,'2024-12-29 16:23:52',311748,'2024-12-29 16:23:57',338958,26989,'','',30,0,2.00561,0.311,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684316,2,21395,0,0,1,5,1,1,'2024-12-29 16:23:57',341702,'2024-12-29 16:24:02',358752,26989,'','',30,0,2.00682,0.341,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684317,2,21396,0,0,1,5,0,1,'2024-12-29 16:24:07',392897,'2024-12-29 16:24:12',418505,26989,'','',30,0,0.02089,0.392,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684318,2,28533,0,0,1,1,0,1,'2024-12-29 16:24:12',420581,'2024-12-29 16:24:17',447000,26989,'','',30,0,0.00515,0.42,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684319,2,23554,0,0,1,1,0,1,'2024-12-29 16:24:12',422527,'2024-12-29 16:24:17',447199,26989,'','',30,0,0.008,0.422,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684320,2,23548,0,0,1,5,1,1,'2024-12-29 16:24:17',447467,'2024-12-29 16:24:19',454583,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684321,2,23551,0,0,1,1,0,1,'2024-12-29 16:24:22',482666,'2024-12-29 16:24:22',491737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684322,2,23552,0,0,1,1,0,1,'2024-12-29 16:24:27',516453,'2024-12-29 16:24:27',524720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684323,2,28279,0,0,1,1,0,1,'2024-12-29 16:24:27',527014,'2024-12-29 16:24:32',552627,26989,'','',30,0,0.00497,0.527,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684324,2,23551,0,0,1,1,0,1,'2024-12-29 16:24:27',528917,'2024-12-29 16:24:32',552824,26989,'','',30,0,0.00768,0.528,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684325,2,23552,0,0,1,1,0,1,'2024-12-29 16:24:27',529616,'2024-12-29 16:24:32',553014,26989,'','',30,0,0.00838,0.529,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684326,2,21395,0,0,1,5,1,1,'2024-12-29 16:24:32',553058,'2024-12-29 16:24:34',560467,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684327,2,23549,0,0,1,10,0,1,'2024-12-29 16:24:34',563126,'2024-12-29 16:24:37',583633,26989,'','',30,0,0.01268,2.563,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684328,2,23548,0,0,1,5,1,1,'2024-12-29 16:24:42',617655,'2024-12-29 16:24:44',625185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684329,2,23548,0,0,1,5,1,1,'2024-12-29 16:24:47',650196,'2024-12-29 16:24:52',675155,26989,'','',30,0,2.00738,0.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684330,2,28533,0,0,1,1,0,1,'2024-12-29 16:24:57',711158,'2024-12-29 16:24:57',717365,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684331,2,21395,0,0,1,5,1,1,'2024-12-29 16:25:02',745213,'2024-12-29 16:25:04',752539,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684332,2,23553,0,0,1,10,0,1,'2024-12-29 16:24:57',720292,'2024-12-29 16:25:04',752940,26989,'','',30,0,0.01143,0.72,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684333,2,21397,0,0,1,5,1,1,'2024-12-29 16:24:57',722165,'2024-12-29 16:25:04',753142,26989,'','',30,0,2.00569,0.722,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684334,2,21395,0,0,1,5,1,1,'2024-12-29 16:25:04',755245,'2024-12-29 16:25:07',771089,26989,'','',30,0,0.99561,2.755,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684335,2,21396,0,0,1,5,0,1,'2024-12-29 16:25:12',799913,'2024-12-29 16:25:17',840228,26989,'','',30,0,0.01894,0.799,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684336,2,23551,0,0,1,1,0,1,'2024-12-29 16:25:17',840280,'2024-12-29 16:25:17',849145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684337,2,28533,0,0,1,1,0,1,'2024-12-29 16:25:17',849410,'2024-12-29 16:25:17',855199,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684338,2,28279,0,0,1,1,0,1,'2024-12-29 16:25:17',856045,'2024-12-29 16:25:17',861765,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684339,2,23552,0,0,1,1,0,1,'2024-12-29 16:25:17',862026,'2024-12-29 16:25:17',869814,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684340,2,23554,0,0,1,1,0,1,'2024-12-29 16:25:17',870080,'2024-12-29 16:25:17',878562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684341,2,28533,0,0,1,1,0,1,'2024-12-29 16:25:17',880902,'2024-12-29 16:25:22',900964,26989,'','',30,0,0.00502,0.88,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684342,2,23554,0,0,1,1,0,1,'2024-12-29 16:25:17',882820,'2024-12-29 16:25:22',901151,26989,'','',30,0,0.00829,0.882,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684343,2,28279,0,0,1,1,0,1,'2024-12-29 16:25:32',946521,'2024-12-29 16:25:37',970628,26989,'','',30,0,0.00554,0.946,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684344,2,23551,0,0,1,1,0,1,'2024-12-29 16:25:32',948716,'2024-12-29 16:25:37',970827,26989,'','',30,0,0.00794,0.948,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684345,2,23552,0,0,1,1,0,1,'2024-12-29 16:25:32',949357,'2024-12-29 16:25:37',971022,26989,'','',30,0,0.00849,0.949,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684346,2,23549,0,0,1,10,0,1,'2024-12-29 16:25:37',973262,'2024-12-29 16:25:42',996130,26989,'','',30,0,0.01236,0.973,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684347,2,23553,0,0,1,10,0,1,'2024-12-29 16:25:42',996190,'2024-12-29 16:25:43',7,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684348,2,23554,0,0,1,1,0,1,'2024-12-29 16:25:57',103295,'2024-12-29 16:25:57',112044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684349,2,23548,0,0,1,5,1,1,'2024-12-29 16:25:52',0,'2024-12-29 16:25:57',112481,26989,'','',30,0,2.00752,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684350,2,23551,0,0,1,1,0,1,'2024-12-29 16:26:02',149483,'2024-12-29 16:26:02',158213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684351,2,23549,0,0,1,10,0,1,'2024-12-29 16:26:02',158868,'2024-12-29 16:26:02',173122,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684352,2,23553,0,0,1,10,0,1,'2024-12-29 16:26:04',179107,'2024-12-29 16:26:07',208949,26989,'','',30,0,0.0123,0.179,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684353,2,21396,0,0,1,5,0,1,'2024-12-29 16:26:07',209004,'2024-12-29 16:26:07',229550,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684354,2,21397,0,0,1,5,1,1,'2024-12-29 16:26:04',181039,'2024-12-29 16:26:07',230383,26989,'','',30,0,2.00776,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684355,2,21395,0,0,1,5,1,1,'2024-12-29 16:26:07',232534,'2024-12-29 16:26:12',250503,26989,'','',30,0,2.00642,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684356,2,21396,0,0,1,5,0,1,'2024-12-29 16:26:17',281317,'2024-12-29 16:26:22',308087,26989,'','',30,0,0.01918,0.281,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684357,2,28533,0,0,1,1,0,1,'2024-12-29 16:26:22',310164,'2024-12-29 16:26:27',332716,26989,'','',30,0,0.00555,0.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684358,2,23554,0,0,1,1,0,1,'2024-12-29 16:26:22',310774,'2024-12-29 16:26:27',332906,26989,'','',30,0,0.00951,0.31,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684359,2,23549,0,0,1,10,0,1,'2024-12-29 16:26:27',333380,'2024-12-29 16:26:27',345645,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684360,2,23551,0,0,1,1,0,1,'2024-12-29 16:26:27',345898,'2024-12-29 16:26:27',354577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684361,2,28279,0,0,1,1,0,1,'2024-12-29 16:26:37',408575,'2024-12-29 16:26:37',415151,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684362,2,28279,0,0,1,1,0,1,'2024-12-29 16:26:37',418351,'2024-12-29 16:26:42',445385,26989,'','',30,0,0.00612,0.418,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684363,2,23551,0,0,1,1,0,1,'2024-12-29 16:26:37',420278,'2024-12-29 16:26:42',445574,26989,'','',30,0,0.00817,0.42,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684364,2,23552,0,0,1,1,0,1,'2024-12-29 16:26:37',422324,'2024-12-29 16:26:42',445753,26989,'','',30,0,0.00781,0.422,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684365,2,23554,0,0,1,1,0,1,'2024-12-29 16:26:42',445797,'2024-12-29 16:26:42',454368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684366,2,23549,0,0,1,10,0,1,'2024-12-29 16:26:42',456636,'2024-12-29 16:26:47',478878,26989,'','',30,0,0.0102,0.456,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684367,2,21397,0,0,1,5,1,1,'2024-12-29 16:26:47',478922,'2024-12-29 16:26:49',485636,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684368,2,23548,0,0,1,5,1,1,'2024-12-29 16:26:57',534109,'2024-12-29 16:27:02',560761,26989,'','',30,0,2.00639,0.534,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684369,2,23553,0,0,1,10,0,1,'2024-12-29 16:27:07',592631,'2024-12-29 16:27:12',613278,26989,'','',30,0,0.01364,0.592,0,'OK - 172.21.1.2: rta 0.433ms, lost 0%','rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684370,2,21397,0,0,1,5,1,1,'2024-12-29 16:27:07',594507,'2024-12-29 16:27:12',613518,26989,'','',30,0,2.00751,0.594,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684371,2,21395,0,0,1,5,1,1,'2024-12-29 16:27:12',615920,'2024-12-29 16:27:17',642748,26989,'','',30,0,2.00602,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684372,2,23548,0,0,1,5,1,1,'2024-12-29 16:27:17',643046,'2024-12-29 16:27:19',651147,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684373,2,23554,0,0,1,1,0,1,'2024-12-29 16:27:19',651430,'2024-12-29 16:27:19',659900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684374,2,23551,0,0,1,1,0,1,'2024-12-29 16:27:22',691359,'2024-12-29 16:27:22',700321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684375,2,21396,0,0,1,5,0,1,'2024-12-29 16:27:22',702810,'2024-12-29 16:27:27',724812,26989,'','',30,0,0.02733,0.702,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684376,2,23552,0,0,1,1,0,1,'2024-12-29 16:27:27',724865,'2024-12-29 16:27:27',733064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684377,2,28533,0,0,1,1,0,1,'2024-12-29 16:27:27',735393,'2024-12-29 16:27:32',765717,26989,'','',30,0,0.00497,0.735,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684378,2,23554,0,0,1,1,0,1,'2024-12-29 16:27:27',737304,'2024-12-29 16:27:32',765916,26989,'','',30,0,0.00837,0.737,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684379,2,21395,0,0,1,5,1,1,'2024-12-29 16:27:32',765965,'2024-12-29 16:27:34',772899,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684380,2,23551,0,0,1,1,0,1,'2024-12-29 16:27:42',829306,'2024-12-29 16:27:42',838766,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684381,2,23548,0,0,1,5,1,1,'2024-12-29 16:27:42',839233,'2024-12-29 16:27:44',847201,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684382,2,28279,0,0,1,1,0,1,'2024-12-29 16:27:44',849846,'2024-12-29 16:27:47',875967,26989,'','',30,0,0.0051,2.849,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684383,2,23551,0,0,1,1,0,1,'2024-12-29 16:27:44',851802,'2024-12-29 16:27:47',876167,26989,'','',30,0,0.00808,2.851,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684384,2,23552,0,0,1,1,0,1,'2024-12-29 16:27:44',852765,'2024-12-29 16:27:47',876360,26989,'','',30,0,0.00822,2.852,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684385,2,23549,0,0,1,10,0,1,'2024-12-29 16:27:47',878999,'2024-12-29 16:27:52',918573,26989,'','',30,0,0.01064,0.878,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684386,2,28533,0,0,1,1,0,1,'2024-12-29 16:27:57',956134,'2024-12-29 16:27:57',962391,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684387,2,21395,0,0,1,5,1,1,'2024-12-29 16:28:02',988287,'2024-12-29 16:28:04',995897,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684388,2,23548,0,0,1,5,1,1,'2024-12-29 16:28:04',998253,'2024-12-29 16:28:12',1,26989,'','',30,0,2.00615,2.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684389,2,23553,0,0,1,10,0,1,'2024-12-29 16:28:12',8775,'2024-12-29 16:28:17',104137,26989,'','',30,0,0.01125,0.021,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684390,2,23551,0,0,1,1,0,1,'2024-12-29 16:28:17',104191,'2024-12-29 16:28:17',113587,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684391,2,28533,0,0,1,1,0,1,'2024-12-29 16:28:17',113873,'2024-12-29 16:28:17',119629,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684392,2,21397,0,0,1,5,1,1,'2024-12-29 16:28:12',9969,'2024-12-29 16:28:17',120047,26989,'','',30,0,2.0062,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684393,2,28279,0,0,1,1,0,1,'2024-12-29 16:28:17',120679,'2024-12-29 16:28:17',126432,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684394,2,23552,0,0,1,1,0,1,'2024-12-29 16:28:17',126696,'2024-12-29 16:28:17',134632,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684395,2,23554,0,0,1,1,0,1,'2024-12-29 16:28:17',134894,'2024-12-29 16:28:17',143534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684396,2,21395,0,0,1,5,1,1,'2024-12-29 16:28:17',145929,'2024-12-29 16:28:22',176384,26989,'','',30,0,2.00602,0.145,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684397,2,21396,0,0,1,5,0,1,'2024-12-29 16:28:27',198763,'2024-12-29 16:28:32',217809,26989,'','',30,0,0.02853,0.198,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684398,2,28533,0,0,1,1,0,1,'2024-12-29 16:28:32',219941,'2024-12-29 16:28:37',243566,26989,'','',30,0,0.00522,0.219,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684399,2,23554,0,0,1,1,0,1,'2024-12-29 16:28:32',221915,'2024-12-29 16:28:37',243752,26989,'','',30,0,0.00841,0.221,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684400,2,23553,0,0,1,10,0,1,'2024-12-29 16:28:42',262931,'2024-12-29 16:28:42',274618,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684401,2,28279,0,0,1,1,0,1,'2024-12-29 16:28:47',305204,'2024-12-29 16:28:52',320391,26989,'','',30,0,0.00628,0.305,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684402,2,23551,0,0,1,1,0,1,'2024-12-29 16:28:47',307218,'2024-12-29 16:28:52',320594,26989,'','',30,0,0.00831,0.307,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684403,2,23552,0,0,1,1,0,1,'2024-12-29 16:28:47',309376,'2024-12-29 16:28:52',320786,26989,'','',30,0,0.0078,0.309,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684404,2,23549,0,0,1,10,0,1,'2024-12-29 16:28:52',326971,'2024-12-29 16:28:57',348596,26989,'','',30,0,0.01077,0.326,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684405,2,23554,0,0,1,1,0,1,'2024-12-29 16:28:57',348858,'2024-12-29 16:28:57',357625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684406,2,21396,0,0,1,5,0,1,'2024-12-29 16:29:07',422549,'2024-12-29 16:29:07',445252,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684407,2,23553,0,0,1,10,0,1,'2024-12-29 16:29:07',445471,'2024-12-29 16:29:07',456745,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684408,2,23548,0,0,1,5,1,1,'2024-12-29 16:29:12',481754,'2024-12-29 16:29:17',506265,26989,'','',30,0,2.00707,0.481,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684409,2,21397,0,0,1,5,1,1,'2024-12-29 16:29:17',506302,'2024-12-29 16:29:19',512894,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684410,2,23553,0,0,1,10,0,1,'2024-12-29 16:29:19',515147,'2024-12-29 16:29:22',541788,26989,'','',30,0,0.01016,2.515,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684411,2,21397,0,0,1,5,1,1,'2024-12-29 16:29:19',517043,'2024-12-29 16:29:22',541973,26989,'','',30,0,0.99524,2.517,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684412,2,21395,0,0,1,5,1,1,'2024-12-29 16:29:22',544033,'2024-12-29 16:29:27',573861,26989,'','',30,0,2.00796,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684413,2,28533,0,0,1,1,0,1,'2024-12-29 16:29:27',574077,'2024-12-29 16:29:27',579997,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684414,2,23549,0,0,1,10,0,1,'2024-12-29 16:29:27',580201,'2024-12-29 16:29:27',592963,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684415,2,23551,0,0,1,1,0,1,'2024-12-29 16:29:27',593178,'2024-12-29 16:29:27',601599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684416,2,21396,0,0,1,5,0,1,'2024-12-29 16:29:32',625834,'2024-12-29 16:29:37',655191,26989,'','',30,0,0.01906,0.625,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684417,2,28279,0,0,1,1,0,1,'2024-12-29 16:29:37',655237,'2024-12-29 16:29:37',661676,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684418,2,28533,0,0,1,1,0,1,'2024-12-29 16:29:37',664726,'2024-12-29 16:29:42',688013,26989,'','',30,0,0.00783,0.664,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684419,2,23554,0,0,1,1,0,1,'2024-12-29 16:29:37',665122,'2024-12-29 16:29:42',688175,26989,'','',30,0,0.00796,0.665,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684420,2,21397,0,0,1,5,1,1,'2024-12-29 16:29:47',710996,'2024-12-29 16:29:49',718263,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684421,2,28279,0,0,1,1,0,1,'2024-12-29 16:29:52',735743,'2024-12-29 16:29:57',766798,26989,'','',30,0,0.00514,0.735,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684422,2,23551,0,0,1,1,0,1,'2024-12-29 16:29:52',737636,'2024-12-29 16:29:57',766993,26989,'','',30,0,0.00892,0.737,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684423,2,23552,0,0,1,1,0,1,'2024-12-29 16:29:52',739814,'2024-12-29 16:29:57',767150,26989,'','',30,0,0.00797,0.739,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684424,2,23549,0,0,1,10,0,1,'2024-12-29 16:29:57',769737,'2024-12-29 16:30:02',793562,26989,'','',30,0,0.00881,0.769,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684425,2,23548,0,0,1,5,1,1,'2024-12-29 16:30:17',869416,'2024-12-29 16:30:19',876591,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684426,2,23554,0,0,1,1,0,1,'2024-12-29 16:30:19',876862,'2024-12-29 16:30:19',885445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684427,2,23548,0,0,1,5,1,1,'2024-12-29 16:30:19',887947,'2024-12-29 16:30:22',920764,26989,'','',30,0,0.98693,2.887,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684428,2,23551,0,0,1,1,0,1,'2024-12-29 16:30:22',921270,'2024-12-29 16:30:22',930297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684429,2,23553,0,0,1,10,0,1,'2024-12-29 16:30:22',932666,'2024-12-29 16:30:27',960295,26989,'','',30,0,0.0111,0.932,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684430,2,21397,0,0,1,5,1,1,'2024-12-29 16:30:22',934536,'2024-12-29 16:30:27',960515,26989,'','',30,0,2.00704,0.934,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684431,2,23552,0,0,1,1,0,1,'2024-12-29 16:30:27',960566,'2024-12-29 16:30:27',968926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684432,2,21395,0,0,1,5,1,1,'2024-12-29 16:30:27',971309,'2024-12-29 16:30:32',992981,26989,'','',30,0,2.00637,0.971,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684433,2,21396,0,0,1,5,0,1,'2024-12-29 16:30:37',3366,'2024-12-29 16:30:42',30,26989,'','',30,0,0.0261,0.006,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684434,2,23551,0,0,1,1,0,1,'2024-12-29 16:30:42',30,'2024-12-29 16:30:42',2419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684435,2,23548,0,0,1,5,1,1,'2024-12-29 16:30:42',19672,'2024-12-29 16:30:44',22470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684436,2,28533,0,0,1,1,0,1,'2024-12-29 16:30:44',23784,'2024-12-29 16:30:47',6,26989,'','',30,0,0.00511,2.056,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684437,2,23554,0,0,1,1,0,1,'2024-12-29 16:30:44',5,'2024-12-29 16:30:47',6,26989,'','',30,0,0.00827,2.058,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684438,2,21395,0,0,1,5,1,1,'2024-12-29 16:31:02',126703,'2024-12-29 16:31:04',134204,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684439,2,28279,0,0,1,1,0,1,'2024-12-29 16:30:57',111749,'2024-12-29 16:31:04',134657,26989,'','',30,0,0.00529,0.111,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684440,2,23551,0,0,1,1,0,1,'2024-12-29 16:30:57',113691,'2024-12-29 16:31:04',134856,26989,'','',30,0,0.00828,0.113,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684441,2,23552,0,0,1,1,0,1,'2024-12-29 16:30:57',115609,'2024-12-29 16:31:04',135064,26989,'','',30,0,0.00815,0.115,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684442,2,23549,0,0,1,10,0,1,'2024-12-29 16:31:04',137372,'2024-12-29 16:31:07',155255,26989,'','',30,0,0.01128,2.137,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684443,2,23551,0,0,1,1,0,1,'2024-12-29 16:31:17',214019,'2024-12-29 16:31:17',222869,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684444,2,28533,0,0,1,1,0,1,'2024-12-29 16:31:17',223127,'2024-12-29 16:31:17',228802,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684445,2,28279,0,0,1,1,0,1,'2024-12-29 16:31:17',229656,'2024-12-29 16:31:17',235373,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684446,2,23552,0,0,1,1,0,1,'2024-12-29 16:31:17',235636,'2024-12-29 16:31:17',243631,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684447,2,23554,0,0,1,1,0,1,'2024-12-29 16:31:17',243876,'2024-12-29 16:31:17',252332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684448,2,23548,0,0,1,5,1,1,'2024-12-29 16:31:22',275112,'2024-12-29 16:31:27',293911,26989,'','',30,0,2.00627,0.275,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684449,2,23553,0,0,1,10,0,1,'2024-12-29 16:31:27',295965,'2024-12-29 16:31:32',309759,26989,'','',30,0,0.01017,0.295,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684450,2,21397,0,0,1,5,1,1,'2024-12-29 16:31:27',297904,'2024-12-29 16:31:32',309960,26989,'','',30,0,2.00681,0.297,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684451,2,21395,0,0,1,5,1,1,'2024-12-29 16:31:32',312128,'2024-12-29 16:31:37',336964,26989,'','',30,0,2.00594,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684452,2,21396,0,0,1,5,0,1,'2024-12-29 16:31:42',362692,'2024-12-29 16:31:47',390607,26989,'','',30,0,0.02328,0.362,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684453,2,28533,0,0,1,1,0,1,'2024-12-29 16:31:47',393012,'2024-12-29 16:31:52',413831,26989,'','',30,0,0.00537,0.392,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684454,2,23554,0,0,1,1,0,1,'2024-12-29 16:31:47',394996,'2024-12-29 16:31:52',414022,26989,'','',30,0,0.00832,0.394,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684455,2,23551,0,0,1,1,0,1,'2024-12-29 16:32:02',484168,'2024-12-29 16:32:02',493098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684456,2,23549,0,0,1,10,0,1,'2024-12-29 16:32:02',493757,'2024-12-29 16:32:02',504155,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684457,2,28279,0,0,1,1,0,1,'2024-12-29 16:32:04',509268,'2024-12-29 16:32:07',558418,26989,'','',30,0,0.00509,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684458,2,23551,0,0,1,1,0,1,'2024-12-29 16:32:04',511202,'2024-12-29 16:32:07',558617,26989,'','',30,0,0.00781,0.511,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684459,2,23552,0,0,1,1,0,1,'2024-12-29 16:32:04',513274,'2024-12-29 16:32:07',558799,26989,'','',30,0,0.00911,0.513,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684460,2,21396,0,0,1,5,0,1,'2024-12-29 16:32:07',558840,'2024-12-29 16:32:07',578877,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684461,2,23553,0,0,1,10,0,1,'2024-12-29 16:32:07',579127,'2024-12-29 16:32:07',590364,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684462,2,23549,0,0,1,10,0,1,'2024-12-29 16:32:07',592882,'2024-12-29 16:32:12',614032,26989,'','',30,0,0.0109,0.592,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684463,2,21397,0,0,1,5,1,1,'2024-12-29 16:32:17',649354,'2024-12-29 16:32:19',657595,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684464,2,28533,0,0,1,1,0,1,'2024-12-29 16:32:27',705656,'2024-12-29 16:32:27',711653,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684465,2,23549,0,0,1,10,0,1,'2024-12-29 16:32:27',711890,'2024-12-29 16:32:27',726859,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684466,2,23551,0,0,1,1,0,1,'2024-12-29 16:32:27',727118,'2024-12-29 16:32:27',735583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684467,2,23548,0,0,1,5,1,1,'2024-12-29 16:32:27',737935,'2024-12-29 16:32:32',768746,26989,'','',30,0,2.00731,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684468,2,23553,0,0,1,10,0,1,'2024-12-29 16:32:32',771088,'2024-12-29 16:32:37',802512,26989,'','',30,0,0.01096,0.771,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684469,2,21397,0,0,1,5,1,1,'2024-12-29 16:32:32',773029,'2024-12-29 16:32:37',802736,26989,'','',30,0,2.00619,0.773,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684470,2,28279,0,0,1,1,0,1,'2024-12-29 16:32:37',802797,'2024-12-29 16:32:37',809303,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684471,2,21395,0,0,1,5,1,1,'2024-12-29 16:32:37',812651,'2024-12-29 16:32:42',842676,26989,'','',30,0,2.00674,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684472,2,23554,0,0,1,1,0,1,'2024-12-29 16:32:42',842728,'2024-12-29 16:32:42',851345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684473,2,21396,0,0,1,5,0,1,'2024-12-29 16:32:47',885205,'2024-12-29 16:32:52',907415,26989,'','',30,0,0.01908,0.885,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684474,2,28533,0,0,1,1,0,1,'2024-12-29 16:32:52',909517,'2024-12-29 16:32:57',944366,26989,'','',30,0,0.00511,0.909,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684475,2,23554,0,0,1,1,0,1,'2024-12-29 16:32:52',911459,'2024-12-29 16:32:57',944581,26989,'','',30,0,0.00843,0.911,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684476,2,28279,0,0,1,1,0,1,'2024-12-29 16:33:08',256,'2024-12-29 16:33:12',7065,26989,'','',30,0,0.00742,1.003,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684477,2,23551,0,0,1,1,0,1,'2024-12-29 16:33:08',2998,'2024-12-29 16:33:12',13,26989,'','',30,0,0.00815,1.005,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684478,2,23552,0,0,1,1,0,1,'2024-12-29 16:33:08',6,'2024-12-29 16:33:12',7190,26989,'','',30,0,0.00807,1.006,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684479,2,23549,0,0,1,10,0,1,'2024-12-29 16:33:12',1,'2024-12-29 16:33:17',13798,26989,'','',30,0,0.00944,0.018,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684480,2,23548,0,0,1,5,1,1,'2024-12-29 16:33:17',13829,'2024-12-29 16:33:19',2098,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684481,2,23554,0,0,1,1,0,1,'2024-12-29 16:33:19',32,'2024-12-29 16:33:19',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684482,2,23552,0,0,1,1,0,1,'2024-12-29 16:33:27',7,'2024-12-29 16:33:27',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684483,2,21395,0,0,1,5,1,1,'2024-12-29 16:33:32',100178,'2024-12-29 16:33:34',108356,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684484,2,23548,0,0,1,5,1,1,'2024-12-29 16:33:34',111123,'2024-12-29 16:33:37',134085,26989,'','',30,0,2.00666,2.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684485,2,23553,0,0,1,10,0,1,'2024-12-29 16:33:37',136221,'2024-12-29 16:33:42',175615,26989,'','',30,0,0.01089,0.136,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684486,2,23551,0,0,1,1,0,1,'2024-12-29 16:33:42',175909,'2024-12-29 16:33:42',184710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684487,2,21397,0,0,1,5,1,1,'2024-12-29 16:33:37',138084,'2024-12-29 16:33:42',185325,26989,'','',30,0,2.00691,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684488,2,21395,0,0,1,5,1,1,'2024-12-29 16:33:42',187912,'2024-12-29 16:33:47',212898,26989,'','',30,0,2.00685,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684489,2,21396,0,0,1,5,0,1,'2024-12-29 16:33:52',240616,'2024-12-29 16:33:57',275853,26989,'','',30,0,0.02704,0.24,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684490,2,28533,0,0,1,1,0,1,'2024-12-29 16:33:57',276548,'2024-12-29 16:33:57',283113,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684491,2,21395,0,0,1,5,1,1,'2024-12-29 16:34:02',302358,'2024-12-29 16:34:04',309038,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684492,2,28533,0,0,1,1,0,1,'2024-12-29 16:33:57',286069,'2024-12-29 16:34:04',309432,26989,'','',30,0,0.00491,0.286,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684493,2,23554,0,0,1,1,0,1,'2024-12-29 16:33:57',287981,'2024-12-29 16:34:04',309621,26989,'','',30,0,0.00809,0.287,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684494,2,28279,0,0,1,1,0,1,'2024-12-29 16:34:12',359189,'2024-12-29 16:34:17',398617,26989,'','',30,0,0.00629,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684495,2,23551,0,0,1,1,0,1,'2024-12-29 16:34:12',361310,'2024-12-29 16:34:17',398805,26989,'','',30,0,0.00799,0.361,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684496,2,23552,0,0,1,1,0,1,'2024-12-29 16:34:12',363316,'2024-12-29 16:34:17',398989,26989,'','',30,0,0.00753,0.363,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684497,2,28533,0,0,1,1,0,1,'2024-12-29 16:34:17',399242,'2024-12-29 16:34:17',405276,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684498,2,23554,0,0,1,1,0,1,'2024-12-29 16:34:17',406559,'2024-12-29 16:34:17',415079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684499,2,23549,0,0,1,10,0,1,'2024-12-29 16:34:17',417427,'2024-12-29 16:34:22',439092,26989,'','',30,0,0.00868,0.417,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684500,2,23548,0,0,1,5,1,1,'2024-12-29 16:34:37',516426,'2024-12-29 16:34:42',556945,26989,'','',30,0,2.00561,0.516,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684501,2,23553,0,0,1,10,0,1,'2024-12-29 16:34:42',556991,'2024-12-29 16:34:42',568788,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684502,2,23553,0,0,1,10,0,1,'2024-12-29 16:34:42',571079,'2024-12-29 16:34:47',605105,26989,'','',30,0,0.01117,0.571,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684503,2,21397,0,0,1,5,1,1,'2024-12-29 16:34:42',572996,'2024-12-29 16:34:47',605317,26989,'','',30,0,2.00657,0.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684504,2,21395,0,0,1,5,1,1,'2024-12-29 16:34:47',607578,'2024-12-29 16:34:52',629428,26989,'','',30,0,2.00703,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684505,2,23554,0,0,1,1,0,1,'2024-12-29 16:34:57',657008,'2024-12-29 16:34:57',666104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684506,2,21396,0,0,1,5,0,1,'2024-12-29 16:34:57',670561,'2024-12-29 16:35:02',703730,26989,'','',30,0,0.02404,0.67,0,'OK - 192.168.77.159: rta 0.947ms, lost 0%','rta=0.947ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684507,2,23551,0,0,1,1,0,1,'2024-12-29 16:35:02',703781,'2024-12-29 16:35:02',712647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684508,2,23549,0,0,1,10,0,1,'2024-12-29 16:35:02',713316,'2024-12-29 16:35:02',723284,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684509,2,28533,0,0,1,1,0,1,'2024-12-29 16:35:04',728914,'2024-12-29 16:35:07',764206,26989,'','',30,0,0.00543,0.728,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684510,2,23554,0,0,1,1,0,1,'2024-12-29 16:35:04',730623,'2024-12-29 16:35:07',764398,26989,'','',30,0,0.00799,0.73,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684511,2,23553,0,0,1,10,0,1,'2024-12-29 16:35:07',764702,'2024-12-29 16:35:07',776737,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684512,2,21397,0,0,1,5,1,1,'2024-12-29 16:35:17',820903,'2024-12-29 16:35:19',828253,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684513,2,28279,0,0,1,1,0,1,'2024-12-29 16:35:19',830619,'2024-12-29 16:35:22',853230,26989,'','',30,0,0.00532,2.83,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684514,2,23551,0,0,1,1,0,1,'2024-12-29 16:35:19',832587,'2024-12-29 16:35:22',853394,26989,'','',30,0,0.00901,2.832,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684515,2,23552,0,0,1,1,0,1,'2024-12-29 16:35:19',834391,'2024-12-29 16:35:22',853551,26989,'','',30,0,0.00892,2.834,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684516,2,23549,0,0,1,10,0,1,'2024-12-29 16:35:22',855696,'2024-12-29 16:35:27',886817,26989,'','',30,0,0.00894,0.855,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684517,2,28533,0,0,1,1,0,1,'2024-12-29 16:35:27',887089,'2024-12-29 16:35:27',893421,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684518,2,28279,0,0,1,1,0,1,'2024-12-29 16:35:37',950908,'2024-12-29 16:35:37',957431,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684519,2,23554,0,0,1,1,0,1,'2024-12-29 16:35:43',0,'2024-12-29 16:35:43',15,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684520,2,23548,0,0,1,5,1,1,'2024-12-29 16:35:43',8346,'2024-12-29 16:35:47',1747,26989,'','',30,0,2.00634,1.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684521,2,21397,0,0,1,5,1,1,'2024-12-29 16:35:47',218,'2024-12-29 16:35:49',16412,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684522,2,23553,0,0,1,10,0,1,'2024-12-29 16:35:49',17842,'2024-12-29 16:35:52',21736,26989,'','',30,0,0.0121,2.042,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684523,2,21397,0,0,1,5,1,1,'2024-12-29 16:35:49',293,'2024-12-29 16:35:52',2734,26989,'','',30,0,0.99483,2.044,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684524,2,21395,0,0,1,5,1,1,'2024-12-29 16:35:52',358,'2024-12-29 16:35:57',6,26989,'','',30,0,2.00544,0.054,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684525,2,21396,0,0,1,5,0,1,'2024-12-29 16:36:02',100436,'2024-12-29 16:36:07',136094,26989,'','',30,0,0.02481,0.1,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684526,2,28533,0,0,1,1,0,1,'2024-12-29 16:36:07',139089,'2024-12-29 16:36:12',149536,26989,'','',30,0,0.00591,0.139,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684527,2,23554,0,0,1,1,0,1,'2024-12-29 16:36:07',141108,'2024-12-29 16:36:12',149701,26989,'','',30,0,0.00849,0.141,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684528,2,23548,0,0,1,5,1,1,'2024-12-29 16:36:17',179393,'2024-12-29 16:36:19',185859,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684529,2,23551,0,0,1,1,0,1,'2024-12-29 16:36:22',212866,'2024-12-29 16:36:22',221817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684530,2,28279,0,0,1,1,0,1,'2024-12-29 16:36:22',224059,'2024-12-29 16:36:27',249562,26989,'','',30,0,0.00525,0.224,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684531,2,23552,0,0,1,1,0,1,'2024-12-29 16:36:22',226771,'2024-12-29 16:36:27',249725,26989,'','',30,0,0.00767,0.226,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684532,2,23551,0,0,1,1,0,1,'2024-12-29 16:36:22',225705,'2024-12-29 16:36:27',249879,26989,'','',30,0,0.01099,0.225,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684533,2,23549,0,0,1,10,0,1,'2024-12-29 16:36:27',252121,'2024-12-29 16:36:32',276488,26989,'','',30,0,0.00993,0.252,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684534,2,21395,0,0,1,5,1,1,'2024-12-29 16:36:32',276534,'2024-12-29 16:36:34',283519,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684535,2,23551,0,0,1,1,0,1,'2024-12-29 16:36:42',331643,'2024-12-29 16:36:42',340221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684536,2,23548,0,0,1,5,1,1,'2024-12-29 16:36:42',340808,'2024-12-29 16:36:44',347493,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684537,2,23548,0,0,1,5,1,1,'2024-12-29 16:36:47',371876,'2024-12-29 16:36:52',400071,26989,'','',30,0,2.00594,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684538,2,23553,0,0,1,10,0,1,'2024-12-29 16:36:52',402312,'2024-12-29 16:36:57',439854,26989,'','',30,0,0.01069,0.402,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684539,2,28533,0,0,1,1,0,1,'2024-12-29 16:36:57',440488,'2024-12-29 16:36:57',446722,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684540,2,21397,0,0,1,5,1,1,'2024-12-29 16:36:52',404159,'2024-12-29 16:36:57',447095,26989,'','',30,0,2.00661,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684541,2,21395,0,0,1,5,1,1,'2024-12-29 16:37:02',474595,'2024-12-29 16:37:04',482023,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684542,2,21395,0,0,1,5,1,1,'2024-12-29 16:36:57',449737,'2024-12-29 16:37:04',482403,26989,'','',30,0,0.98036,0.449,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684543,2,21396,0,0,1,5,0,1,'2024-12-29 16:37:07',505716,'2024-12-29 16:37:12',527840,26989,'','',30,0,0.02036,0.505,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684544,2,28533,0,0,1,1,0,1,'2024-12-29 16:37:12',530410,'2024-12-29 16:37:17',574552,26989,'','',30,0,0.00532,0.53,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684545,2,23554,0,0,1,1,0,1,'2024-12-29 16:37:12',532494,'2024-12-29 16:37:17',574718,26989,'','',30,0,0.00817,0.532,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684546,2,23551,0,0,1,1,0,1,'2024-12-29 16:37:17',574762,'2024-12-29 16:37:17',583478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684547,2,28279,0,0,1,1,0,1,'2024-12-29 16:37:17',584415,'2024-12-29 16:37:17',590124,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684548,2,23552,0,0,1,1,0,1,'2024-12-29 16:37:17',590363,'2024-12-29 16:37:17',598114,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684549,2,28279,0,0,1,1,0,1,'2024-12-29 16:37:27',641048,'2024-12-29 16:37:32',667685,26989,'','',30,0,0.00765,0.641,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684550,2,23552,0,0,1,1,0,1,'2024-12-29 16:37:27',641864,'2024-12-29 16:37:32',667895,26989,'','',30,0,0.0094,0.641,0,'OK - 192.168.77.8: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684551,2,23551,0,0,1,1,0,1,'2024-12-29 16:37:27',643903,'2024-12-29 16:37:32',668076,26989,'','',30,0,0.00797,0.643,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684552,2,23549,0,0,1,10,0,1,'2024-12-29 16:37:32',670331,'2024-12-29 16:37:37',690709,26989,'','',30,0,0.01114,0.67,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684553,2,23553,0,0,1,10,0,1,'2024-12-29 16:37:42',714754,'2024-12-29 16:37:42',725511,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684554,2,23554,0,0,1,1,0,1,'2024-12-29 16:37:57',804676,'2024-12-29 16:37:57',813369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684555,2,23548,0,0,1,5,1,1,'2024-12-29 16:37:52',783850,'2024-12-29 16:37:57',813786,26989,'','',30,0,2.00751,0.783,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684556,2,23553,0,0,1,10,0,1,'2024-12-29 16:37:57',817875,'2024-12-29 16:38:02',850609,26989,'','',30,0,0.01164,0.817,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684557,2,23551,0,0,1,1,0,1,'2024-12-29 16:38:02',850661,'2024-12-29 16:38:02',859412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684558,2,23549,0,0,1,10,0,1,'2024-12-29 16:38:02',860080,'2024-12-29 16:38:02',870036,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684559,2,21397,0,0,1,5,1,1,'2024-12-29 16:37:57',819662,'2024-12-29 16:38:02',870462,26989,'','',30,0,2.00629,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684560,2,21396,0,0,1,5,0,1,'2024-12-29 16:38:07',900566,'2024-12-29 16:38:07',928605,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684561,2,21395,0,0,1,5,1,1,'2024-12-29 16:38:04',875962,'2024-12-29 16:38:07',929420,26989,'','',30,0,2.00667,0.875,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684562,2,21396,0,0,1,5,0,1,'2024-12-29 16:38:12',951924,'2024-12-29 16:38:17',972664,26989,'','',30,0,0.0205,0.951,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684563,2,21397,0,0,1,5,1,1,'2024-12-29 16:38:17',972908,'2024-12-29 16:38:19',980681,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684564,2,28533,0,0,1,1,0,1,'2024-12-29 16:38:19',983065,'2024-12-29 16:38:23',3684,26989,'','',30,0,0.005,2.983,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684565,2,23554,0,0,1,1,0,1,'2024-12-29 16:38:19',984967,'2024-12-29 16:38:23',3809,26989,'','',30,0,0.00806,2.984,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684566,2,23549,0,0,1,10,0,1,'2024-12-29 16:38:27',8980,'2024-12-29 16:38:27',1699,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684567,2,23551,0,0,1,1,0,1,'2024-12-29 16:38:27',214,'2024-12-29 16:38:27',2125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684568,2,28279,0,0,1,1,0,1,'2024-12-29 16:38:32',23743,'2024-12-29 16:38:37',7,26989,'','',30,0,0.00501,0.056,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684569,2,23552,0,0,1,1,0,1,'2024-12-29 16:38:32',5,'2024-12-29 16:38:37',7,26989,'','',30,0,0.00856,0.058,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684570,2,23551,0,0,1,1,0,1,'2024-12-29 16:38:32',5,'2024-12-29 16:38:37',7,26989,'','',30,0,0.00876,0.059,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684571,2,23549,0,0,1,10,0,1,'2024-12-29 16:38:37',0,'2024-12-29 16:38:42',0,26989,'','',30,0,0.01055,0.081,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684572,2,23554,0,0,1,1,0,1,'2024-12-29 16:38:42',0,'2024-12-29 16:38:42',101342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684573,2,21397,0,0,1,5,1,1,'2024-12-29 16:38:47',116905,'2024-12-29 16:38:49',123286,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684574,2,23548,0,0,1,5,1,1,'2024-12-29 16:38:57',177923,'2024-12-29 16:39:02',214262,26989,'','',30,0,2.00721,0.177,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684575,2,23553,0,0,1,10,0,1,'2024-12-29 16:39:02',216767,'2024-12-29 16:39:07',259726,26989,'','',30,0,0.01344,0.216,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684576,2,21397,0,0,1,5,1,1,'2024-12-29 16:39:02',217525,'2024-12-29 16:39:07',260146,26989,'','',30,0,2.00535,0.217,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684577,2,21395,0,0,1,5,1,1,'2024-12-29 16:39:07',262866,'2024-12-29 16:39:12',302663,26989,'','',30,0,2.00583,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684578,2,23548,0,0,1,5,1,1,'2024-12-29 16:39:17',326022,'2024-12-29 16:39:19',333245,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684579,2,23554,0,0,1,1,0,1,'2024-12-29 16:39:19',333515,'2024-12-29 16:39:19',342081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684580,2,21396,0,0,1,5,0,1,'2024-12-29 16:39:19',344480,'2024-12-29 16:39:22',379017,26989,'','',30,0,0.01852,2.344,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684581,2,23551,0,0,1,1,0,1,'2024-12-29 16:39:22',379467,'2024-12-29 16:39:22',388473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684582,2,28533,0,0,1,1,0,1,'2024-12-29 16:39:23',393044,'2024-12-29 16:39:27',412570,26989,'','',30,0,0.00501,0.393,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684583,2,23554,0,0,1,1,0,1,'2024-12-29 16:39:23',394960,'2024-12-29 16:39:27',412757,26989,'','',30,0,0.00814,0.394,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684584,2,23552,0,0,1,1,0,1,'2024-12-29 16:39:27',412799,'2024-12-29 16:39:27',421083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684585,2,21395,0,0,1,5,1,1,'2024-12-29 16:39:32',446203,'2024-12-29 16:39:34',453626,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684586,2,28279,0,0,1,1,0,1,'2024-12-29 16:39:37',480084,'2024-12-29 16:39:42',510976,26989,'','',30,0,0.00505,0.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684587,2,23552,0,0,1,1,0,1,'2024-12-29 16:39:37',482018,'2024-12-29 16:39:42',511178,26989,'','',30,0,0.0081,0.481,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684588,2,23551,0,0,1,1,0,1,'2024-12-29 16:39:37',483176,'2024-12-29 16:39:42',511376,26989,'','',30,0,0.00848,0.483,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684589,2,23548,0,0,1,5,1,1,'2024-12-29 16:39:42',512097,'2024-12-29 16:39:44',519350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684590,2,23549,0,0,1,10,0,1,'2024-12-29 16:39:44',522065,'2024-12-29 16:39:47',543756,26989,'','',30,0,0.00937,2.522,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684591,2,28533,0,0,1,1,0,1,'2024-12-29 16:39:57',609254,'2024-12-29 16:39:57',615463,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684592,2,21395,0,0,1,5,1,1,'2024-12-29 16:40:02',642999,'2024-12-29 16:40:04',650131,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684593,2,23548,0,0,1,5,1,1,'2024-12-29 16:40:04',652524,'2024-12-29 16:40:07',666146,26989,'','',30,0,2.00586,2.652,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684594,2,23553,0,0,1,10,0,1,'2024-12-29 16:40:07',668246,'2024-12-29 16:40:12',697726,26989,'','',30,0,0.0108,0.668,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684595,2,21397,0,0,1,5,1,1,'2024-12-29 16:40:07',670163,'2024-12-29 16:40:12',697943,26989,'','',30,0,2.00603,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684596,2,23551,0,0,1,1,0,1,'2024-12-29 16:40:17',743701,'2024-12-29 16:40:17',752481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684597,2,28533,0,0,1,1,0,1,'2024-12-29 16:40:17',752738,'2024-12-29 16:40:17',758422,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684598,2,21395,0,0,1,5,1,1,'2024-12-29 16:40:12',700556,'2024-12-29 16:40:17',758833,26989,'','',30,0,2.00624,0.7,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684599,2,23552,0,0,1,1,0,1,'2024-12-29 16:40:17',759477,'2024-12-29 16:40:17',767257,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684600,2,28279,0,0,1,1,0,1,'2024-12-29 16:40:17',767523,'2024-12-29 16:40:17',773204,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684601,2,23554,0,0,1,1,0,1,'2024-12-29 16:40:17',773461,'2024-12-29 16:40:17',781880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684602,2,21396,0,0,1,5,0,1,'2024-12-29 16:40:22',804966,'2024-12-29 16:40:27',824777,26989,'','',30,0,0.02019,0.804,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684603,2,28533,0,0,1,1,0,1,'2024-12-29 16:40:27',826852,'2024-12-29 16:40:32',848611,26989,'','',30,0,0.00502,0.826,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684604,2,23554,0,0,1,1,0,1,'2024-12-29 16:40:27',828778,'2024-12-29 16:40:32',848821,26989,'','',30,0,0.00822,0.828,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684605,2,23553,0,0,1,10,0,1,'2024-12-29 16:40:42',895693,'2024-12-29 16:40:42',906527,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684606,2,28279,0,0,1,1,0,1,'2024-12-29 16:40:42',908909,'2024-12-29 16:40:47',936107,26989,'','',30,0,0.0058,0.908,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684607,2,23552,0,0,1,1,0,1,'2024-12-29 16:40:42',910606,'2024-12-29 16:40:47',936300,26989,'','',30,0,0.0085,0.91,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684608,2,23551,0,0,1,1,0,1,'2024-12-29 16:40:42',911137,'2024-12-29 16:40:47',936480,26989,'','',30,0,0.01007,0.911,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684609,2,23549,0,0,1,10,0,1,'2024-12-29 16:40:47',938849,'2024-12-29 16:40:52',961948,26989,'','',30,0,0.00925,0.938,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684610,2,23554,0,0,1,1,0,1,'2024-12-29 16:40:57',983549,'2024-12-29 16:40:57',992635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684611,2,23551,0,0,1,1,0,1,'2024-12-29 16:41:02',6669,'2024-12-29 16:41:02',1276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684612,2,21396,0,0,1,5,0,1,'2024-12-29 16:41:07',17442,'2024-12-29 16:41:07',3762,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.214ms, lost 0%','rta=1.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684613,2,23553,0,0,1,10,0,1,'2024-12-29 16:41:07',58,'2024-12-29 16:41:07',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684614,2,23548,0,0,1,5,1,1,'2024-12-29 16:41:07',0,'2024-12-29 16:41:12',0,26989,'','',30,0,2.00628,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684615,2,23553,0,0,1,10,0,1,'2024-12-29 16:41:12',0,'2024-12-29 16:41:17',142399,26989,'','',30,0,0.01006,0.097,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684616,2,21397,0,0,1,5,1,1,'2024-12-29 16:41:12',0,'2024-12-29 16:41:17',142801,26989,'','',30,0,2.00621,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684617,2,21395,0,0,1,5,1,1,'2024-12-29 16:41:17',145076,'2024-12-29 16:41:22',170353,26989,'','',30,0,2.00526,0.145,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684618,2,28533,0,0,1,1,0,1,'2024-12-29 16:41:27',201521,'2024-12-29 16:41:27',208105,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684619,2,23549,0,0,1,10,0,1,'2024-12-29 16:41:27',208404,'2024-12-29 16:41:27',218231,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684620,2,23551,0,0,1,1,0,1,'2024-12-29 16:41:27',218500,'2024-12-29 16:41:27',227069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684621,2,21396,0,0,1,5,0,1,'2024-12-29 16:41:27',229607,'2024-12-29 16:41:32',260732,26989,'','',30,0,0.02543,0.229,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684622,2,28533,0,0,1,1,0,1,'2024-12-29 16:41:32',263134,'2024-12-29 16:41:37',282395,26989,'','',30,0,0.00502,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684623,2,23554,0,0,1,1,0,1,'2024-12-29 16:41:32',265069,'2024-12-29 16:41:37',282579,26989,'','',30,0,0.00801,0.265,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684624,2,28279,0,0,1,1,0,1,'2024-12-29 16:41:37',282622,'2024-12-29 16:41:37',289062,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684625,2,21397,0,0,1,5,1,1,'2024-12-29 16:41:47',342106,'2024-12-29 16:41:49',349614,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684626,2,28279,0,0,1,1,0,1,'2024-12-29 16:41:49',352045,'2024-12-29 16:41:52',377432,26989,'','',30,0,0.00517,2.352,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684627,2,23552,0,0,1,1,0,1,'2024-12-29 16:41:49',353727,'2024-12-29 16:41:52',377628,26989,'','',30,0,0.00872,2.353,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684628,2,23551,0,0,1,1,0,1,'2024-12-29 16:41:49',354785,'2024-12-29 16:41:52',377815,26989,'','',30,0,0.00823,2.354,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684629,2,23549,0,0,1,10,0,1,'2024-12-29 16:41:52',380053,'2024-12-29 16:41:57',406781,26989,'','',30,0,0.01196,0.38,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684630,2,23548,0,0,1,5,1,1,'2024-12-29 16:42:12',484253,'2024-12-29 16:42:17',511883,26989,'','',30,0,2.00677,0.484,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684631,2,23554,0,0,1,1,0,1,'2024-12-29 16:42:17',512356,'2024-12-29 16:42:17',521386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684632,2,23553,0,0,1,10,0,1,'2024-12-29 16:42:17',523741,'2024-12-29 16:42:22',558714,26989,'','',30,0,0.01107,0.523,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684633,2,21397,0,0,1,5,1,1,'2024-12-29 16:42:17',525622,'2024-12-29 16:42:22',558946,26989,'','',30,0,2.00679,0.525,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684634,2,23551,0,0,1,1,0,1,'2024-12-29 16:42:22',559413,'2024-12-29 16:42:22',568645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684635,2,21395,0,0,1,5,1,1,'2024-12-29 16:42:22',571008,'2024-12-29 16:42:27',588268,26989,'','',30,0,2.00564,0.57,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684636,2,23552,0,0,1,1,0,1,'2024-12-29 16:42:27',588315,'2024-12-29 16:42:27',596831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684637,2,21396,0,0,1,5,0,1,'2024-12-29 16:42:32',631268,'2024-12-29 16:42:37',651308,26989,'','',30,0,0.02109,0.631,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684638,2,28533,0,0,1,1,0,1,'2024-12-29 16:42:37',653583,'2024-12-29 16:42:42',692201,26989,'','',30,0,0.00519,0.653,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684639,2,23554,0,0,1,1,0,1,'2024-12-29 16:42:37',655524,'2024-12-29 16:42:42',692406,26989,'','',30,0,0.0083,0.655,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684640,2,23551,0,0,1,1,0,1,'2024-12-29 16:42:42',692665,'2024-12-29 16:42:42',701514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684641,2,23548,0,0,1,5,1,1,'2024-12-29 16:42:42',701961,'2024-12-29 16:42:44',709024,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684642,2,28279,0,0,1,1,0,1,'2024-12-29 16:42:52',764835,'2024-12-29 16:42:57',806652,26989,'','',30,0,0.00631,0.764,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684643,2,23552,0,0,1,1,0,1,'2024-12-29 16:42:52',766726,'2024-12-29 16:42:57',806843,26989,'','',30,0,0.00834,0.766,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684644,2,23551,0,0,1,1,0,1,'2024-12-29 16:42:52',768951,'2024-12-29 16:42:57',807029,26989,'','',30,0,0.00871,0.768,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684645,2,28533,0,0,1,1,0,1,'2024-12-29 16:42:57',807706,'2024-12-29 16:42:57',814207,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684646,2,21395,0,0,1,5,1,1,'2024-12-29 16:43:02',837806,'2024-12-29 16:43:04',845208,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684647,2,23549,0,0,1,10,0,1,'2024-12-29 16:42:57',817159,'2024-12-29 16:43:04',845613,26989,'','',30,0,0.00866,0.817,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684648,2,23551,0,0,1,1,0,1,'2024-12-29 16:43:17',921653,'2024-12-29 16:43:17',930513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684649,2,28533,0,0,1,1,0,1,'2024-12-29 16:43:17',930772,'2024-12-29 16:43:17',936557,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684650,2,28279,0,0,1,1,0,1,'2024-12-29 16:43:17',937408,'2024-12-29 16:43:17',943078,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684651,2,23552,0,0,1,1,0,1,'2024-12-29 16:43:17',943360,'2024-12-29 16:43:17',951864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684652,2,23554,0,0,1,1,0,1,'2024-12-29 16:43:17',952131,'2024-12-29 16:43:17',960595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684653,2,23548,0,0,1,5,1,1,'2024-12-29 16:43:17',962909,'2024-12-29 16:43:22',998006,26989,'','',30,0,2.00584,0.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684654,2,23553,0,0,1,10,0,1,'2024-12-29 16:43:23',0,'2024-12-29 16:43:27',0,26989,'','',30,0,0.01047,1,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684655,2,21397,0,0,1,5,1,1,'2024-12-29 16:43:23',1029,'2024-12-29 16:43:27',0,26989,'','',30,0,2.0067,1.001,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684656,2,21395,0,0,1,5,1,1,'2024-12-29 16:43:27',5103,'2024-12-29 16:43:32',9122,26989,'','',30,0,2.00648,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684657,2,21396,0,0,1,5,0,1,'2024-12-29 16:43:37',14100,'2024-12-29 16:43:42',44,26989,'','',30,0,0.0198,0.033,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684658,2,23553,0,0,1,10,0,1,'2024-12-29 16:43:42',44,'2024-12-29 16:43:42',27830,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684659,2,28533,0,0,1,1,0,1,'2024-12-29 16:43:42',6,'2024-12-29 16:43:47',101983,26989,'','',30,0,0.00499,0.068,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684660,2,23554,0,0,1,1,0,1,'2024-12-29 16:43:42',28989,'2024-12-29 16:43:47',102178,26989,'','',30,0,0.00829,0.07,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684661,2,28279,0,0,1,1,0,1,'2024-12-29 16:43:57',152943,'2024-12-29 16:44:02',187394,26989,'','',30,0,0.00536,0.152,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684662,2,23552,0,0,1,1,0,1,'2024-12-29 16:43:57',155074,'2024-12-29 16:44:02',187581,26989,'','',30,0,0.00896,0.155,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684663,2,23551,0,0,1,1,0,1,'2024-12-29 16:43:57',156988,'2024-12-29 16:44:02',187764,26989,'','',30,0,0.00852,0.156,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684664,2,23549,0,0,1,10,0,1,'2024-12-29 16:44:02',188420,'2024-12-29 16:44:02',201187,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684665,2,23549,0,0,1,10,0,1,'2024-12-29 16:44:04',207213,'2024-12-29 16:44:07',240294,26989,'','',30,0,0.01205,0.207,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684666,2,21396,0,0,1,5,0,1,'2024-12-29 16:44:07',240340,'2024-12-29 16:44:07',263132,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684667,2,23553,0,0,1,10,0,1,'2024-12-29 16:44:07',263385,'2024-12-29 16:44:07',275729,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684668,2,21397,0,0,1,5,1,1,'2024-12-29 16:44:17',310570,'2024-12-29 16:44:19',317563,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684669,2,23548,0,0,1,5,1,1,'2024-12-29 16:44:22',340955,'2024-12-29 16:44:27',371751,26989,'','',30,0,2.00934,0.34,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684670,2,28533,0,0,1,1,0,1,'2024-12-29 16:44:27',372031,'2024-12-29 16:44:27',378138,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684671,2,23549,0,0,1,10,0,1,'2024-12-29 16:44:27',378377,'2024-12-29 16:44:27',390860,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684672,2,23551,0,0,1,1,0,1,'2024-12-29 16:44:27',391127,'2024-12-29 16:44:27',399547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684673,2,23553,0,0,1,10,0,1,'2024-12-29 16:44:27',401910,'2024-12-29 16:44:32',427424,26989,'','',30,0,0.01128,0.401,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684674,2,21397,0,0,1,5,1,1,'2024-12-29 16:44:27',403820,'2024-12-29 16:44:32',427623,26989,'','',30,0,2.00654,0.403,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684675,2,21395,0,0,1,5,1,1,'2024-12-29 16:44:32',429923,'2024-12-29 16:44:37',460402,26989,'','',30,0,2.00716,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684676,2,28279,0,0,1,1,0,1,'2024-12-29 16:44:37',460487,'2024-12-29 16:44:37',466910,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684677,2,23554,0,0,1,1,0,1,'2024-12-29 16:44:42',489515,'2024-12-29 16:44:42',498120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684678,2,21396,0,0,1,5,0,1,'2024-12-29 16:44:42',500435,'2024-12-29 16:44:47',525145,26989,'','',30,0,0.02468,0.5,0,'OK - 192.168.77.159: rta 1.001ms, lost 0%','rta=1.001ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684679,2,21397,0,0,1,5,1,1,'2024-12-29 16:44:47',525190,'2024-12-29 16:44:49',532482,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684680,2,28533,0,0,1,1,0,1,'2024-12-29 16:44:49',535038,'2024-12-29 16:44:52',560002,26989,'','',30,0,0.00496,2.535,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684681,2,23554,0,0,1,1,0,1,'2024-12-29 16:44:49',536962,'2024-12-29 16:44:52',560195,26989,'','',30,0,0.00818,2.536,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684682,2,28279,0,0,1,1,0,1,'2024-12-29 16:45:02',620457,'2024-12-29 16:45:07',652064,26989,'','',30,0,0.00619,0.62,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684683,2,23552,0,0,1,1,0,1,'2024-12-29 16:45:02',622385,'2024-12-29 16:45:07',652258,26989,'','',30,0,0.00739,0.622,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684684,2,23551,0,0,1,1,0,1,'2024-12-29 16:45:02',624460,'2024-12-29 16:45:07',652438,26989,'','',30,0,0.0084,0.624,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684685,2,23549,0,0,1,10,0,1,'2024-12-29 16:45:07',655397,'2024-12-29 16:45:12',676799,26989,'','',30,0,0.01404,0.655,0,'OK - 84.38.95.222: rta 0.447ms, lost 0%','rta=0.447ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684686,2,23548,0,0,1,5,1,1,'2024-12-29 16:45:17',703805,'2024-12-29 16:45:19',711482,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684687,2,23554,0,0,1,1,0,1,'2024-12-29 16:45:19',711720,'2024-12-29 16:45:19',720242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684688,2,23551,0,0,1,1,0,1,'2024-12-29 16:45:22',748441,'2024-12-29 16:45:22',757689,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684689,2,23552,0,0,1,1,0,1,'2024-12-29 16:45:27',782234,'2024-12-29 16:45:27',790399,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684690,2,23548,0,0,1,5,1,1,'2024-12-29 16:45:27',792725,'2024-12-29 16:45:32',816428,26989,'','',30,0,2.00558,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684691,2,21395,0,0,1,5,1,1,'2024-12-29 16:45:32',816469,'2024-12-29 16:45:34',823921,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684692,2,23553,0,0,1,10,0,1,'2024-12-29 16:45:34',826489,'2024-12-29 16:45:37',845869,26989,'','',30,0,0.00983,2.826,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684693,2,21397,0,0,1,5,1,1,'2024-12-29 16:45:34',828368,'2024-12-29 16:45:37',846267,26989,'','',30,0,2.00685,2.828,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684694,2,23551,0,0,1,1,0,1,'2024-12-29 16:45:42',876742,'2024-12-29 16:45:42',885399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684695,2,21395,0,0,1,5,1,1,'2024-12-29 16:45:37',848351,'2024-12-29 16:45:42',886016,26989,'','',30,0,2.00655,0.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684696,2,21396,0,0,1,5,0,1,'2024-12-29 16:45:47',942067,'2024-12-29 16:45:52',963364,26989,'','',30,0,0.02687,0.942,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684697,2,28533,0,0,1,1,0,1,'2024-12-29 16:45:52',965725,'2024-12-29 16:45:58',2862,26989,'','',30,0,0.00535,0.965,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684698,2,23554,0,0,1,1,0,1,'2024-12-29 16:45:52',967724,'2024-12-29 16:45:58',2983,26989,'','',30,0,0.00833,0.967,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684699,2,21395,0,0,1,5,1,1,'2024-12-29 16:46:02',12,'2024-12-29 16:46:04',9673,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684700,2,28279,0,0,1,1,0,1,'2024-12-29 16:46:07',12885,'2024-12-29 16:46:12',4,26989,'','',30,0,0.00502,0.031,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684701,2,23552,0,0,1,1,0,1,'2024-12-29 16:46:07',13827,'2024-12-29 16:46:12',4,26989,'','',30,0,0.00783,0.032,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684702,2,23551,0,0,1,1,0,1,'2024-12-29 16:46:07',28,'2024-12-29 16:46:12',4,26989,'','',30,0,0.00831,0.034,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684703,2,23549,0,0,1,10,0,1,'2024-12-29 16:46:12',21026,'2024-12-29 16:46:17',7,26989,'','',30,0,0.01109,0.051,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684704,2,28533,0,0,1,1,0,1,'2024-12-29 16:46:17',7,'2024-12-29 16:46:17',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684705,2,23554,0,0,1,1,0,1,'2024-12-29 16:46:17',0,'2024-12-29 16:46:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684706,2,23548,0,0,1,5,1,1,'2024-12-29 16:46:32',156513,'2024-12-29 16:46:37',173518,26989,'','',30,0,2.0067,0.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684707,2,23553,0,0,1,10,0,1,'2024-12-29 16:46:37',175548,'2024-12-29 16:46:42',201837,26989,'','',30,0,0.01054,0.175,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684708,2,21397,0,0,1,5,1,1,'2024-12-29 16:46:37',177469,'2024-12-29 16:46:42',202029,26989,'','',30,0,2.00588,0.177,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684709,2,21395,0,0,1,5,1,1,'2024-12-29 16:46:42',204240,'2024-12-29 16:46:47',230525,26989,'','',30,0,2.00644,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684710,2,21396,0,0,1,5,0,1,'2024-12-29 16:46:52',246417,'2024-12-29 16:46:57',271991,26989,'','',30,0,0.03649,0.246,0,'OK - 192.168.77.159: rta 1.564ms, lost 0%','rta=1.564ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684711,2,23554,0,0,1,1,0,1,'2024-12-29 16:46:57',272039,'2024-12-29 16:46:57',281108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684712,2,23551,0,0,1,1,0,1,'2024-12-29 16:47:02',314221,'2024-12-29 16:47:02',322852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684713,2,28533,0,0,1,1,0,1,'2024-12-29 16:46:58',288857,'2024-12-29 16:47:02',323235,26989,'','',30,0,0.00695,0.288,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684714,2,23554,0,0,1,1,0,1,'2024-12-29 16:46:58',289566,'2024-12-29 16:47:02',323407,26989,'','',30,0,0.00806,0.289,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684715,2,23549,0,0,1,10,0,1,'2024-12-29 16:47:02',323789,'2024-12-29 16:47:02',334822,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684716,2,23553,0,0,1,10,0,1,'2024-12-29 16:47:07',365818,'2024-12-29 16:47:07',378593,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684717,2,28279,0,0,1,1,0,1,'2024-12-29 16:47:12',397602,'2024-12-29 16:47:17',430130,26989,'','',30,0,0.00511,0.397,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684718,2,23552,0,0,1,1,0,1,'2024-12-29 16:47:12',399508,'2024-12-29 16:47:17',430294,26989,'','',30,0,0.00822,0.399,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684719,2,23551,0,0,1,1,0,1,'2024-12-29 16:47:12',401621,'2024-12-29 16:47:17',430449,26989,'','',30,0,0.0079,0.401,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684720,2,21397,0,0,1,5,1,1,'2024-12-29 16:47:17',430664,'2024-12-29 16:47:19',438542,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684721,2,23549,0,0,1,10,0,1,'2024-12-29 16:47:19',440771,'2024-12-29 16:47:22',458933,26989,'','',30,0,0.01108,2.44,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684722,2,28533,0,0,1,1,0,1,'2024-12-29 16:47:27',490228,'2024-12-29 16:47:27',496917,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684723,2,28279,0,0,1,1,0,1,'2024-12-29 16:47:37',548968,'2024-12-29 16:47:37',555491,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684724,2,23548,0,0,1,5,1,1,'2024-12-29 16:47:37',558824,'2024-12-29 16:47:42',595515,26989,'','',30,0,2.00659,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684725,2,23554,0,0,1,1,0,1,'2024-12-29 16:47:42',595565,'2024-12-29 16:47:42',604107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684726,2,23553,0,0,1,10,0,1,'2024-12-29 16:47:42',606513,'2024-12-29 16:47:47',635054,26989,'','',30,0,0.01075,0.606,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684727,2,21397,0,0,1,5,1,1,'2024-12-29 16:47:42',608418,'2024-12-29 16:47:47',635267,26989,'','',30,0,2.00639,0.608,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684728,2,21395,0,0,1,5,1,1,'2024-12-29 16:47:47',637842,'2024-12-29 16:47:52',660299,26989,'','',30,0,2.00673,0.637,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684729,2,21396,0,0,1,5,0,1,'2024-12-29 16:47:57',691347,'2024-12-29 16:48:02',711744,26989,'','',30,0,0.02713,0.691,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684730,2,28533,0,0,1,1,0,1,'2024-12-29 16:48:02',714268,'2024-12-29 16:48:07',742333,26989,'','',30,0,0.00541,0.714,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684731,2,23554,0,0,1,1,0,1,'2024-12-29 16:48:02',716178,'2024-12-29 16:48:07',742521,26989,'','',30,0,0.00807,0.716,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684732,2,23548,0,0,1,5,1,1,'2024-12-29 16:48:17',807247,'2024-12-29 16:48:19',815393,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684733,2,28279,0,0,1,1,0,1,'2024-12-29 16:48:19',817805,'2024-12-29 16:48:22',853723,26989,'','',30,0,0.00499,2.817,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684734,2,23552,0,0,1,1,0,1,'2024-12-29 16:48:19',819709,'2024-12-29 16:48:22',853923,26989,'','',30,0,0.0084,2.819,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684735,2,23551,0,0,1,1,0,1,'2024-12-29 16:48:19',821790,'2024-12-29 16:48:22',854114,26989,'','',30,0,0.00832,2.821,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684736,2,23549,0,0,1,10,0,1,'2024-12-29 16:48:22',857006,'2024-12-29 16:48:27',961127,26989,'','',30,0,0.01057,0.856,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684737,2,21395,0,0,1,5,1,1,'2024-12-29 16:48:32',986994,'2024-12-29 16:48:34',995081,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684738,2,23551,0,0,1,1,0,1,'2024-12-29 16:48:42',29,'2024-12-29 16:48:42',292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684739,2,23548,0,0,1,5,1,1,'2024-12-29 16:48:42',19004,'2024-12-29 16:48:44',21761,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684740,2,23548,0,0,1,5,1,1,'2024-12-29 16:48:44',44,'2024-12-29 16:48:47',28158,26989,'','',30,0,0.99589,2.054,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684741,2,23552,0,0,1,1,0,1,'2024-12-29 16:48:47',28182,'2024-12-29 16:48:47',492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684742,2,23553,0,0,1,10,0,1,'2024-12-29 16:48:47',63,'2024-12-29 16:48:52',0,26989,'','',30,0,0.01056,0.077,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684743,2,21397,0,0,1,5,1,1,'2024-12-29 16:48:47',7,'2024-12-29 16:48:52',0,26989,'','',30,0,2.00775,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684744,2,28533,0,0,1,1,0,1,'2024-12-29 16:48:57',120254,'2024-12-29 16:48:57',126549,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684745,2,21395,0,0,1,5,1,1,'2024-12-29 16:48:52',0,'2024-12-29 16:48:57',127008,26989,'','',30,0,2.0062,0.093,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684746,2,21396,0,0,1,5,0,1,'2024-12-29 16:49:02',139942,'2024-12-29 16:49:07',167301,26989,'','',30,0,0.01938,0.139,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684747,2,28533,0,0,1,1,0,1,'2024-12-29 16:49:07',169408,'2024-12-29 16:49:12',194153,26989,'','',30,0,0.00507,0.169,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684748,2,23554,0,0,1,1,0,1,'2024-12-29 16:49:07',171359,'2024-12-29 16:49:12',194374,26989,'','',30,0,0.0084,0.171,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684749,2,23551,0,0,1,1,0,1,'2024-12-29 16:49:17',231976,'2024-12-29 16:49:17',240721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684750,2,28279,0,0,1,1,0,1,'2024-12-29 16:49:17',241567,'2024-12-29 16:49:17',247293,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684751,2,23552,0,0,1,1,0,1,'2024-12-29 16:49:17',247577,'2024-12-29 16:49:17',255706,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684752,2,28279,0,0,1,1,0,1,'2024-12-29 16:49:22',268915,'2024-12-29 16:49:27',294031,26989,'','',30,0,0.00509,0.268,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684753,2,23552,0,0,1,1,0,1,'2024-12-29 16:49:22',270851,'2024-12-29 16:49:27',294221,26989,'','',30,0,0.00779,0.27,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684754,2,23551,0,0,1,1,0,1,'2024-12-29 16:49:22',272946,'2024-12-29 16:49:27',294401,26989,'','',30,0,0.00845,0.272,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684755,2,23549,0,0,1,10,0,1,'2024-12-29 16:49:27',296458,'2024-12-29 16:49:32',312532,26989,'','',30,0,0.01084,0.296,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684756,2,23553,0,0,1,10,0,1,'2024-12-29 16:49:42',356979,'2024-12-29 16:49:42',368540,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684757,2,23548,0,0,1,5,1,1,'2024-12-29 16:49:47',395626,'2024-12-29 16:49:52',417592,26989,'','',30,0,2.00681,0.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684758,2,23553,0,0,1,10,0,1,'2024-12-29 16:49:52',423747,'2024-12-29 16:49:57',447078,26989,'','',30,0,0.01089,0.423,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684759,2,23554,0,0,1,1,0,1,'2024-12-29 16:49:57',447332,'2024-12-29 16:49:57',456056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684760,2,21397,0,0,1,5,1,1,'2024-12-29 16:49:52',425498,'2024-12-29 16:49:57',456474,26989,'','',30,0,2.0075,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684761,2,23551,0,0,1,1,0,1,'2024-12-29 16:50:02',493060,'2024-12-29 16:50:02',501901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684762,2,21395,0,0,1,5,1,1,'2024-12-29 16:49:57',460512,'2024-12-29 16:50:02',502735,26989,'','',30,0,2.00688,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684763,2,23549,0,0,1,10,0,1,'2024-12-29 16:50:02',502779,'2024-12-29 16:50:02',513577,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684764,2,21396,0,0,1,5,0,1,'2024-12-29 16:50:07',545546,'2024-12-29 16:50:07',582444,26989,'','',30,0,0.036,0,0,'OK - 192.168.77.159: rta 1.549ms, lost 0%','rta=1.549ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684765,2,21396,0,0,1,5,0,1,'2024-12-29 16:50:07',585124,'2024-12-29 16:50:12',606981,26989,'','',30,0,0.02652,0.585,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684766,2,28533,0,0,1,1,0,1,'2024-12-29 16:50:12',609088,'2024-12-29 16:50:17',635295,26989,'','',30,0,0.00508,0.609,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684767,2,23554,0,0,1,1,0,1,'2024-12-29 16:50:12',611032,'2024-12-29 16:50:17',635481,26989,'','',30,0,0.00832,0.611,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684768,2,21397,0,0,1,5,1,1,'2024-12-29 16:50:17',635714,'2024-12-29 16:50:19',642366,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684769,2,23549,0,0,1,10,0,1,'2024-12-29 16:50:27',692422,'2024-12-29 16:50:27',702688,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684770,2,23551,0,0,1,1,0,1,'2024-12-29 16:50:27',702909,'2024-12-29 16:50:27',711299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684771,2,23552,0,0,1,1,0,1,'2024-12-29 16:50:27',714166,'2024-12-29 16:50:32',739504,26989,'','',30,0,0.00757,0.714,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684772,2,28279,0,0,1,1,0,1,'2024-12-29 16:50:27',713693,'2024-12-29 16:50:32',739704,26989,'','',30,0,0.00805,0.713,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684773,2,23551,0,0,1,1,0,1,'2024-12-29 16:50:27',716172,'2024-12-29 16:50:32',739909,26989,'','',30,0,0.00829,0.716,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684774,2,23549,0,0,1,10,0,1,'2024-12-29 16:50:32',742440,'2024-12-29 16:50:37',771629,26989,'','',30,0,0.00906,0.742,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684775,2,23554,0,0,1,1,0,1,'2024-12-29 16:50:42',814017,'2024-12-29 16:50:42',822785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684776,2,21397,0,0,1,5,1,1,'2024-12-29 16:50:47',846549,'2024-12-29 16:50:49',854095,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684777,2,23548,0,0,1,5,1,1,'2024-12-29 16:50:52',874537,'2024-12-29 16:50:57',899682,26989,'','',30,0,2.00598,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684778,2,23553,0,0,1,10,0,1,'2024-12-29 16:50:57',902436,'2024-12-29 16:51:02',931117,26989,'','',30,0,0.01141,0.902,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684779,2,21397,0,0,1,5,1,1,'2024-12-29 16:50:57',904271,'2024-12-29 16:51:02',931333,26989,'','',30,0,2.00658,0.904,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684780,2,21395,0,0,1,5,1,1,'2024-12-29 16:51:02',933938,'2024-12-29 16:51:07',959557,26989,'','',30,0,2.00602,0.933,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684781,2,21396,0,0,1,5,0,1,'2024-12-29 16:51:12',989717,'2024-12-29 16:51:17',1,26989,'','',30,0,0.02524,0.989,0,'OK - 192.168.77.159: rta 1.008ms, lost 0%','rta=1.008ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684782,2,28533,0,0,1,1,0,1,'2024-12-29 16:51:17',0,'2024-12-29 16:51:22',10949,26989,'','',30,0,0.00512,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684783,2,23554,0,0,1,1,0,1,'2024-12-29 16:51:17',4420,'2024-12-29 16:51:22',1385,26989,'','',30,0,0.00817,0.01,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684784,2,23548,0,0,1,5,1,1,'2024-12-29 16:51:22',21,'2024-12-29 16:51:24',13710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684785,2,23551,0,0,1,1,0,1,'2024-12-29 16:51:24',14028,'2024-12-29 16:51:24',33,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684786,2,23552,0,0,1,1,0,1,'2024-12-29 16:51:27',21291,'2024-12-29 16:51:27',24711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684787,2,21395,0,0,1,5,1,1,'2024-12-29 16:51:32',30986,'2024-12-29 16:51:34',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684788,2,23552,0,0,1,1,0,1,'2024-12-29 16:51:34',0,'2024-12-29 16:51:37',116680,26989,'','',30,0,0.00741,2.083,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684789,2,28279,0,0,1,1,0,1,'2024-12-29 16:51:34',0,'2024-12-29 16:51:37',116895,26989,'','',30,0,0.00585,2.085,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684790,2,23551,0,0,1,1,0,1,'2024-12-29 16:51:34',0,'2024-12-29 16:51:37',117076,26989,'','',30,0,0.00849,2.086,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684791,2,23549,0,0,1,10,0,1,'2024-12-29 16:51:37',119443,'2024-12-29 16:51:42',156073,26989,'','',30,0,0.00995,0.119,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684792,2,23548,0,0,1,5,1,1,'2024-12-29 16:51:42',156811,'2024-12-29 16:51:44',163759,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684793,2,28533,0,0,1,1,0,1,'2024-12-29 16:51:57',240624,'2024-12-29 16:51:57',247187,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684794,2,21395,0,0,1,5,1,1,'2024-12-29 16:52:02',271823,'2024-12-29 16:52:04',279198,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684795,2,23548,0,0,1,5,1,1,'2024-12-29 16:51:57',250169,'2024-12-29 16:52:04',279629,26989,'','',30,0,2.00635,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684796,2,23553,0,0,1,10,0,1,'2024-12-29 16:52:04',281755,'2024-12-29 16:52:07',303255,26989,'','',30,0,0.01124,2.281,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684797,2,21397,0,0,1,5,1,1,'2024-12-29 16:52:04',283735,'2024-12-29 16:52:07',303470,26989,'','',30,0,2.00734,2.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684798,2,21395,0,0,1,5,1,1,'2024-12-29 16:52:07',305590,'2024-12-29 16:52:12',328469,26989,'','',30,0,2.0066,0.305,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684799,2,28533,0,0,1,1,0,1,'2024-12-29 16:52:17',371852,'2024-12-29 16:52:17',377786,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684800,2,23551,0,0,1,1,0,1,'2024-12-29 16:52:17',378079,'2024-12-29 16:52:17',386620,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684801,2,28279,0,0,1,1,0,1,'2024-12-29 16:52:17',387543,'2024-12-29 16:52:17',393189,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684802,2,23552,0,0,1,1,0,1,'2024-12-29 16:52:17',393473,'2024-12-29 16:52:17',401280,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684803,2,23554,0,0,1,1,0,1,'2024-12-29 16:52:17',401555,'2024-12-29 16:52:17',410041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684804,2,21396,0,0,1,5,0,1,'2024-12-29 16:52:17',412526,'2024-12-29 16:52:22',428466,26989,'','',30,0,0.02149,0.412,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684805,2,28533,0,0,1,1,0,1,'2024-12-29 16:52:22',430614,'2024-12-29 16:52:27',448881,26989,'','',30,0,0.00736,0.43,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684806,2,23554,0,0,1,1,0,1,'2024-12-29 16:52:22',432553,'2024-12-29 16:52:27',449077,26989,'','',30,0,0.00823,0.432,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684807,2,23552,0,0,1,1,0,1,'2024-12-29 16:52:37',495962,'2024-12-29 16:52:42',521692,26989,'','',30,0,0.00747,0.495,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684808,2,28279,0,0,1,1,0,1,'2024-12-29 16:52:37',497892,'2024-12-29 16:52:42',521894,26989,'','',30,0,0.00638,0.497,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684809,2,23551,0,0,1,1,0,1,'2024-12-29 16:52:37',499941,'2024-12-29 16:52:42',522087,26989,'','',30,0,0.00803,0.499,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684810,2,23553,0,0,1,10,0,1,'2024-12-29 16:52:42',522146,'2024-12-29 16:52:42',533562,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684811,2,23549,0,0,1,10,0,1,'2024-12-29 16:52:42',535977,'2024-12-29 16:52:47',568980,26989,'','',30,0,0.01405,0.535,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684812,2,23554,0,0,1,1,0,1,'2024-12-29 16:52:57',614432,'2024-12-29 16:52:57',623643,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684813,2,23551,0,0,1,1,0,1,'2024-12-29 16:53:02',657137,'2024-12-29 16:53:02',665893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684814,2,23549,0,0,1,10,0,1,'2024-12-29 16:53:02',666547,'2024-12-29 16:53:02',676391,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684815,2,21396,0,0,1,5,0,1,'2024-12-29 16:53:07',711051,'2024-12-29 16:53:07',738369,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684816,2,23553,0,0,1,10,0,1,'2024-12-29 16:53:07',738612,'2024-12-29 16:53:07',749493,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684817,2,23548,0,0,1,5,1,1,'2024-12-29 16:53:04',683009,'2024-12-29 16:53:07',750036,26989,'','',30,0,2.00655,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684818,2,23553,0,0,1,10,0,1,'2024-12-29 16:53:07',752213,'2024-12-29 16:53:12',775114,26989,'','',30,0,0.01061,0.752,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684819,2,21397,0,0,1,5,1,1,'2024-12-29 16:53:07',754105,'2024-12-29 16:53:12',775293,26989,'','',30,0,2.00746,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684820,2,21395,0,0,1,5,1,1,'2024-12-29 16:53:12',777374,'2024-12-29 16:53:17',806713,26989,'','',30,0,2.00562,0.777,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684821,2,21396,0,0,1,5,0,1,'2024-12-29 16:53:22',838841,'2024-12-29 16:53:27',863296,26989,'','',30,0,0.02683,0.838,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684822,2,28533,0,0,1,1,0,1,'2024-12-29 16:53:27',863550,'2024-12-29 16:53:27',869755,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684823,2,23549,0,0,1,10,0,1,'2024-12-29 16:53:27',869971,'2024-12-29 16:53:27',885521,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684824,2,23551,0,0,1,1,0,1,'2024-12-29 16:53:27',885747,'2024-12-29 16:53:27',894086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684825,2,28533,0,0,1,1,0,1,'2024-12-29 16:53:27',896426,'2024-12-29 16:53:32',925140,26989,'','',30,0,0.00494,0.896,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684826,2,23554,0,0,1,1,0,1,'2024-12-29 16:53:27',898326,'2024-12-29 16:53:32',925312,26989,'','',30,0,0.00799,0.898,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684827,2,28279,0,0,1,1,0,1,'2024-12-29 16:53:37',964593,'2024-12-29 16:53:37',971097,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684828,2,23552,0,0,1,1,0,1,'2024-12-29 16:53:43',69,'2024-12-29 16:53:47',1,26989,'','',30,0,0.00697,1,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684829,2,28279,0,0,1,1,0,1,'2024-12-29 16:53:43',1,'2024-12-29 16:53:47',1,26989,'','',30,0,0.00585,1.001,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684830,2,23551,0,0,1,1,0,1,'2024-12-29 16:53:43',2141,'2024-12-29 16:53:47',1,26989,'','',30,0,0.00807,1.004,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684831,2,21397,0,0,1,5,1,1,'2024-12-29 16:53:47',1,'2024-12-29 16:53:49',22,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684832,2,23549,0,0,1,10,0,1,'2024-12-29 16:53:49',2,'2024-12-29 16:53:52',29,26989,'','',30,0,0.00874,2.029,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684833,2,23548,0,0,1,5,1,1,'2024-12-29 16:54:07',0,'2024-12-29 16:54:12',103042,26989,'','',30,0,2.0065,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684834,2,23553,0,0,1,10,0,1,'2024-12-29 16:54:12',105066,'2024-12-29 16:54:17',125845,26989,'','',30,0,0.01138,0.105,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684835,2,21397,0,0,1,5,1,1,'2024-12-29 16:54:12',106947,'2024-12-29 16:54:17',126034,26989,'','',30,0,2.00664,0.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684836,2,23554,0,0,1,1,0,1,'2024-12-29 16:54:22',156207,'2024-12-29 16:54:22',165519,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684837,2,21395,0,0,1,5,1,1,'2024-12-29 16:54:17',132265,'2024-12-29 16:54:22',166216,26989,'','',30,0,2.00615,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684838,2,23551,0,0,1,1,0,1,'2024-12-29 16:54:22',166699,'2024-12-29 16:54:22',175107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684839,2,23552,0,0,1,1,0,1,'2024-12-29 16:54:27',201707,'2024-12-29 16:54:27',209568,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684840,2,21396,0,0,1,5,0,1,'2024-12-29 16:54:27',211971,'2024-12-29 16:54:32',226015,26989,'','',30,0,0.019,0.211,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684841,2,28533,0,0,1,1,0,1,'2024-12-29 16:54:32',228592,'2024-12-29 16:54:37',260065,26989,'','',30,0,0.00513,0.228,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684842,2,23554,0,0,1,1,0,1,'2024-12-29 16:54:32',230455,'2024-12-29 16:54:37',260274,26989,'','',30,0,0.00795,0.23,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684843,2,23551,0,0,1,1,0,1,'2024-12-29 16:54:42',291201,'2024-12-29 16:54:42',300017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684844,2,23548,0,0,1,5,1,1,'2024-12-29 16:54:42',300723,'2024-12-29 16:54:44',307195,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684845,2,28279,0,0,1,1,0,1,'2024-12-29 16:54:47',335852,'2024-12-29 16:54:52',361375,26989,'','',30,0,0.00555,0.335,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684846,2,23552,0,0,1,1,0,1,'2024-12-29 16:54:47',333749,'2024-12-29 16:54:52',361576,26989,'','',30,0,0.00805,0.333,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684847,2,23551,0,0,1,1,0,1,'2024-12-29 16:54:47',337871,'2024-12-29 16:54:52',361769,26989,'','',30,0,0.00806,0.337,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684848,2,23549,0,0,1,10,0,1,'2024-12-29 16:54:52',364123,'2024-12-29 16:54:57',397377,26989,'','',30,0,0.01119,0.364,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684849,2,28533,0,0,1,1,0,1,'2024-12-29 16:54:57',398035,'2024-12-29 16:54:57',404259,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684850,2,21395,0,0,1,5,1,1,'2024-12-29 16:55:02',429054,'2024-12-29 16:55:04',435734,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684851,2,28533,0,0,1,1,0,1,'2024-12-29 16:55:17',516973,'2024-12-29 16:55:17',523282,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684852,2,23551,0,0,1,1,0,1,'2024-12-29 16:55:17',523552,'2024-12-29 16:55:17',532023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684853,2,23548,0,0,1,5,1,1,'2024-12-29 16:55:12',474824,'2024-12-29 16:55:17',532437,26989,'','',30,0,2.00675,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684854,2,28279,0,0,1,1,0,1,'2024-12-29 16:55:17',533081,'2024-12-29 16:55:17',538819,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684855,2,23552,0,0,1,1,0,1,'2024-12-29 16:55:17',539081,'2024-12-29 16:55:17',547150,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684856,2,23554,0,0,1,1,0,1,'2024-12-29 16:55:17',547391,'2024-12-29 16:55:17',555809,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684857,2,23553,0,0,1,10,0,1,'2024-12-29 16:55:17',558156,'2024-12-29 16:55:22',584309,26989,'','',30,0,0.01022,0.558,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684858,2,21397,0,0,1,5,1,1,'2024-12-29 16:55:17',560060,'2024-12-29 16:55:22',584506,26989,'','',30,0,2.00641,0.56,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684859,2,21395,0,0,1,5,1,1,'2024-12-29 16:55:22',586608,'2024-12-29 16:55:27',607739,26989,'','',30,0,2.00604,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684860,2,21396,0,0,1,5,0,1,'2024-12-29 16:55:32',627571,'2024-12-29 16:55:37',647501,26989,'','',30,0,0.02385,0.627,0,'OK - 192.168.77.159: rta 0.948ms, lost 0%','rta=0.948ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684861,2,28533,0,0,1,1,0,1,'2024-12-29 16:55:37',650829,'2024-12-29 16:55:42',676855,26989,'','',30,0,0.0052,0.65,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684862,2,23554,0,0,1,1,0,1,'2024-12-29 16:55:37',652780,'2024-12-29 16:55:42',677046,26989,'','',30,0,0.00796,0.652,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684863,2,23553,0,0,1,10,0,1,'2024-12-29 16:55:42',677092,'2024-12-29 16:55:42',689595,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684864,2,28279,0,0,1,1,0,1,'2024-12-29 16:55:52',749071,'2024-12-29 16:55:57',771066,26989,'','',30,0,0.00561,0.749,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684865,2,23552,0,0,1,1,0,1,'2024-12-29 16:55:52',749728,'2024-12-29 16:55:57',771255,26989,'','',30,0,0.00837,0.749,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684866,2,23551,0,0,1,1,0,1,'2024-12-29 16:55:52',751919,'2024-12-29 16:55:57',771438,26989,'','',30,0,0.00863,0.751,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684867,2,23554,0,0,1,1,0,1,'2024-12-29 16:55:57',771715,'2024-12-29 16:55:57',780576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684868,2,23549,0,0,1,10,0,1,'2024-12-29 16:55:57',784894,'2024-12-29 16:56:02',818683,26989,'','',30,0,0.01028,0.784,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684869,2,21396,0,0,1,5,0,1,'2024-12-29 16:56:07',853114,'2024-12-29 16:56:07',882672,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684870,2,23553,0,0,1,10,0,1,'2024-12-29 16:56:07',882931,'2024-12-29 16:56:07',894323,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684871,2,21397,0,0,1,5,1,1,'2024-12-29 16:56:17',941793,'2024-12-29 16:56:19',949058,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684872,2,23548,0,0,1,5,1,1,'2024-12-29 16:56:19',951438,'2024-12-29 16:56:22',972330,26989,'','',30,0,0.99674,2.951,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684873,2,23553,0,0,1,10,0,1,'2024-12-29 16:56:22',974396,'2024-12-29 16:56:28',2889,26989,'','',30,0,0.01129,0.974,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684874,2,21397,0,0,1,5,1,1,'2024-12-29 16:56:22',976371,'2024-12-29 16:56:28',3013,26989,'','',30,0,2.00741,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684875,2,28533,0,0,1,1,0,1,'2024-12-29 16:56:28',5,'2024-12-29 16:56:28',5194,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684876,2,23549,0,0,1,10,0,1,'2024-12-29 16:56:28',667,'2024-12-29 16:56:28',9165,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684877,2,23551,0,0,1,1,0,1,'2024-12-29 16:56:28',17,'2024-12-29 16:56:28',1553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684878,2,21395,0,0,1,5,1,1,'2024-12-29 16:56:28',13673,'2024-12-29 16:56:32',276,26989,'','',30,0,2.00556,1.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684879,2,28279,0,0,1,1,0,1,'2024-12-29 16:56:37',25258,'2024-12-29 16:56:37',28628,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684880,2,21396,0,0,1,5,0,1,'2024-12-29 16:56:37',29179,'2024-12-29 16:56:42',0,26989,'','',30,0,0.01947,0.07,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684881,2,23554,0,0,1,1,0,1,'2024-12-29 16:56:42',0,'2024-12-29 16:56:47',108944,26989,'','',30,0,0.00817,0.096,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684882,2,28533,0,0,1,1,0,1,'2024-12-29 16:56:42',0,'2024-12-29 16:56:47',108746,26989,'','',30,0,0.00528,0.094,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684884,2,21397,0,0,1,5,1,1,'2024-12-29 16:56:47',108997,'2024-12-29 16:56:49',116757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684885,2,28279,0,0,1,1,0,1,'2024-12-29 16:56:57',164706,'2024-12-29 16:57:02',193625,26989,'','',30,0,0.00589,0.164,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684886,2,23552,0,0,1,1,0,1,'2024-12-29 16:56:57',166551,'2024-12-29 16:57:02',193816,26989,'','',30,0,0.0077,0.166,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684887,2,23551,0,0,1,1,0,1,'2024-12-29 16:56:57',167155,'2024-12-29 16:57:02',193997,26989,'','',30,0,0.00992,0.167,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684888,2,23549,0,0,1,10,0,1,'2024-12-29 16:57:02',196549,'2024-12-29 16:57:07',215939,26989,'','',30,0,0.00948,0.196,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684889,2,23548,0,0,1,5,1,1,'2024-12-29 16:57:22',304282,'2024-12-29 16:57:24',311846,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684890,2,23554,0,0,1,1,0,1,'2024-12-29 16:57:24',312106,'2024-12-29 16:57:24',320745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684891,2,23551,0,0,1,1,0,1,'2024-12-29 16:57:24',321397,'2024-12-29 16:57:24',329905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684892,2,23548,0,0,1,5,1,1,'2024-12-29 16:57:24',332295,'2024-12-29 16:57:27',354041,26989,'','',30,0,0.9778,2.332,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684893,2,23552,0,0,1,1,0,1,'2024-12-29 16:57:27',354086,'2024-12-29 16:57:27',362693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684894,2,23553,0,0,1,10,0,1,'2024-12-29 16:57:28',366714,'2024-12-29 16:57:32',403198,26989,'','',30,0,0.01113,0.366,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684895,2,21395,0,0,1,5,1,1,'2024-12-29 16:57:32',403258,'2024-12-29 16:57:34',410472,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684896,2,21397,0,0,1,5,1,1,'2024-12-29 16:57:28',368668,'2024-12-29 16:57:34',411108,26989,'','',30,0,2.00684,0.368,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684897,2,21395,0,0,1,5,1,1,'2024-12-29 16:57:34',413277,'2024-12-29 16:57:37',436305,26989,'','',30,0,0.99658,2.413,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684898,2,23551,0,0,1,1,0,1,'2024-12-29 16:57:42',480050,'2024-12-29 16:57:42',488906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684899,2,23548,0,0,1,5,1,1,'2024-12-29 16:57:42',489369,'2024-12-29 16:57:44',496796,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684900,2,21396,0,0,1,5,0,1,'2024-12-29 16:57:44',499436,'2024-12-29 16:57:47',522389,26989,'','',30,0,0.01957,2.499,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684901,2,28533,0,0,1,1,0,1,'2024-12-29 16:57:47',524947,'2024-12-29 16:57:52',555930,26989,'','',30,0,0.00536,0.524,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684902,2,23554,0,0,1,1,0,1,'2024-12-29 16:57:47',526943,'2024-12-29 16:57:52',556121,26989,'','',30,0,0.00821,0.526,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684903,2,21395,0,0,1,5,1,1,'2024-12-29 16:58:02',615637,'2024-12-29 16:58:04',622744,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684904,2,28279,0,0,1,1,0,1,'2024-12-29 16:58:04',625179,'2024-12-29 16:58:07',648151,26989,'','',30,0,0.00498,2.625,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684905,2,23552,0,0,1,1,0,1,'2024-12-29 16:58:04',627103,'2024-12-29 16:58:07',648354,26989,'','',30,0,0.00898,2.627,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684906,2,23551,0,0,1,1,0,1,'2024-12-29 16:58:04',628650,'2024-12-29 16:58:07',648561,26989,'','',30,0,0.00787,2.628,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684907,2,23549,0,0,1,10,0,1,'2024-12-29 16:58:07',650744,'2024-12-29 16:58:12',672489,26989,'','',30,0,0.00933,0.65,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684908,2,28533,0,0,1,1,0,1,'2024-12-29 16:58:17',709871,'2024-12-29 16:58:17',715876,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684909,2,23554,0,0,1,1,0,1,'2024-12-29 16:58:17',717343,'2024-12-29 16:58:17',725820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684910,2,23548,0,0,1,5,1,1,'2024-12-29 16:58:27',773201,'2024-12-29 16:58:32',796798,26989,'','',30,0,2.00578,0.773,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684911,2,23553,0,0,1,10,0,1,'2024-12-29 16:58:32',798919,'2024-12-29 16:58:37',826103,26989,'','',30,0,0.00982,0.798,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684912,2,21397,0,0,1,5,1,1,'2024-12-29 16:58:34',804187,'2024-12-29 16:58:37',826315,26989,'','',30,0,2.0054,0.804,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684913,2,21395,0,0,1,5,1,1,'2024-12-29 16:58:37',828406,'2024-12-29 16:58:42',853112,26989,'','',30,0,2.00625,0.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684914,2,21396,0,0,1,5,0,1,'2024-12-29 16:58:47',880201,'2024-12-29 16:58:52',901711,26989,'','',30,0,0.02062,0.88,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684915,2,28533,0,0,1,1,0,1,'2024-12-29 16:58:52',907972,'2024-12-29 16:58:57',928899,26989,'','',30,0,0.00556,0.907,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684916,2,23554,0,0,1,1,0,1,'2024-12-29 16:58:52',910076,'2024-12-29 16:58:57',929088,26989,'','',30,0,0.00822,0.91,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684917,2,23551,0,0,1,1,0,1,'2024-12-29 16:59:02',958303,'2024-12-29 16:59:02',966980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684918,2,23549,0,0,1,10,0,1,'2024-12-29 16:59:02',967652,'2024-12-29 16:59:02',977680,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684919,2,21396,0,0,1,5,0,1,'2024-12-29 16:59:08',3791,'2024-12-29 16:59:08',12458,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684920,2,23553,0,0,1,10,0,1,'2024-12-29 16:59:08',12630,'2024-12-29 16:59:08',33,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684921,2,28279,0,0,1,1,0,1,'2024-12-29 16:59:08',293,'2024-12-29 16:59:12',23776,26989,'','',30,0,0.00492,1.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684922,2,23552,0,0,1,1,0,1,'2024-12-29 16:59:08',19799,'2024-12-29 16:59:12',23895,26989,'','',30,0,0.00753,1.046,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684923,2,23551,0,0,1,1,0,1,'2024-12-29 16:59:08',4,'2024-12-29 16:59:12',24005,26989,'','',30,0,0.00817,1.047,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684924,2,23549,0,0,1,10,0,1,'2024-12-29 16:59:12',5,'2024-12-29 16:59:17',29632,26989,'','',30,0,0.01025,0.058,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684925,2,21397,0,0,1,5,1,1,'2024-12-29 16:59:17',57,'2024-12-29 16:59:19',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684926,2,28533,0,0,1,1,0,1,'2024-12-29 16:59:27',105417,'2024-12-29 16:59:27',111620,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684927,2,23551,0,0,1,1,0,1,'2024-12-29 16:59:27',112103,'2024-12-29 16:59:27',120566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684928,2,23548,0,0,1,5,1,1,'2024-12-29 16:59:32',134470,'2024-12-29 16:59:37',164956,26989,'','',30,0,2.00642,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684929,2,28279,0,0,1,1,0,1,'2024-12-29 16:59:37',165008,'2024-12-29 16:59:37',171404,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684930,2,23553,0,0,1,10,0,1,'2024-12-29 16:59:37',174570,'2024-12-29 16:59:42',187955,26989,'','',30,0,0.01098,0.174,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684931,2,21397,0,0,1,5,1,1,'2024-12-29 16:59:37',176493,'2024-12-29 16:59:42',188160,26989,'','',30,0,2.00561,0.176,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684932,2,23554,0,0,1,1,0,1,'2024-12-29 16:59:42',188208,'2024-12-29 16:59:42',197205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684933,2,21395,0,0,1,5,1,1,'2024-12-29 16:59:42',199602,'2024-12-29 16:59:47',214112,26989,'','',30,0,2.00693,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684934,2,21396,0,0,1,5,0,1,'2024-12-29 16:59:52',243644,'2024-12-29 16:59:57',273358,26989,'','',30,0,0.02374,0.243,0,'OK - 192.168.77.159: rta 0.936ms, lost 0%','rta=0.936ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684935,2,28533,0,0,1,1,0,1,'2024-12-29 16:59:57',276019,'2024-12-29 17:00:02',305405,26989,'','',30,0,0.00515,0.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684936,2,23554,0,0,1,1,0,1,'2024-12-29 16:59:57',277897,'2024-12-29 17:00:02',305596,26989,'','',30,0,0.00826,0.277,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684937,2,28279,0,0,1,1,0,1,'2024-12-29 17:00:12',362288,'2024-12-29 17:00:17',387050,26989,'','',30,0,0.0055,0.362,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684938,2,23552,0,0,1,1,0,1,'2024-12-29 17:00:12',364207,'2024-12-29 17:00:17',387232,26989,'','',30,0,0.00896,0.364,0,'OK - 192.168.77.8: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684939,2,23551,0,0,1,1,0,1,'2024-12-29 17:00:12',366202,'2024-12-29 17:00:17',387424,26989,'','',30,0,0.00789,0.366,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684940,2,23549,0,0,1,10,0,1,'2024-12-29 17:00:17',392411,'2024-12-29 17:00:22',419061,26989,'','',30,0,0.01148,0.392,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684941,2,23548,0,0,1,5,1,1,'2024-12-29 17:00:22',419106,'2024-12-29 17:00:24',427010,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684942,2,23554,0,0,1,1,0,1,'2024-12-29 17:00:24',427276,'2024-12-29 17:00:24',435819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684943,2,21395,0,0,1,5,1,1,'2024-12-29 17:00:32',489119,'2024-12-29 17:00:34',497595,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684944,2,23551,0,0,1,1,0,1,'2024-12-29 17:00:42',554005,'2024-12-29 17:00:42',562636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684945,2,23548,0,0,1,5,1,1,'2024-12-29 17:00:37',523562,'2024-12-29 17:00:42',563263,26989,'','',30,0,2.00604,0.523,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684946,2,23553,0,0,1,10,0,1,'2024-12-29 17:00:42',565780,'2024-12-29 17:00:47',592251,26989,'','',30,0,0.01109,0.565,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684947,2,21397,0,0,1,5,1,1,'2024-12-29 17:00:42',567668,'2024-12-29 17:00:47',592482,26989,'','',30,0,2.0057,0.567,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684948,2,21395,0,0,1,5,1,1,'2024-12-29 17:00:47',595142,'2024-12-29 17:00:52',630272,26989,'','',30,0,2.0078,0.595,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684949,2,28533,0,0,1,1,0,1,'2024-12-29 17:00:57',666168,'2024-12-29 17:00:57',672371,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684950,2,21396,0,0,1,5,0,1,'2024-12-29 17:00:57',675348,'2024-12-29 17:01:02',697260,26989,'','',30,0,0.02043,0.675,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684951,2,28533,0,0,1,1,0,1,'2024-12-29 17:01:02',699457,'2024-12-29 17:01:07',720816,26989,'','',30,0,0.00513,0.699,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684952,2,23554,0,0,1,1,0,1,'2024-12-29 17:01:02',701484,'2024-12-29 17:01:07',721025,26989,'','',30,0,0.00789,0.701,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684953,2,23551,0,0,1,1,0,1,'2024-12-29 17:01:17',790744,'2024-12-29 17:01:17',799466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684954,2,28279,0,0,1,1,0,1,'2024-12-29 17:01:17',800319,'2024-12-29 17:01:17',805978,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684955,2,23552,0,0,1,1,0,1,'2024-12-29 17:01:17',806241,'2024-12-29 17:01:17',813931,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684956,2,28279,0,0,1,1,0,1,'2024-12-29 17:01:17',816499,'2024-12-29 17:01:22',840948,26989,'','',30,0,0.00493,0.816,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684957,2,23552,0,0,1,1,0,1,'2024-12-29 17:01:17',818397,'2024-12-29 17:01:22',841155,26989,'','',30,0,0.00796,0.818,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684958,2,23551,0,0,1,1,0,1,'2024-12-29 17:01:17',820482,'2024-12-29 17:01:22',841361,26989,'','',30,0,0.00814,0.82,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684959,2,23549,0,0,1,10,0,1,'2024-12-29 17:01:22',843695,'2024-12-29 17:01:27',861709,26989,'','',30,0,0.0117,0.843,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684960,2,23553,0,0,1,10,0,1,'2024-12-29 17:01:42',950935,'2024-12-29 17:01:42',962666,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684961,2,23548,0,0,1,5,1,1,'2024-12-29 17:01:42',965077,'2024-12-29 17:01:47',991103,26989,'','',30,0,2.00512,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684962,2,23553,0,0,1,10,0,1,'2024-12-29 17:01:47',993470,'2024-12-29 17:01:52',4,26989,'','',30,0,0.01109,0.993,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684963,2,21397,0,0,1,5,1,1,'2024-12-29 17:01:47',995389,'2024-12-29 17:01:52',2618,26989,'','',30,0,2.00689,0.995,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684964,2,23554,0,0,1,1,0,1,'2024-12-29 17:01:57',16,'2024-12-29 17:01:57',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684965,2,21395,0,0,1,5,1,1,'2024-12-29 17:01:52',4691,'2024-12-29 17:01:57',12304,26989,'','',30,0,2.00674,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684966,2,23551,0,0,1,1,0,1,'2024-12-29 17:02:02',43,'2024-12-29 17:02:02',3230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684967,2,23549,0,0,1,10,0,1,'2024-12-29 17:02:02',408,'2024-12-29 17:02:02',30033,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684968,2,21396,0,0,1,5,0,1,'2024-12-29 17:02:02',3952,'2024-12-29 17:02:07',0,26989,'','',30,0,0.01857,0.075,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684969,2,23553,0,0,1,10,0,1,'2024-12-29 17:02:07',0,'2024-12-29 17:02:07',104655,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684970,2,28533,0,0,1,1,0,1,'2024-12-29 17:02:07',107338,'2024-12-29 17:02:12',119269,26989,'','',30,0,0.00488,0.107,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684971,2,23554,0,0,1,1,0,1,'2024-12-29 17:02:07',109202,'2024-12-29 17:02:12',119464,26989,'','',30,0,0.00827,0.109,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684972,2,21397,0,0,1,5,1,1,'2024-12-29 17:02:17',135409,'2024-12-29 17:02:19',143417,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684973,2,28279,0,0,1,1,0,1,'2024-12-29 17:02:22',165482,'2024-12-29 17:02:27',187564,26989,'','',30,0,0.00544,0.165,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684974,2,23552,0,0,1,1,0,1,'2024-12-29 17:02:22',167475,'2024-12-29 17:02:27',187734,26989,'','',30,0,0.0088,0.167,0,'OK - 192.168.77.8: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684975,2,23551,0,0,1,1,0,1,'2024-12-29 17:02:22',169016,'2024-12-29 17:02:27',187899,26989,'','',30,0,0.00891,0.168,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684976,2,28533,0,0,1,1,0,1,'2024-12-29 17:02:27',188129,'2024-12-29 17:02:27',194343,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684977,2,23549,0,0,1,10,0,1,'2024-12-29 17:02:27',194563,'2024-12-29 17:02:27',205276,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684978,2,23549,0,0,1,10,0,1,'2024-12-29 17:02:27',207807,'2024-12-29 17:02:32',239815,26989,'','',30,0,0.01073,0.207,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684979,2,23554,0,0,1,1,0,1,'2024-12-29 17:02:42',296461,'2024-12-29 17:02:42',305052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684980,2,21397,0,0,1,5,1,1,'2024-12-29 17:02:47',330716,'2024-12-29 17:02:49',337269,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684981,2,23548,0,0,1,5,1,1,'2024-12-29 17:02:49',339671,'2024-12-29 17:02:52',361621,26989,'','',30,0,0.99687,2.339,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684982,2,23553,0,0,1,10,0,1,'2024-12-29 17:02:52',363630,'2024-12-29 17:02:57',392938,26989,'','',30,0,0.01228,0.363,0,'OK - 172.21.1.2: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684983,2,21397,0,0,1,5,1,1,'2024-12-29 17:02:52',365522,'2024-12-29 17:02:57',393129,26989,'','',30,0,2.00707,0.365,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684984,2,21395,0,0,1,5,1,1,'2024-12-29 17:02:57',395932,'2024-12-29 17:03:02',425717,26989,'','',30,0,2.00592,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684985,2,21396,0,0,1,5,0,1,'2024-12-29 17:03:07',455352,'2024-12-29 17:03:12',477050,26989,'','',30,0,0.02767,0.455,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684986,2,28533,0,0,1,1,0,1,'2024-12-29 17:03:12',479095,'2024-12-29 17:03:17',500669,26989,'','',30,0,0.00508,0.479,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684987,2,23554,0,0,1,1,0,1,'2024-12-29 17:03:12',480989,'2024-12-29 17:03:17',500829,26989,'','',30,0,0.00822,0.48,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684988,2,23548,0,0,1,5,1,1,'2024-12-29 17:03:22',529408,'2024-12-29 17:03:24',537617,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684989,2,23551,0,0,1,1,0,1,'2024-12-29 17:03:24',538473,'2024-12-29 17:03:24',547044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684990,2,23552,0,0,1,1,0,1,'2024-12-29 17:03:27',570191,'2024-12-29 17:03:27',578723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684991,2,28279,0,0,1,1,0,1,'2024-12-29 17:03:27',581009,'2024-12-29 17:03:32',612817,26989,'','',30,0,0.00524,0.58,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684992,2,23552,0,0,1,1,0,1,'2024-12-29 17:03:27',582918,'2024-12-29 17:03:32',612992,26989,'','',30,0,0.00901,0.582,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684993,2,23551,0,0,1,1,0,1,'2024-12-29 17:03:27',584847,'2024-12-29 17:03:32',613187,26989,'','',30,0,0.00798,0.584,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684994,2,21395,0,0,1,5,1,1,'2024-12-29 17:03:32',613231,'2024-12-29 17:03:34',620893,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684995,2,23549,0,0,1,10,0,1,'2024-12-29 17:03:34',623490,'2024-12-29 17:03:37',646231,26989,'','',30,0,0.00952,2.623,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684996,2,23548,0,0,1,5,1,1,'2024-12-29 17:03:42',677803,'2024-12-29 17:03:44',685512,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684997,2,28533,0,0,1,1,0,1,'2024-12-29 17:03:57',766838,'2024-12-29 17:03:57',773093,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276684998,2,23548,0,0,1,5,1,1,'2024-12-29 17:03:52',729401,'2024-12-29 17:03:57',773541,26989,'','',30,0,2.00675,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276684999,2,21395,0,0,1,5,1,1,'2024-12-29 17:04:02',810656,'2024-12-29 17:04:04',817724,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685000,2,23553,0,0,1,10,0,1,'2024-12-29 17:03:57',776423,'2024-12-29 17:04:04',818155,26989,'','',30,0,0.0117,0.776,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685001,2,21397,0,0,1,5,1,1,'2024-12-29 17:03:57',778340,'2024-12-29 17:04:04',818367,26989,'','',30,0,2.00667,0.778,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685002,2,21395,0,0,1,5,1,1,'2024-12-29 17:04:04',820539,'2024-12-29 17:04:07',832988,26989,'','',30,0,0.99557,2.82,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685003,2,21396,0,0,1,5,0,1,'2024-12-29 17:04:12',861921,'2024-12-29 17:04:17',898859,26989,'','',30,0,0.02323,0.861,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685004,2,28533,0,0,1,1,0,1,'2024-12-29 17:04:17',898916,'2024-12-29 17:04:17',904918,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685005,2,23551,0,0,1,1,0,1,'2024-12-29 17:04:17',905207,'2024-12-29 17:04:17',913709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685006,2,28279,0,0,1,1,0,1,'2024-12-29 17:04:17',914671,'2024-12-29 17:04:17',920407,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685007,2,23552,0,0,1,1,0,1,'2024-12-29 17:04:17',920713,'2024-12-29 17:04:17',928820,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685008,2,23554,0,0,1,1,0,1,'2024-12-29 17:04:17',929118,'2024-12-29 17:04:17',937550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685009,2,28533,0,0,1,1,0,1,'2024-12-29 17:04:17',940075,'2024-12-29 17:04:22',963299,26989,'','',30,0,0.00558,0.94,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685010,2,23554,0,0,1,1,0,1,'2024-12-29 17:04:17',940522,'2024-12-29 17:04:22',963518,26989,'','',30,0,0.00966,0.94,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685011,2,28279,0,0,1,1,0,1,'2024-12-29 17:04:33',9759,'2024-12-29 17:04:37',243,26989,'','',30,0,0.00521,1.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685012,2,23552,0,0,1,1,0,1,'2024-12-29 17:04:33',20,'2024-12-29 17:04:37',245,26989,'','',30,0,0.00854,1.024,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685013,2,23551,0,0,1,1,0,1,'2024-12-29 17:04:33',11902,'2024-12-29 17:04:37',247,26989,'','',30,0,0.00867,1.027,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685014,2,23549,0,0,1,10,0,1,'2024-12-29 17:04:37',3,'2024-12-29 17:04:42',4,26989,'','',30,0,0.00956,0.038,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685015,2,23553,0,0,1,10,0,1,'2024-12-29 17:04:42',4,'2024-12-29 17:04:42',25297,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685016,2,23554,0,0,1,1,0,1,'2024-12-29 17:04:57',120153,'2024-12-29 17:04:57',129376,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685017,2,23551,0,0,1,1,0,1,'2024-12-29 17:05:02',157261,'2024-12-29 17:05:02',166001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685018,2,23548,0,0,1,5,1,1,'2024-12-29 17:04:57',133668,'2024-12-29 17:05:02',166753,26989,'','',30,0,2.00639,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685019,2,23549,0,0,1,10,0,1,'2024-12-29 17:05:02',166791,'2024-12-29 17:05:02',176337,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685020,2,23553,0,0,1,10,0,1,'2024-12-29 17:05:04',180819,'2024-12-29 17:05:07',222234,26989,'','',30,0,0.01122,0.18,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685021,2,21396,0,0,1,5,0,1,'2024-12-29 17:05:07',222292,'2024-12-29 17:05:07',242556,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685022,2,21397,0,0,1,5,1,1,'2024-12-29 17:05:04',182496,'2024-12-29 17:05:07',243293,26989,'','',30,0,2.00658,0.182,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685023,2,21395,0,0,1,5,1,1,'2024-12-29 17:05:07',245435,'2024-12-29 17:05:12',267306,26989,'','',30,0,2.00601,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685024,2,21396,0,0,1,5,0,1,'2024-12-29 17:05:17',292816,'2024-12-29 17:05:22',314680,26989,'','',30,0,0.01933,0.292,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685025,2,28533,0,0,1,1,0,1,'2024-12-29 17:05:22',316711,'2024-12-29 17:05:27',349288,26989,'','',30,0,0.00515,0.316,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685026,2,23554,0,0,1,1,0,1,'2024-12-29 17:05:22',318667,'2024-12-29 17:05:27',349460,26989,'','',30,0,0.0081,0.318,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685027,2,23549,0,0,1,10,0,1,'2024-12-29 17:05:27',349858,'2024-12-29 17:05:27',359434,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685028,2,23551,0,0,1,1,0,1,'2024-12-29 17:05:27',359653,'2024-12-29 17:05:27',368039,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685029,2,28279,0,0,1,1,0,1,'2024-12-29 17:05:37',425197,'2024-12-29 17:05:37',431706,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685030,2,28279,0,0,1,1,0,1,'2024-12-29 17:05:37',434720,'2024-12-29 17:05:42',472693,26989,'','',30,0,0.00528,0.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685031,2,23552,0,0,1,1,0,1,'2024-12-29 17:05:37',436391,'2024-12-29 17:05:42',472894,26989,'','',30,0,0.00928,0.436,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685032,2,23551,0,0,1,1,0,1,'2024-12-29 17:05:37',438285,'2024-12-29 17:05:42',473076,26989,'','',30,0,0.008,0.438,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685033,2,23554,0,0,1,1,0,1,'2024-12-29 17:05:42',473126,'2024-12-29 17:05:42',481759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685034,2,23549,0,0,1,10,0,1,'2024-12-29 17:05:42',484160,'2024-12-29 17:05:47',508927,26989,'','',30,0,0.00888,0.484,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685035,2,21397,0,0,1,5,1,1,'2024-12-29 17:05:47',508980,'2024-12-29 17:05:49',516370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685036,2,23548,0,0,1,5,1,1,'2024-12-29 17:06:02',604917,'2024-12-29 17:06:07',630528,26989,'','',30,0,2.00605,0.604,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685037,2,23553,0,0,1,10,0,1,'2024-12-29 17:06:07',633256,'2024-12-29 17:06:12',664346,26989,'','',30,0,0.01061,0.633,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685038,2,21397,0,0,1,5,1,1,'2024-12-29 17:06:07',635363,'2024-12-29 17:06:12',664558,26989,'','',30,0,2.00737,0.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685039,2,21395,0,0,1,5,1,1,'2024-12-29 17:06:12',666670,'2024-12-29 17:06:17',690382,26989,'','',30,0,2.00601,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685040,2,23548,0,0,1,5,1,1,'2024-12-29 17:06:22',734637,'2024-12-29 17:06:24',742467,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685041,2,23554,0,0,1,1,0,1,'2024-12-29 17:06:24',742730,'2024-12-29 17:06:24',751412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685042,2,23551,0,0,1,1,0,1,'2024-12-29 17:06:24',752065,'2024-12-29 17:06:24',760555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685043,2,21396,0,0,1,5,0,1,'2024-12-29 17:06:24',762915,'2024-12-29 17:06:27',800803,26989,'','',30,0,0.02511,2.762,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685044,2,23552,0,0,1,1,0,1,'2024-12-29 17:06:27',800853,'2024-12-29 17:06:27',808975,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685045,2,28533,0,0,1,1,0,1,'2024-12-29 17:06:27',811323,'2024-12-29 17:06:32',836566,26989,'','',30,0,0.00503,0.811,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685046,2,23554,0,0,1,1,0,1,'2024-12-29 17:06:27',813241,'2024-12-29 17:06:32',836774,26989,'','',30,0,0.0082,0.813,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685047,2,21395,0,0,1,5,1,1,'2024-12-29 17:06:32',836820,'2024-12-29 17:06:34',844114,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685048,2,23551,0,0,1,1,0,1,'2024-12-29 17:06:42',907930,'2024-12-29 17:06:42',916761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685049,2,23548,0,0,1,5,1,1,'2024-12-29 17:06:42',917237,'2024-12-29 17:06:44',923713,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685050,2,28279,0,0,1,1,0,1,'2024-12-29 17:06:44',926350,'2024-12-29 17:06:47',956973,26989,'','',30,0,0.0051,2.926,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685051,2,23552,0,0,1,1,0,1,'2024-12-29 17:06:44',928301,'2024-12-29 17:06:47',957193,26989,'','',30,0,0.00747,2.928,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685052,2,23551,0,0,1,1,0,1,'2024-12-29 17:06:44',930466,'2024-12-29 17:06:47',957379,26989,'','',30,0,0.00867,2.93,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685053,2,23549,0,0,1,10,0,1,'2024-12-29 17:06:47',959995,'2024-12-29 17:06:52',982807,26989,'','',30,0,0.01144,0.959,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685054,2,28533,0,0,1,1,0,1,'2024-12-29 17:06:57',2098,'2024-12-29 17:06:57',548,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685055,2,21395,0,0,1,5,1,1,'2024-12-29 17:07:02',9319,'2024-12-29 17:07:04',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685056,2,23548,0,0,1,5,1,1,'2024-12-29 17:07:07',2082,'2024-12-29 17:07:12',22026,26989,'','',30,0,2.00609,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685057,2,23553,0,0,1,10,0,1,'2024-12-29 17:07:12',364,'2024-12-29 17:07:17',0,26989,'','',30,0,0.01177,0.055,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685058,2,28533,0,0,1,1,0,1,'2024-12-29 17:07:17',0,'2024-12-29 17:07:17',104791,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685059,2,23551,0,0,1,1,0,1,'2024-12-29 17:07:17',105050,'2024-12-29 17:07:17',113663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685060,2,21397,0,0,1,5,1,1,'2024-12-29 17:07:12',24315,'2024-12-29 17:07:17',114082,26989,'','',30,0,2.00784,0.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685061,2,28279,0,0,1,1,0,1,'2024-12-29 17:07:17',114716,'2024-12-29 17:07:17',120380,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685062,2,23552,0,0,1,1,0,1,'2024-12-29 17:07:17',120632,'2024-12-29 17:07:17',128391,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685063,2,23554,0,0,1,1,0,1,'2024-12-29 17:07:17',128642,'2024-12-29 17:07:17',137113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685064,2,21395,0,0,1,5,1,1,'2024-12-29 17:07:17',139442,'2024-12-29 17:07:22',148278,26989,'','',30,0,2.00561,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685065,2,21396,0,0,1,5,0,1,'2024-12-29 17:07:27',160301,'2024-12-29 17:07:32',181258,26989,'','',30,0,0.02848,0.16,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685066,2,28533,0,0,1,1,0,1,'2024-12-29 17:07:32',183363,'2024-12-29 17:07:37',204759,26989,'','',30,0,0.00503,0.183,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685067,2,23554,0,0,1,1,0,1,'2024-12-29 17:07:32',185307,'2024-12-29 17:07:37',204965,26989,'','',30,0,0.00849,0.185,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685068,2,23553,0,0,1,10,0,1,'2024-12-29 17:07:42',229458,'2024-12-29 17:07:42',240827,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685069,2,28279,0,0,1,1,0,1,'2024-12-29 17:07:47',269843,'2024-12-29 17:07:52',292483,26989,'','',30,0,0.00539,0.269,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685070,2,23552,0,0,1,1,0,1,'2024-12-29 17:07:47',271782,'2024-12-29 17:07:52',292683,26989,'','',30,0,0.00831,0.271,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685071,2,23551,0,0,1,1,0,1,'2024-12-29 17:07:47',272660,'2024-12-29 17:07:52',292890,26989,'','',30,0,0.00823,0.272,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685072,2,23549,0,0,1,10,0,1,'2024-12-29 17:07:52',298389,'2024-12-29 17:07:57',321181,26989,'','',30,0,0.00898,0.298,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685073,2,23554,0,0,1,1,0,1,'2024-12-29 17:07:57',321451,'2024-12-29 17:07:57',330304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685074,2,21396,0,0,1,5,0,1,'2024-12-29 17:08:07',396677,'2024-12-29 17:08:07',418006,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685075,2,23553,0,0,1,10,0,1,'2024-12-29 17:08:07',418291,'2024-12-29 17:08:07',430273,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685076,2,23548,0,0,1,5,1,1,'2024-12-29 17:08:12',452747,'2024-12-29 17:08:17',473158,26989,'','',30,0,2.00574,0.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685077,2,21397,0,0,1,5,1,1,'2024-12-29 17:08:17',473206,'2024-12-29 17:08:19',483498,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685078,2,23553,0,0,1,10,0,1,'2024-12-29 17:08:19',485908,'2024-12-29 17:08:22',511427,26989,'','',30,0,0.01016,2.485,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685079,2,21397,0,0,1,5,1,1,'2024-12-29 17:08:19',487808,'2024-12-29 17:08:22',511645,26989,'','',30,0,0.99423,2.487,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685080,2,21395,0,0,1,5,1,1,'2024-12-29 17:08:22',513944,'2024-12-29 17:08:27',539210,26989,'','',30,0,2.00709,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685081,2,28533,0,0,1,1,0,1,'2024-12-29 17:08:27',539489,'2024-12-29 17:08:27',545970,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685082,2,23549,0,0,1,10,0,1,'2024-12-29 17:08:27',546236,'2024-12-29 17:08:27',557330,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685083,2,23551,0,0,1,1,0,1,'2024-12-29 17:08:27',557592,'2024-12-29 17:08:27',566011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685084,2,21396,0,0,1,5,0,1,'2024-12-29 17:08:32',592387,'2024-12-29 17:08:37',621622,26989,'','',30,0,0.01991,0.592,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685085,2,28279,0,0,1,1,0,1,'2024-12-29 17:08:37',621683,'2024-12-29 17:08:37',628137,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685086,2,28533,0,0,1,1,0,1,'2024-12-29 17:08:37',631489,'2024-12-29 17:08:42',656847,26989,'','',30,0,0.00603,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685087,2,23554,0,0,1,1,0,1,'2024-12-29 17:08:37',633146,'2024-12-29 17:08:42',657045,26989,'','',30,0,0.00836,0.633,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685088,2,21397,0,0,1,5,1,1,'2024-12-29 17:08:47',677674,'2024-12-29 17:08:49',685250,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685089,2,28279,0,0,1,1,0,1,'2024-12-29 17:08:52',710944,'2024-12-29 17:08:57',744973,26989,'','',30,0,0.00504,0.71,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685090,2,23552,0,0,1,1,0,1,'2024-12-29 17:08:52',712886,'2024-12-29 17:08:57',745162,26989,'','',30,0,0.00758,0.712,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685091,2,23551,0,0,1,1,0,1,'2024-12-29 17:08:52',713603,'2024-12-29 17:08:57',745352,26989,'','',30,0,0.00852,0.713,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685092,2,23549,0,0,1,10,0,1,'2024-12-29 17:08:57',748252,'2024-12-29 17:09:02',777333,26989,'','',30,0,0.01013,0.748,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685093,2,23548,0,0,1,5,1,1,'2024-12-29 17:09:22',897131,'2024-12-29 17:09:24',903875,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685094,2,23554,0,0,1,1,0,1,'2024-12-29 17:09:24',904139,'2024-12-29 17:09:24',912610,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685095,2,23548,0,0,1,5,1,1,'2024-12-29 17:09:17',864520,'2024-12-29 17:09:24',913030,26989,'','',30,0,2.0075,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685096,2,23551,0,0,1,1,0,1,'2024-12-29 17:09:24',913459,'2024-12-29 17:09:24',921830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685097,2,23553,0,0,1,10,0,1,'2024-12-29 17:09:24',924180,'2024-12-29 17:09:27',944849,26989,'','',30,0,0.01144,2.924,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685098,2,21397,0,0,1,5,1,1,'2024-12-29 17:09:24',926042,'2024-12-29 17:09:27',945054,26989,'','',30,0,0.97722,2.926,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685099,2,23552,0,0,1,1,0,1,'2024-12-29 17:09:27',945107,'2024-12-29 17:09:27',953600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685100,2,21395,0,0,1,5,1,1,'2024-12-29 17:09:27',955900,'2024-12-29 17:09:32',984980,26989,'','',30,0,2.00656,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685101,2,21396,0,0,1,5,0,1,'2024-12-29 17:09:38',67,'2024-12-29 17:09:42',1494,26989,'','',30,0,0.02112,1.01,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685102,2,23551,0,0,1,1,0,1,'2024-12-29 17:09:42',12126,'2024-12-29 17:09:42',244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685103,2,23548,0,0,1,5,1,1,'2024-12-29 17:09:42',30,'2024-12-29 17:09:44',18515,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685104,2,28533,0,0,1,1,0,1,'2024-12-29 17:09:44',19951,'2024-12-29 17:09:47',5,26989,'','',30,0,0.005,2.046,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685105,2,23554,0,0,1,1,0,1,'2024-12-29 17:09:44',4,'2024-12-29 17:09:47',5,26989,'','',30,0,0.00821,2.048,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685106,2,28279,0,0,1,1,0,1,'2024-12-29 17:09:57',0,'2024-12-29 17:10:02',114376,26989,'','',30,0,0.0054,0.098,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685107,2,23552,0,0,1,1,0,1,'2024-12-29 17:09:57',100853,'2024-12-29 17:10:02',114560,26989,'','',30,0,0.00799,0.1,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685108,2,23551,0,0,1,1,0,1,'2024-12-29 17:09:57',102578,'2024-12-29 17:10:02',114745,26989,'','',30,0,0.00833,0.102,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685109,2,21395,0,0,1,5,1,1,'2024-12-29 17:10:02',114796,'2024-12-29 17:10:04',121363,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685110,2,23549,0,0,1,10,0,1,'2024-12-29 17:10:04',123817,'2024-12-29 17:10:07',151049,26989,'','',30,0,0.18587,2.123,0,'OK - 84.38.95.222: rta 9.059ms, lost 0%','rta=9.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685111,2,28533,0,0,1,1,0,1,'2024-12-29 17:10:17',210260,'2024-12-29 17:10:17',216267,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685112,2,23551,0,0,1,1,0,1,'2024-12-29 17:10:17',216546,'2024-12-29 17:10:17',225074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685113,2,28279,0,0,1,1,0,1,'2024-12-29 17:10:17',225924,'2024-12-29 17:10:17',231597,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685114,2,23552,0,0,1,1,0,1,'2024-12-29 17:10:17',231850,'2024-12-29 17:10:17',239682,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685115,2,23554,0,0,1,1,0,1,'2024-12-29 17:10:17',239952,'2024-12-29 17:10:17',248436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685116,2,23548,0,0,1,5,1,1,'2024-12-29 17:10:24',274056,'2024-12-29 17:10:27',286758,26989,'','',30,0,2.00611,0.274,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685117,2,23553,0,0,1,10,0,1,'2024-12-29 17:10:27',288806,'2024-12-29 17:10:32',307922,26989,'','',30,0,0.00987,0.288,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685118,2,21397,0,0,1,5,1,1,'2024-12-29 17:10:27',290719,'2024-12-29 17:10:32',308119,26989,'','',30,0,2.00664,0.29,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685119,2,21395,0,0,1,5,1,1,'2024-12-29 17:10:32',310169,'2024-12-29 17:10:37',332116,26989,'','',30,0,2.00631,0.31,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685120,2,21396,0,0,1,5,0,1,'2024-12-29 17:10:42',354231,'2024-12-29 17:10:47',391816,26989,'','',30,0,0.02134,0.354,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685121,2,28533,0,0,1,1,0,1,'2024-12-29 17:10:47',394117,'2024-12-29 17:10:52',418857,26989,'','',30,0,0.00783,0.394,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685122,2,23554,0,0,1,1,0,1,'2024-12-29 17:10:47',394892,'2024-12-29 17:10:52',419051,26989,'','',30,0,0.00802,0.394,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685123,2,23551,0,0,1,1,0,1,'2024-12-29 17:11:02',483270,'2024-12-29 17:11:02',492040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685124,2,23549,0,0,1,10,0,1,'2024-12-29 17:11:02',492688,'2024-12-29 17:11:02',503882,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685125,2,28279,0,0,1,1,0,1,'2024-12-29 17:11:02',506843,'2024-12-29 17:11:07',536943,26989,'','',30,0,0.00497,0.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685126,2,23552,0,0,1,1,0,1,'2024-12-29 17:11:02',508754,'2024-12-29 17:11:07',537135,26989,'','',30,0,0.00797,0.508,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685127,2,23551,0,0,1,1,0,1,'2024-12-29 17:11:02',510803,'2024-12-29 17:11:07',537333,26989,'','',30,0,0.00802,0.51,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685128,2,21396,0,0,1,5,0,1,'2024-12-29 17:11:07',537379,'2024-12-29 17:11:07',559493,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685129,2,23553,0,0,1,10,0,1,'2024-12-29 17:11:07',559751,'2024-12-29 17:11:07',571302,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685130,2,23549,0,0,1,10,0,1,'2024-12-29 17:11:07',573847,'2024-12-29 17:11:12',595852,26989,'','',30,0,0.01055,0.573,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685131,2,21397,0,0,1,5,1,1,'2024-12-29 17:11:17',624891,'2024-12-29 17:11:19',632010,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685132,2,28533,0,0,1,1,0,1,'2024-12-29 17:11:27',687201,'2024-12-29 17:11:27',693713,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685133,2,23549,0,0,1,10,0,1,'2024-12-29 17:11:27',693943,'2024-12-29 17:11:27',706245,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685134,2,23551,0,0,1,1,0,1,'2024-12-29 17:11:27',706473,'2024-12-29 17:11:27',714783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685135,2,23548,0,0,1,5,1,1,'2024-12-29 17:11:27',717179,'2024-12-29 17:11:32',745298,26989,'','',30,0,2.00515,0.717,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685136,2,23553,0,0,1,10,0,1,'2024-12-29 17:11:32',747548,'2024-12-29 17:11:37',784105,26989,'','',30,0,0.01033,0.747,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685137,2,21397,0,0,1,5,1,1,'2024-12-29 17:11:32',749465,'2024-12-29 17:11:37',784300,26989,'','',30,0,2.00679,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685138,2,28279,0,0,1,1,0,1,'2024-12-29 17:11:37',784343,'2024-12-29 17:11:37',790757,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685139,2,21395,0,0,1,5,1,1,'2024-12-29 17:11:37',793822,'2024-12-29 17:11:42',828032,26989,'','',30,0,2.00666,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685140,2,23554,0,0,1,1,0,1,'2024-12-29 17:11:42',828078,'2024-12-29 17:11:42',836686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685141,2,21396,0,0,1,5,0,1,'2024-12-29 17:11:47',865001,'2024-12-29 17:11:52',888835,26989,'','',30,0,0.02345,0.864,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685142,2,28533,0,0,1,1,0,1,'2024-12-29 17:11:52',890860,'2024-12-29 17:11:57',918590,26989,'','',30,0,0.00524,0.89,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685143,2,23554,0,0,1,1,0,1,'2024-12-29 17:11:52',892765,'2024-12-29 17:11:57',918761,26989,'','',30,0,0.00797,0.892,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685144,2,28279,0,0,1,1,0,1,'2024-12-29 17:12:07',981226,'2024-12-29 17:12:13',11,26989,'','',30,0,0.00606,0.981,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685145,2,23552,0,0,1,1,0,1,'2024-12-29 17:12:07',983090,'2024-12-29 17:12:13',6234,26989,'','',30,0,0.00851,0.983,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685146,2,23551,0,0,1,1,0,1,'2024-12-29 17:12:07',985162,'2024-12-29 17:12:13',98,26989,'','',30,0,0.00779,0.985,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685147,2,23549,0,0,1,10,0,1,'2024-12-29 17:12:13',7390,'2024-12-29 17:12:17',11997,26989,'','',30,0,0.00874,1.016,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685148,2,23548,0,0,1,5,1,1,'2024-12-29 17:12:22',2434,'2024-12-29 17:12:24',2759,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685149,2,23554,0,0,1,1,0,1,'2024-12-29 17:12:24',22236,'2024-12-29 17:12:24',49,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685150,2,23551,0,0,1,1,0,1,'2024-12-29 17:12:24',405,'2024-12-29 17:12:24',29240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685151,2,23552,0,0,1,1,0,1,'2024-12-29 17:12:27',0,'2024-12-29 17:12:27',101363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685152,2,21395,0,0,1,5,1,1,'2024-12-29 17:12:32',116411,'2024-12-29 17:12:34',123712,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685153,2,23548,0,0,1,5,1,1,'2024-12-29 17:12:34',126335,'2024-12-29 17:12:37',135061,26989,'','',30,0,2.00583,2.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685154,2,23553,0,0,1,10,0,1,'2024-12-29 17:12:37',137295,'2024-12-29 17:12:42',172001,26989,'','',30,0,0.01133,0.137,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685155,2,23551,0,0,1,1,0,1,'2024-12-29 17:12:42',172264,'2024-12-29 17:12:42',181167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685156,2,21397,0,0,1,5,1,1,'2024-12-29 17:12:37',139210,'2024-12-29 17:12:42',181791,26989,'','',30,0,2.0075,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685157,2,21395,0,0,1,5,1,1,'2024-12-29 17:12:42',184335,'2024-12-29 17:12:47',209073,26989,'','',30,0,2.00615,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685158,2,21396,0,0,1,5,0,1,'2024-12-29 17:12:52',241635,'2024-12-29 17:12:57',277908,26989,'','',30,0,0.02636,0.241,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685159,2,28533,0,0,1,1,0,1,'2024-12-29 17:12:57',278620,'2024-12-29 17:12:57',284841,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685160,2,28533,0,0,1,1,0,1,'2024-12-29 17:12:57',287812,'2024-12-29 17:13:02',322639,26989,'','',30,0,0.0056,0.287,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685161,2,23554,0,0,1,1,0,1,'2024-12-29 17:12:57',288609,'2024-12-29 17:13:02',322826,26989,'','',30,0,0.00925,0.288,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685162,2,21395,0,0,1,5,1,1,'2024-12-29 17:13:02',322875,'2024-12-29 17:13:04',330682,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685163,2,28279,0,0,1,1,0,1,'2024-12-29 17:13:13',378875,'2024-12-29 17:13:17',422354,26989,'','',30,0,0.00508,0.378,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685164,2,23552,0,0,1,1,0,1,'2024-12-29 17:13:13',379530,'2024-12-29 17:13:17',422551,26989,'','',30,0,0.00855,0.379,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685165,2,23551,0,0,1,1,0,1,'2024-12-29 17:13:13',381444,'2024-12-29 17:13:17',422739,26989,'','',30,0,0.00823,0.381,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685166,2,28533,0,0,1,1,0,1,'2024-12-29 17:13:17',422796,'2024-12-29 17:13:17',428915,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685167,2,23554,0,0,1,1,0,1,'2024-12-29 17:13:17',430399,'2024-12-29 17:13:17',438965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685168,2,23549,0,0,1,10,0,1,'2024-12-29 17:13:17',441338,'2024-12-29 17:13:22',461412,26989,'','',30,0,0.01019,0.441,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685169,2,23548,0,0,1,5,1,1,'2024-12-29 17:13:37',520414,'2024-12-29 17:13:42',542392,26989,'','',30,0,2.00627,0.52,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685170,2,23553,0,0,1,10,0,1,'2024-12-29 17:13:42',542449,'2024-12-29 17:13:42',555225,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685171,2,23553,0,0,1,10,0,1,'2024-12-29 17:13:42',557505,'2024-12-29 17:13:47',584481,26989,'','',30,0,0.0107,0.557,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685172,2,21397,0,0,1,5,1,1,'2024-12-29 17:13:42',559432,'2024-12-29 17:13:47',584662,26989,'','',30,0,2.00717,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685173,2,21395,0,0,1,5,1,1,'2024-12-29 17:13:47',587011,'2024-12-29 17:13:52',606196,26989,'','',30,0,2.00586,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685174,2,23554,0,0,1,1,0,1,'2024-12-29 17:13:57',630311,'2024-12-29 17:13:57',639543,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685175,2,21396,0,0,1,5,0,1,'2024-12-29 17:13:57',644079,'2024-12-29 17:14:02',678420,26989,'','',30,0,0.01915,0.644,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685176,2,23551,0,0,1,1,0,1,'2024-12-29 17:14:02',678469,'2024-12-29 17:14:02',687374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685177,2,23549,0,0,1,10,0,1,'2024-12-29 17:14:02',688046,'2024-12-29 17:14:02',698833,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685178,2,28533,0,0,1,1,0,1,'2024-12-29 17:14:02',701802,'2024-12-29 17:14:07',741877,26989,'','',30,0,0.00537,0.701,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685179,2,23554,0,0,1,1,0,1,'2024-12-29 17:14:02',703471,'2024-12-29 17:14:07',742099,26989,'','',30,0,0.00816,0.703,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685180,2,23553,0,0,1,10,0,1,'2024-12-29 17:14:07',742413,'2024-12-29 17:14:07',754051,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685181,2,21397,0,0,1,5,1,1,'2024-12-29 17:14:17',801524,'2024-12-29 17:14:19',808921,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685182,2,28279,0,0,1,1,0,1,'2024-12-29 17:14:19',811351,'2024-12-29 17:14:22',848291,26989,'','',30,0,0.00617,2.811,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685183,2,23552,0,0,1,1,0,1,'2024-12-29 17:14:19',813265,'2024-12-29 17:14:22',848485,26989,'','',30,0,0.00785,2.813,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685184,2,23551,0,0,1,1,0,1,'2024-12-29 17:14:19',815365,'2024-12-29 17:14:22',848683,26989,'','',30,0,0.00805,2.815,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685185,2,23549,0,0,1,10,0,1,'2024-12-29 17:14:22',850847,'2024-12-29 17:14:27',877962,26989,'','',30,0,0.00872,0.85,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685186,2,28533,0,0,1,1,0,1,'2024-12-29 17:14:27',878259,'2024-12-29 17:14:27',884404,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685187,2,28279,0,0,1,1,0,1,'2024-12-29 17:14:37',942006,'2024-12-29 17:14:37',948463,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685188,2,23554,0,0,1,1,0,1,'2024-12-29 17:14:42',973106,'2024-12-29 17:14:42',981749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685189,2,23548,0,0,1,5,1,1,'2024-12-29 17:14:42',984146,'2024-12-29 17:14:48',5451,26989,'','',30,0,2.00625,0.984,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685190,2,21397,0,0,1,5,1,1,'2024-12-29 17:14:48',5495,'2024-12-29 17:14:50',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685191,2,23553,0,0,1,10,0,1,'2024-12-29 17:14:50',9249,'2024-12-29 17:14:52',23,26989,'','',30,0,0.01086,3.022,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685192,2,21397,0,0,1,5,1,1,'2024-12-29 17:14:50',1275,'2024-12-29 17:14:52',2,26989,'','',30,0,0.99416,3.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685193,2,21395,0,0,1,5,1,1,'2024-12-29 17:14:52',1550,'2024-12-29 17:14:57',39,26989,'','',30,0,2.00638,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685194,2,21396,0,0,1,5,0,1,'2024-12-29 17:15:02',6,'2024-12-29 17:15:07',0,26989,'','',30,0,0.02289,0.068,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685195,2,28533,0,0,1,1,0,1,'2024-12-29 17:15:07',0,'2024-12-29 17:15:12',103306,26989,'','',30,0,0.00545,0.089,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685196,2,23554,0,0,1,1,0,1,'2024-12-29 17:15:07',0,'2024-12-29 17:15:12',103494,26989,'','',30,0,0.00793,0.091,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685197,2,23548,0,0,1,5,1,1,'2024-12-29 17:15:22',147188,'2024-12-29 17:15:24',156021,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685198,2,23554,0,0,1,1,0,1,'2024-12-29 17:15:24',156308,'2024-12-29 17:15:24',164780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685199,2,23551,0,0,1,1,0,1,'2024-12-29 17:15:24',165499,'2024-12-29 17:15:24',173936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685200,2,28279,0,0,1,1,0,1,'2024-12-29 17:15:24',176446,'2024-12-29 17:15:27',206001,26989,'','',30,0,0.00528,2.176,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685201,2,23551,0,0,1,1,0,1,'2024-12-29 17:15:24',178928,'2024-12-29 17:15:27',206194,26989,'','',30,0,0.00816,2.178,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685202,2,23552,0,0,1,1,0,1,'2024-12-29 17:15:24',177895,'2024-12-29 17:15:27',206372,26989,'','',30,0,0.00935,2.177,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685203,2,23549,0,0,1,10,0,1,'2024-12-29 17:15:27',208792,'2024-12-29 17:15:32',233661,26989,'','',30,0,0.01201,0.208,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685204,2,21395,0,0,1,5,1,1,'2024-12-29 17:15:32',233711,'2024-12-29 17:15:34',241757,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685205,2,23551,0,0,1,1,0,1,'2024-12-29 17:15:42',297913,'2024-12-29 17:15:42',306692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685206,2,23548,0,0,1,5,1,1,'2024-12-29 17:15:42',307137,'2024-12-29 17:15:44',314419,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685207,2,23548,0,0,1,5,1,1,'2024-12-29 17:15:48',344075,'2024-12-29 17:15:52',367917,26989,'','',30,0,2.00746,0.344,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685208,2,23553,0,0,1,10,0,1,'2024-12-29 17:15:52',370015,'2024-12-29 17:15:57',409897,26989,'','',30,0,0.01319,0.37,0,'OK - 172.21.1.2: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685209,2,28533,0,0,1,1,0,1,'2024-12-29 17:15:57',410616,'2024-12-29 17:15:57',416754,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685210,2,21397,0,0,1,5,1,1,'2024-12-29 17:15:52',371898,'2024-12-29 17:15:57',417215,26989,'','',30,0,2.00663,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685211,2,21395,0,0,1,5,1,1,'2024-12-29 17:16:02',445205,'2024-12-29 17:16:04',451031,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685212,2,21395,0,0,1,5,1,1,'2024-12-29 17:15:57',420080,'2024-12-29 17:16:04',451456,26989,'','',30,0,1.98086,0.42,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685213,2,21396,0,0,1,5,0,1,'2024-12-29 17:16:07',469454,'2024-12-29 17:16:12',496951,26989,'','',30,0,0.02781,0.469,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685214,2,28533,0,0,1,1,0,1,'2024-12-29 17:16:12',499730,'2024-12-29 17:16:17',544433,26989,'','',30,0,0.00518,0.499,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685215,2,23554,0,0,1,1,0,1,'2024-12-29 17:16:12',501847,'2024-12-29 17:16:17',544637,26989,'','',30,0,0.008,0.501,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685216,2,23551,0,0,1,1,0,1,'2024-12-29 17:16:17',544917,'2024-12-29 17:16:17',553653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685217,2,28279,0,0,1,1,0,1,'2024-12-29 17:16:17',554589,'2024-12-29 17:16:17',560288,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685218,2,23552,0,0,1,1,0,1,'2024-12-29 17:16:17',560572,'2024-12-29 17:16:17',568320,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685219,2,28279,0,0,1,1,0,1,'2024-12-29 17:16:27',610739,'2024-12-29 17:16:32',634079,26989,'','',30,0,0.00632,0.61,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685220,2,23551,0,0,1,1,0,1,'2024-12-29 17:16:27',612743,'2024-12-29 17:16:32',634280,26989,'','',30,0,0.00823,0.612,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685221,2,23552,0,0,1,1,0,1,'2024-12-29 17:16:27',614858,'2024-12-29 17:16:32',634473,26989,'','',30,0,0.00782,0.614,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685222,2,23549,0,0,1,10,0,1,'2024-12-29 17:16:32',636639,'2024-12-29 17:16:37',656689,26989,'','',30,0,0.00987,0.636,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685223,2,23553,0,0,1,10,0,1,'2024-12-29 17:16:42',678349,'2024-12-29 17:16:42',691945,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685224,2,23554,0,0,1,1,0,1,'2024-12-29 17:16:57',772006,'2024-12-29 17:16:57',780734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685225,2,23548,0,0,1,5,1,1,'2024-12-29 17:16:52',750413,'2024-12-29 17:16:57',781170,26989,'','',30,0,2.00692,0.75,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685226,2,23553,0,0,1,10,0,1,'2024-12-29 17:16:57',785258,'2024-12-29 17:17:02',819925,26989,'','',30,0,0.01072,0.785,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685227,2,23551,0,0,1,1,0,1,'2024-12-29 17:17:02',819969,'2024-12-29 17:17:02',828628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685228,2,21397,0,0,1,5,1,1,'2024-12-29 17:16:57',786820,'2024-12-29 17:17:02',829370,26989,'','',30,0,2.00647,0.786,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685229,2,23549,0,0,1,10,0,1,'2024-12-29 17:17:02',829407,'2024-12-29 17:17:02',842038,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685230,2,21396,0,0,1,5,0,1,'2024-12-29 17:17:07',875734,'2024-12-29 17:17:07',903806,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685231,2,21395,0,0,1,5,1,1,'2024-12-29 17:17:04',849559,'2024-12-29 17:17:07',904693,26989,'','',30,0,2.00584,0.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685232,2,21396,0,0,1,5,0,1,'2024-12-29 17:17:12',927257,'2024-12-29 17:17:17',952032,26989,'','',30,0,0.02532,0.927,0,'OK - 192.168.77.159: rta 1.026ms, lost 0%','rta=1.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685233,2,21397,0,0,1,5,1,1,'2024-12-29 17:17:17',952298,'2024-12-29 17:17:19',959323,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685234,2,28533,0,0,1,1,0,1,'2024-12-29 17:17:19',961721,'2024-12-29 17:17:22',985480,26989,'','',30,0,0.00494,2.961,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685235,2,23554,0,0,1,1,0,1,'2024-12-29 17:17:19',963634,'2024-12-29 17:17:22',985675,26989,'','',30,0,0.00838,2.963,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685236,2,23549,0,0,1,10,0,1,'2024-12-29 17:17:27',3,'2024-12-29 17:17:27',97,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685237,2,23551,0,0,1,1,0,1,'2024-12-29 17:17:27',803,'2024-12-29 17:17:27',18,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685238,2,28279,0,0,1,1,0,1,'2024-12-29 17:17:32',3,'2024-12-29 17:17:37',5,26989,'','',30,0,0.00498,0.038,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685239,2,23551,0,0,1,1,0,1,'2024-12-29 17:17:32',16778,'2024-12-29 17:17:37',5,26989,'','',30,0,0.00894,0.04,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685240,2,23552,0,0,1,1,0,1,'2024-12-29 17:17:32',2203,'2024-12-29 17:17:37',5,26989,'','',30,0,0.0085,0.042,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685241,2,23549,0,0,1,10,0,1,'2024-12-29 17:17:37',26172,'2024-12-29 17:17:42',4050,26989,'','',30,0,0.00949,0.063,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685242,2,23554,0,0,1,1,0,1,'2024-12-29 17:17:42',32445,'2024-12-29 17:17:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685243,2,21397,0,0,1,5,1,1,'2024-12-29 17:17:47',0,'2024-12-29 17:17:49',106174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685244,2,23548,0,0,1,5,1,1,'2024-12-29 17:17:57',145952,'2024-12-29 17:18:02',175759,26989,'','',30,0,2.00605,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685245,2,23553,0,0,1,10,0,1,'2024-12-29 17:18:02',178266,'2024-12-29 17:18:07',211443,26989,'','',30,0,0.01151,0.178,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685246,2,21397,0,0,1,5,1,1,'2024-12-29 17:18:02',180188,'2024-12-29 17:18:07',211863,26989,'','',30,0,2.00727,0.18,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685247,2,21395,0,0,1,5,1,1,'2024-12-29 17:18:07',214678,'2024-12-29 17:18:12',233756,26989,'','',30,0,2.00592,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685248,2,21396,0,0,1,5,0,1,'2024-12-29 17:18:17',261952,'2024-12-29 17:18:22',287124,26989,'','',30,0,0.0205,0.261,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685249,2,23548,0,0,1,5,1,1,'2024-12-29 17:18:22',287171,'2024-12-29 17:18:24',294637,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685250,2,23554,0,0,1,1,0,1,'2024-12-29 17:18:24',294872,'2024-12-29 17:18:24',303555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685251,2,23551,0,0,1,1,0,1,'2024-12-29 17:18:24',304153,'2024-12-29 17:18:24',312586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685252,2,28533,0,0,1,1,0,1,'2024-12-29 17:18:24',314988,'2024-12-29 17:18:27',337150,26989,'','',30,0,0.00498,2.314,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685253,2,23554,0,0,1,1,0,1,'2024-12-29 17:18:24',316920,'2024-12-29 17:18:27',337309,26989,'','',30,0,0.00832,2.316,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685254,2,23552,0,0,1,1,0,1,'2024-12-29 17:18:27',337345,'2024-12-29 17:18:27',345608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685255,2,21395,0,0,1,5,1,1,'2024-12-29 17:18:32',379837,'2024-12-29 17:18:34',386728,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685256,2,28279,0,0,1,1,0,1,'2024-12-29 17:18:37',424215,'2024-12-29 17:18:42',462292,26989,'','',30,0,0.00522,0.424,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685257,2,23551,0,0,1,1,0,1,'2024-12-29 17:18:37',426155,'2024-12-29 17:18:42',462453,26989,'','',30,0,0.00832,0.426,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685258,2,23552,0,0,1,1,0,1,'2024-12-29 17:18:37',427289,'2024-12-29 17:18:42',462619,26989,'','',30,0,0.00955,0.427,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685259,2,23548,0,0,1,5,1,1,'2024-12-29 17:18:42',463214,'2024-12-29 17:18:44',471178,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685260,2,23549,0,0,1,10,0,1,'2024-12-29 17:18:44',473661,'2024-12-29 17:18:47',497387,26989,'','',30,0,0.01021,2.473,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685261,2,28533,0,0,1,1,0,1,'2024-12-29 17:18:57',568457,'2024-12-29 17:18:57',574684,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685262,2,21395,0,0,1,5,1,1,'2024-12-29 17:19:02',604841,'2024-12-29 17:19:04',611460,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685263,2,23548,0,0,1,5,1,1,'2024-12-29 17:19:04',613735,'2024-12-29 17:19:07',632382,26989,'','',30,0,2.00649,2.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685264,2,23553,0,0,1,10,0,1,'2024-12-29 17:19:07',634422,'2024-12-29 17:19:12',661332,26989,'','',30,0,0.01134,0.634,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685265,2,21397,0,0,1,5,1,1,'2024-12-29 17:19:07',636356,'2024-12-29 17:19:12',661540,26989,'','',30,0,2.00744,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685266,2,28533,0,0,1,1,0,1,'2024-12-29 17:19:17',707025,'2024-12-29 17:19:17',713055,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685267,2,23551,0,0,1,1,0,1,'2024-12-29 17:19:17',713312,'2024-12-29 17:19:17',721830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685268,2,21395,0,0,1,5,1,1,'2024-12-29 17:19:12',664111,'2024-12-29 17:19:17',722248,26989,'','',30,0,2.00603,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685269,2,28279,0,0,1,1,0,1,'2024-12-29 17:19:17',722894,'2024-12-29 17:19:17',728561,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685270,2,23552,0,0,1,1,0,1,'2024-12-29 17:19:17',728827,'2024-12-29 17:19:17',736633,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685271,2,23554,0,0,1,1,0,1,'2024-12-29 17:19:17',736883,'2024-12-29 17:19:17',745258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685272,2,21396,0,0,1,5,0,1,'2024-12-29 17:19:22',769827,'2024-12-29 17:19:27',790182,26989,'','',30,0,0.01945,0.769,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685273,2,28533,0,0,1,1,0,1,'2024-12-29 17:19:27',792270,'2024-12-29 17:19:32',813767,26989,'','',30,0,0.00552,0.792,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685274,2,23554,0,0,1,1,0,1,'2024-12-29 17:19:27',794217,'2024-12-29 17:19:32',813937,26989,'','',30,0,0.00807,0.794,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685275,2,23553,0,0,1,10,0,1,'2024-12-29 17:19:42',860816,'2024-12-29 17:19:42',871482,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685276,2,28279,0,0,1,1,0,1,'2024-12-29 17:19:42',873736,'2024-12-29 17:19:47',901456,26989,'','',30,0,0.00498,0.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685277,2,23551,0,0,1,1,0,1,'2024-12-29 17:19:42',875626,'2024-12-29 17:19:47',901666,26989,'','',30,0,0.00793,0.875,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685278,2,23552,0,0,1,1,0,1,'2024-12-29 17:19:42',877787,'2024-12-29 17:19:47',901873,26989,'','',30,0,0.00775,0.877,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685279,2,23549,0,0,1,10,0,1,'2024-12-29 17:19:47',904431,'2024-12-29 17:19:52',927493,26989,'','',30,0,0.01226,0.904,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685280,2,23554,0,0,1,1,0,1,'2024-12-29 17:19:57',954448,'2024-12-29 17:19:57',963371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685281,2,23551,0,0,1,1,0,1,'2024-12-29 17:20:03',377,'2024-12-29 17:20:03',53,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685282,2,23549,0,0,1,10,0,1,'2024-12-29 17:20:03',28071,'2024-12-29 17:20:03',62,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685283,2,21396,0,0,1,5,0,1,'2024-12-29 17:20:07',0,'2024-12-29 17:20:07',119691,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685284,2,23553,0,0,1,10,0,1,'2024-12-29 17:20:07',119951,'2024-12-29 17:20:07',132913,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685285,2,23548,0,0,1,5,1,1,'2024-12-29 17:20:07',135515,'2024-12-29 17:20:12',146699,26989,'','',30,0,2.00657,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685286,2,23553,0,0,1,10,0,1,'2024-12-29 17:20:12',148781,'2024-12-29 17:20:17',185216,26989,'','',30,0,0.01092,0.148,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685287,2,21397,0,0,1,5,1,1,'2024-12-29 17:20:12',150785,'2024-12-29 17:20:17',185654,26989,'','',30,0,2.00712,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685288,2,21395,0,0,1,5,1,1,'2024-12-29 17:20:17',187966,'2024-12-29 17:20:22',197108,26989,'','',30,0,2.00685,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685289,2,28533,0,0,1,1,0,1,'2024-12-29 17:20:27',231942,'2024-12-29 17:20:27',238380,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685290,2,23549,0,0,1,10,0,1,'2024-12-29 17:20:27',238651,'2024-12-29 17:20:27',250080,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685291,2,23551,0,0,1,1,0,1,'2024-12-29 17:20:27',250355,'2024-12-29 17:20:27',258746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685292,2,21396,0,0,1,5,0,1,'2024-12-29 17:20:27',261187,'2024-12-29 17:20:32',273389,26989,'','',30,0,0.01923,0.261,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685293,2,28533,0,0,1,1,0,1,'2024-12-29 17:20:32',275802,'2024-12-29 17:20:37',312579,26989,'','',30,0,0.00506,0.275,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685294,2,23554,0,0,1,1,0,1,'2024-12-29 17:20:32',277753,'2024-12-29 17:20:37',312783,26989,'','',30,0,0.00819,0.277,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685295,2,28279,0,0,1,1,0,1,'2024-12-29 17:20:37',312829,'2024-12-29 17:20:37',319418,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685296,2,21397,0,0,1,5,1,1,'2024-12-29 17:20:47',346292,'2024-12-29 17:20:49',354095,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685297,2,28279,0,0,1,1,0,1,'2024-12-29 17:20:49',356724,'2024-12-29 17:20:52',364610,26989,'','',30,0,0.00548,2.356,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685298,2,23551,0,0,1,1,0,1,'2024-12-29 17:20:49',358621,'2024-12-29 17:20:52',364810,26989,'','',30,0,0.00897,2.358,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685299,2,23552,0,0,1,1,0,1,'2024-12-29 17:20:49',359744,'2024-12-29 17:20:52',365027,26989,'','',30,0,0.0087,2.359,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685300,2,23549,0,0,1,10,0,1,'2024-12-29 17:20:52',367298,'2024-12-29 17:20:57',396758,26989,'','',30,0,0.01107,0.367,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685301,2,23548,0,0,1,5,1,1,'2024-12-29 17:21:12',484651,'2024-12-29 17:21:17',506506,26989,'','',30,0,2.00715,0.484,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685302,2,23553,0,0,1,10,0,1,'2024-12-29 17:21:17',511656,'2024-12-29 17:21:22',540198,26989,'','',30,0,0.01186,0.511,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685303,2,23554,0,0,1,1,0,1,'2024-12-29 17:21:22',540512,'2024-12-29 17:21:22',549797,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685304,2,21397,0,0,1,5,1,1,'2024-12-29 17:21:17',513798,'2024-12-29 17:21:22',550240,26989,'','',30,0,2.00637,0.513,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685305,2,23551,0,0,1,1,0,1,'2024-12-29 17:21:22',550734,'2024-12-29 17:21:22',559147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685306,2,21395,0,0,1,5,1,1,'2024-12-29 17:21:22',561652,'2024-12-29 17:21:27',596430,26989,'','',30,0,2.00575,0.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685307,2,23552,0,0,1,1,0,1,'2024-12-29 17:21:27',596479,'2024-12-29 17:21:27',604469,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685308,2,21396,0,0,1,5,0,1,'2024-12-29 17:21:32',628084,'2024-12-29 17:21:37',652010,26989,'','',30,0,0.01891,0.628,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685309,2,28533,0,0,1,1,0,1,'2024-12-29 17:21:37',654361,'2024-12-29 17:21:42',686668,26989,'','',30,0,0.00514,0.654,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685310,2,23554,0,0,1,1,0,1,'2024-12-29 17:21:37',656316,'2024-12-29 17:21:42',686856,26989,'','',30,0,0.00813,0.656,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685311,2,23551,0,0,1,1,0,1,'2024-12-29 17:21:42',687128,'2024-12-29 17:21:42',695911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685312,2,23548,0,0,1,5,1,1,'2024-12-29 17:21:42',696367,'2024-12-29 17:21:44',703121,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685313,2,28279,0,0,1,1,0,1,'2024-12-29 17:21:52',752619,'2024-12-29 17:21:57',790397,26989,'','',30,0,0.00528,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685314,2,23551,0,0,1,1,0,1,'2024-12-29 17:21:52',754527,'2024-12-29 17:21:57',790583,26989,'','',30,0,0.00798,0.754,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685315,2,23552,0,0,1,1,0,1,'2024-12-29 17:21:52',756591,'2024-12-29 17:21:57',790764,26989,'','',30,0,0.00762,0.756,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685316,2,28533,0,0,1,1,0,1,'2024-12-29 17:21:57',791446,'2024-12-29 17:21:57',797481,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685317,2,23549,0,0,1,10,0,1,'2024-12-29 17:21:57',800495,'2024-12-29 17:22:02',823872,26989,'','',30,0,0.00899,0.8,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685318,2,21395,0,0,1,5,1,1,'2024-12-29 17:22:02',823915,'2024-12-29 17:22:04',831501,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685319,2,28533,0,0,1,1,0,1,'2024-12-29 17:22:17',907141,'2024-12-29 17:22:17',913123,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685320,2,23551,0,0,1,1,0,1,'2024-12-29 17:22:17',913376,'2024-12-29 17:22:17',921778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685321,2,28279,0,0,1,1,0,1,'2024-12-29 17:22:17',922622,'2024-12-29 17:22:17',928258,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685322,2,23552,0,0,1,1,0,1,'2024-12-29 17:22:17',928515,'2024-12-29 17:22:17',936452,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685323,2,23554,0,0,1,1,0,1,'2024-12-29 17:22:17',936701,'2024-12-29 17:22:17',945126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685324,2,23548,0,0,1,5,1,1,'2024-12-29 17:22:17',947479,'2024-12-29 17:22:22',965375,26989,'','',30,0,2.00651,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685325,2,23553,0,0,1,10,0,1,'2024-12-29 17:22:22',967473,'2024-12-29 17:22:27',988902,26989,'','',30,0,0.01215,0.967,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685326,2,21397,0,0,1,5,1,1,'2024-12-29 17:22:22',969378,'2024-12-29 17:22:27',989099,26989,'','',30,0,2.00641,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685327,2,21395,0,0,1,5,1,1,'2024-12-29 17:22:27',991184,'2024-12-29 17:22:33',3439,26989,'','',30,0,2.00548,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685328,2,21396,0,0,1,5,0,1,'2024-12-29 17:22:37',8175,'2024-12-29 17:22:42',12587,26989,'','',30,0,0.01903,0.017,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685329,2,23553,0,0,1,10,0,1,'2024-12-29 17:22:42',196,'2024-12-29 17:22:42',278,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685330,2,28533,0,0,1,1,0,1,'2024-12-29 17:22:42',36,'2024-12-29 17:22:47',5,26989,'','',30,0,0.00496,0.044,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685331,2,23554,0,0,1,1,0,1,'2024-12-29 17:22:42',38,'2024-12-29 17:22:47',5,26989,'','',30,0,0.00807,0.046,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685332,2,28279,0,0,1,1,0,1,'2024-12-29 17:22:57',0,'2024-12-29 17:23:02',136326,26989,'','',30,0,0.00531,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685333,2,23551,0,0,1,1,0,1,'2024-12-29 17:22:57',100858,'2024-12-29 17:23:02',136507,26989,'','',30,0,0.0077,0.1,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685334,2,23552,0,0,1,1,0,1,'2024-12-29 17:22:57',102817,'2024-12-29 17:23:02',136687,26989,'','',30,0,0.0077,0.102,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685335,2,23549,0,0,1,10,0,1,'2024-12-29 17:23:02',137349,'2024-12-29 17:23:02',147096,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685336,2,23549,0,0,1,10,0,1,'2024-12-29 17:23:02',150076,'2024-12-29 17:23:07',183867,26989,'','',30,0,0.00859,0.15,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685337,2,21396,0,0,1,5,0,1,'2024-12-29 17:23:07',183917,'2024-12-29 17:23:07',211749,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685338,2,23553,0,0,1,10,0,1,'2024-12-29 17:23:07',212024,'2024-12-29 17:23:07',225175,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685339,2,21397,0,0,1,5,1,1,'2024-12-29 17:23:17',277005,'2024-12-29 17:23:19',283900,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685340,2,23548,0,0,1,5,1,1,'2024-12-29 17:23:22',308392,'2024-12-29 17:23:27',335324,26989,'','',30,0,2.00648,0.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685341,2,28533,0,0,1,1,0,1,'2024-12-29 17:23:27',335578,'2024-12-29 17:23:27',341479,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685342,2,23549,0,0,1,10,0,1,'2024-12-29 17:23:27',341726,'2024-12-29 17:23:27',351314,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685343,2,23551,0,0,1,1,0,1,'2024-12-29 17:23:27',351578,'2024-12-29 17:23:27',359974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685344,2,23553,0,0,1,10,0,1,'2024-12-29 17:23:27',362323,'2024-12-29 17:23:32',389804,26989,'','',30,0,0.01064,0.362,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685345,2,21397,0,0,1,5,1,1,'2024-12-29 17:23:27',364223,'2024-12-29 17:23:32',390009,26989,'','',30,0,2.00778,0.364,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685346,2,28279,0,0,1,1,0,1,'2024-12-29 17:23:37',423850,'2024-12-29 17:23:37',430302,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685347,2,21395,0,0,1,5,1,1,'2024-12-29 17:23:33',392844,'2024-12-29 17:23:37',431525,26989,'','',30,0,2.0069,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685348,2,23554,0,0,1,1,0,1,'2024-12-29 17:23:42',453432,'2024-12-29 17:23:42',461951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685349,2,21396,0,0,1,5,0,1,'2024-12-29 17:23:42',464243,'2024-12-29 17:23:47',487945,26989,'','',30,0,0.0192,0.464,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685350,2,21397,0,0,1,5,1,1,'2024-12-29 17:23:47',487989,'2024-12-29 17:23:49',495031,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685351,2,28533,0,0,1,1,0,1,'2024-12-29 17:23:49',497570,'2024-12-29 17:23:52',522775,26989,'','',30,0,0.00493,2.497,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685352,2,23554,0,0,1,1,0,1,'2024-12-29 17:23:49',499468,'2024-12-29 17:23:52',522955,26989,'','',30,0,0.00816,2.499,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685353,2,28279,0,0,1,1,0,1,'2024-12-29 17:24:02',577670,'2024-12-29 17:24:07',605607,26989,'','',30,0,0.00499,0.577,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685354,2,23551,0,0,1,1,0,1,'2024-12-29 17:24:02',579584,'2024-12-29 17:24:07',605798,26989,'','',30,0,0.00803,0.579,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685355,2,23552,0,0,1,1,0,1,'2024-12-29 17:24:02',581352,'2024-12-29 17:24:07',605975,26989,'','',30,0,0.00789,0.581,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685356,2,23549,0,0,1,10,0,1,'2024-12-29 17:24:07',611217,'2024-12-29 17:24:12',633355,26989,'','',30,0,0.01113,0.611,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685357,2,23548,0,0,1,5,1,1,'2024-12-29 17:24:22',705046,'2024-12-29 17:24:24',712826,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685358,2,23554,0,0,1,1,0,1,'2024-12-29 17:24:24',713091,'2024-12-29 17:24:24',721818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685359,2,23551,0,0,1,1,0,1,'2024-12-29 17:24:24',722465,'2024-12-29 17:24:24',730853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685360,2,23552,0,0,1,1,0,1,'2024-12-29 17:24:27',752367,'2024-12-29 17:24:27',760433,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685361,2,23548,0,0,1,5,1,1,'2024-12-29 17:24:27',762728,'2024-12-29 17:24:32',786445,26989,'','',30,0,2.0071,0.762,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685362,2,21395,0,0,1,5,1,1,'2024-12-29 17:24:32',786485,'2024-12-29 17:24:34',792485,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685363,2,23553,0,0,1,10,0,1,'2024-12-29 17:24:34',795091,'2024-12-29 17:24:37',820137,26989,'','',30,0,0.00991,2.795,0,'OK - 172.21.1.2: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685364,2,21397,0,0,1,5,1,1,'2024-12-29 17:24:34',797031,'2024-12-29 17:24:37',820543,26989,'','',30,0,2.00631,2.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685365,2,23551,0,0,1,1,0,1,'2024-12-29 17:24:42',852837,'2024-12-29 17:24:42',861635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685366,2,21395,0,0,1,5,1,1,'2024-12-29 17:24:37',822645,'2024-12-29 17:24:42',862263,26989,'','',30,0,2.00585,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685367,2,21396,0,0,1,5,0,1,'2024-12-29 17:24:47',893832,'2024-12-29 17:24:52',922576,26989,'','',30,0,0.02133,0.893,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685368,2,28533,0,0,1,1,0,1,'2024-12-29 17:24:52',924850,'2024-12-29 17:24:57',964900,26989,'','',30,0,0.00556,0.924,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685369,2,23554,0,0,1,1,0,1,'2024-12-29 17:24:52',926487,'2024-12-29 17:24:57',965110,26989,'','',30,0,0.00847,0.926,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685370,2,21395,0,0,1,5,1,1,'2024-12-29 17:25:02',989339,'2024-12-29 17:25:04',996286,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685371,2,28279,0,0,1,1,0,1,'2024-12-29 17:25:07',27,'2024-12-29 17:25:12',10232,26989,'','',30,0,0.00613,0.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685372,2,23551,0,0,1,1,0,1,'2024-12-29 17:25:07',344,'2024-12-29 17:25:12',19,26989,'','',30,0,0.00821,0.005,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685373,2,23552,0,0,1,1,0,1,'2024-12-29 17:25:07',59,'2024-12-29 17:25:12',10354,26989,'','',30,0,0.00802,0.007,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685374,2,23549,0,0,1,10,0,1,'2024-12-29 17:25:12',11713,'2024-12-29 17:25:17',23195,26989,'','',30,0,0.01101,0.026,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685375,2,28533,0,0,1,1,0,1,'2024-12-29 17:25:17',362,'2024-12-29 17:25:17',25312,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685376,2,23554,0,0,1,1,0,1,'2024-12-29 17:25:17',50,'2024-12-29 17:25:17',3684,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685377,2,23548,0,0,1,5,1,1,'2024-12-29 17:25:32',134938,'2024-12-29 17:25:37',154085,26989,'','',30,0,2.00642,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685378,2,23553,0,0,1,10,0,1,'2024-12-29 17:25:37',156227,'2024-12-29 17:25:42',178799,26989,'','',30,0,0.01198,0.156,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685379,2,21397,0,0,1,5,1,1,'2024-12-29 17:25:37',158149,'2024-12-29 17:25:42',178995,26989,'','',30,0,2.00566,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685380,2,21395,0,0,1,5,1,1,'2024-12-29 17:25:42',181272,'2024-12-29 17:25:47',208961,26989,'','',30,0,2.00805,0.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685381,2,21396,0,0,1,5,0,1,'2024-12-29 17:25:52',237790,'2024-12-29 17:25:57',258986,26989,'','',30,0,0.03579,0.237,0,'OK - 192.168.77.159: rta 1.524ms, lost 0%','rta=1.524ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685382,2,23554,0,0,1,1,0,1,'2024-12-29 17:25:57',259037,'2024-12-29 17:25:57',267877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685383,2,28533,0,0,1,1,0,1,'2024-12-29 17:25:57',272340,'2024-12-29 17:26:02',303536,26989,'','',30,0,0.00516,0.272,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685384,2,23554,0,0,1,1,0,1,'2024-12-29 17:25:57',274454,'2024-12-29 17:26:02',303745,26989,'','',30,0,0.00816,0.274,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685385,2,23551,0,0,1,1,0,1,'2024-12-29 17:26:02',303798,'2024-12-29 17:26:02',312467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685386,2,23549,0,0,1,10,0,1,'2024-12-29 17:26:02',313190,'2024-12-29 17:26:02',322893,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685387,2,23553,0,0,1,10,0,1,'2024-12-29 17:26:07',355270,'2024-12-29 17:26:07',367629,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685388,2,28279,0,0,1,1,0,1,'2024-12-29 17:26:12',389374,'2024-12-29 17:26:17',421551,26989,'','',30,0,0.00529,0.389,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685389,2,23551,0,0,1,1,0,1,'2024-12-29 17:26:12',391341,'2024-12-29 17:26:17',421737,26989,'','',30,0,0.00809,0.391,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685390,2,23552,0,0,1,1,0,1,'2024-12-29 17:26:12',393287,'2024-12-29 17:26:17',421915,26989,'','',30,0,0.00816,0.393,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685391,2,21397,0,0,1,5,1,1,'2024-12-29 17:26:17',422160,'2024-12-29 17:26:19',429347,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685392,2,23549,0,0,1,10,0,1,'2024-12-29 17:26:19',431767,'2024-12-29 17:26:22',459959,26989,'','',30,0,0.0103,2.431,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685393,2,28533,0,0,1,1,0,1,'2024-12-29 17:26:27',488403,'2024-12-29 17:26:27',494663,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685394,2,28279,0,0,1,1,0,1,'2024-12-29 17:26:37',552201,'2024-12-29 17:26:37',558681,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685395,2,23548,0,0,1,5,1,1,'2024-12-29 17:26:37',561976,'2024-12-29 17:26:42',588298,26989,'','',30,0,2.00602,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685396,2,23554,0,0,1,1,0,1,'2024-12-29 17:26:42',588362,'2024-12-29 17:26:42',597274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685397,2,23553,0,0,1,10,0,1,'2024-12-29 17:26:42',599820,'2024-12-29 17:26:47',627145,26989,'','',30,0,0.00968,0.599,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685398,2,21397,0,0,1,5,1,1,'2024-12-29 17:26:42',601700,'2024-12-29 17:26:47',627372,26989,'','',30,0,2.00683,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685399,2,21395,0,0,1,5,1,1,'2024-12-29 17:26:47',630017,'2024-12-29 17:26:52',658197,26989,'','',30,0,2.00651,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685400,2,21396,0,0,1,5,0,1,'2024-12-29 17:26:57',683928,'2024-12-29 17:27:02',716477,26989,'','',30,0,0.02132,0.683,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685401,2,28533,0,0,1,1,0,1,'2024-12-29 17:27:02',719117,'2024-12-29 17:27:07',745703,26989,'','',30,0,0.00499,0.719,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685402,2,23554,0,0,1,1,0,1,'2024-12-29 17:27:02',721048,'2024-12-29 17:27:07',745913,26989,'','',30,0,0.00846,0.721,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685403,2,28279,0,0,1,1,0,1,'2024-12-29 17:27:17',802724,'2024-12-29 17:27:22',832999,26989,'','',30,0,0.00527,0.802,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685404,2,23551,0,0,1,1,0,1,'2024-12-29 17:27:17',804913,'2024-12-29 17:27:22',833210,26989,'','',30,0,0.00787,0.804,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685405,2,23552,0,0,1,1,0,1,'2024-12-29 17:27:17',806998,'2024-12-29 17:27:22',833422,26989,'','',30,0,0.00756,0.806,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685406,2,23548,0,0,1,5,1,1,'2024-12-29 17:27:22',833471,'2024-12-29 17:27:24',840189,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685407,2,23554,0,0,1,1,0,1,'2024-12-29 17:27:24',840469,'2024-12-29 17:27:24',849102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685408,2,23549,0,0,1,10,0,1,'2024-12-29 17:27:24',852171,'2024-12-29 17:27:27',868473,26989,'','',30,0,0.0094,2.852,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685409,2,21395,0,0,1,5,1,1,'2024-12-29 17:27:32',890387,'2024-12-29 17:27:34',897789,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685410,2,23551,0,0,1,1,0,1,'2024-12-29 17:27:42',968427,'2024-12-29 17:27:42',977214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685411,2,23548,0,0,1,5,1,1,'2024-12-29 17:27:42',977658,'2024-12-29 17:27:44',983909,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685412,2,23548,0,0,1,5,1,1,'2024-12-29 17:27:44',986590,'2024-12-29 17:27:48',1,26989,'','',30,0,0.99659,2.986,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685413,2,23553,0,0,1,10,0,1,'2024-12-29 17:27:48',9471,'2024-12-29 17:27:52',29,26989,'','',30,0,0.01128,1.022,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685414,2,21397,0,0,1,5,1,1,'2024-12-29 17:27:48',10641,'2024-12-29 17:27:52',15586,26989,'','',30,0,2.00742,1.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685415,2,28533,0,0,1,1,0,1,'2024-12-29 17:27:57',27185,'2024-12-29 17:27:57',3684,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685416,2,21395,0,0,1,5,1,1,'2024-12-29 17:27:52',3,'2024-12-29 17:27:57',57,26989,'','',30,0,2.0072,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685417,2,21396,0,0,1,5,0,1,'2024-12-29 17:28:02',0,'2024-12-29 17:28:07',0,26989,'','',30,0,0.0291,0.084,0,'OK - 192.168.77.159: rta 1.210ms, lost 0%','rta=1.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685418,2,28533,0,0,1,1,0,1,'2024-12-29 17:28:07',0,'2024-12-29 17:28:12',125112,26989,'','',30,0,0.00564,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685419,2,23554,0,0,1,1,0,1,'2024-12-29 17:28:07',0,'2024-12-29 17:28:12',125321,26989,'','',30,0,0.00813,0.098,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685420,2,23551,0,0,1,1,0,1,'2024-12-29 17:28:17',170721,'2024-12-29 17:28:17',179378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685421,2,28279,0,0,1,1,0,1,'2024-12-29 17:28:17',180111,'2024-12-29 17:28:17',185815,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685422,2,23552,0,0,1,1,0,1,'2024-12-29 17:28:17',186039,'2024-12-29 17:28:17',193981,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685423,2,28279,0,0,1,1,0,1,'2024-12-29 17:28:22',215256,'2024-12-29 17:28:27',242396,26989,'','',30,0,0.00509,0.215,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685424,2,23551,0,0,1,1,0,1,'2024-12-29 17:28:22',217183,'2024-12-29 17:28:27',242606,26989,'','',30,0,0.00884,0.217,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685425,2,23552,0,0,1,1,0,1,'2024-12-29 17:28:22',218891,'2024-12-29 17:28:27',242808,26989,'','',30,0,0.00838,0.218,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685426,2,23549,0,0,1,10,0,1,'2024-12-29 17:28:27',245090,'2024-12-29 17:28:32',266198,26989,'','',30,0,0.0101,0.245,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685427,2,23553,0,0,1,10,0,1,'2024-12-29 17:28:42',305390,'2024-12-29 17:28:42',316936,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685428,2,23548,0,0,1,5,1,1,'2024-12-29 17:28:48',348038,'2024-12-29 17:28:52',364464,26989,'','',30,0,2.00697,0.348,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685429,2,23553,0,0,1,10,0,1,'2024-12-29 17:28:52',370376,'2024-12-29 17:28:57',407240,26989,'','',30,0,0.01268,0.37,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685430,2,23554,0,0,1,1,0,1,'2024-12-29 17:28:57',407541,'2024-12-29 17:28:57',416800,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685431,2,21397,0,0,1,5,1,1,'2024-12-29 17:28:52',370869,'2024-12-29 17:28:57',417204,26989,'','',30,0,2.00822,0.37,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685432,2,23551,0,0,1,1,0,1,'2024-12-29 17:29:02',452521,'2024-12-29 17:29:02',461249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685433,2,21395,0,0,1,5,1,1,'2024-12-29 17:28:57',421290,'2024-12-29 17:29:02',462058,26989,'','',30,0,2.00645,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685434,2,23549,0,0,1,10,0,1,'2024-12-29 17:29:02',462102,'2024-12-29 17:29:02',472722,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685435,2,21396,0,0,1,5,0,1,'2024-12-29 17:29:07',507560,'2024-12-29 17:29:07',528205,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685436,2,21396,0,0,1,5,0,1,'2024-12-29 17:29:07',530896,'2024-12-29 17:29:12',552342,26989,'','',30,0,0.02626,0.53,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685437,2,28533,0,0,1,1,0,1,'2024-12-29 17:29:12',554410,'2024-12-29 17:29:17',577854,26989,'','',30,0,0.00547,0.554,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685438,2,23554,0,0,1,1,0,1,'2024-12-29 17:29:12',556080,'2024-12-29 17:29:17',578057,26989,'','',30,0,0.00804,0.556,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685439,2,21397,0,0,1,5,1,1,'2024-12-29 17:29:17',578306,'2024-12-29 17:29:19',585337,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685440,2,23549,0,0,1,10,0,1,'2024-12-29 17:29:27',643044,'2024-12-29 17:29:27',657950,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685441,2,23551,0,0,1,1,0,1,'2024-12-29 17:29:27',658201,'2024-12-29 17:29:27',666661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685442,2,28279,0,0,1,1,0,1,'2024-12-29 17:29:27',669075,'2024-12-29 17:29:32',701687,26989,'','',30,0,0.00492,0.669,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685443,2,23551,0,0,1,1,0,1,'2024-12-29 17:29:27',670961,'2024-12-29 17:29:32',701894,26989,'','',30,0,0.00777,0.67,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685444,2,23552,0,0,1,1,0,1,'2024-12-29 17:29:27',672977,'2024-12-29 17:29:32',702099,26989,'','',30,0,0.00776,0.672,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685445,2,23549,0,0,1,10,0,1,'2024-12-29 17:29:32',704605,'2024-12-29 17:29:37',736149,26989,'','',30,0,0.01314,0.704,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685446,2,23554,0,0,1,1,0,1,'2024-12-29 17:29:42',783297,'2024-12-29 17:29:42',792290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685447,2,21397,0,0,1,5,1,1,'2024-12-29 17:29:47',818662,'2024-12-29 17:29:49',826556,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685448,2,23548,0,0,1,5,1,1,'2024-12-29 17:29:52',855187,'2024-12-29 17:29:57',881054,26989,'','',30,0,2.00627,0.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685449,2,23553,0,0,1,10,0,1,'2024-12-29 17:29:57',883939,'2024-12-29 17:30:02',912494,26989,'','',30,0,0.0106,0.883,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685450,2,21397,0,0,1,5,1,1,'2024-12-29 17:29:57',886143,'2024-12-29 17:30:02',912712,26989,'','',30,0,2.00704,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685451,2,21395,0,0,1,5,1,1,'2024-12-29 17:30:02',915220,'2024-12-29 17:30:07',943074,26989,'','',30,0,2.00597,0.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685452,2,21396,0,0,1,5,0,1,'2024-12-29 17:30:12',971409,'2024-12-29 17:30:17',993863,26989,'','',30,0,0.02092,0.971,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685453,2,28533,0,0,1,1,0,1,'2024-12-29 17:30:18',127,'2024-12-29 17:30:22',14,26989,'','',30,0,0.00769,1,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685454,2,23554,0,0,1,1,0,1,'2024-12-29 17:30:18',86,'2024-12-29 17:30:22',121,26989,'','',30,0,0.00786,1.001,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685455,2,23548,0,0,1,5,1,1,'2024-12-29 17:30:22',7832,'2024-12-29 17:30:24',11376,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685456,2,23551,0,0,1,1,0,1,'2024-12-29 17:30:24',1475,'2024-12-29 17:30:24',15220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685457,2,23552,0,0,1,1,0,1,'2024-12-29 17:30:27',18229,'2024-12-29 17:30:27',332,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685458,2,21395,0,0,1,5,1,1,'2024-12-29 17:30:32',62,'2024-12-29 17:30:34',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685459,2,28279,0,0,1,1,0,1,'2024-12-29 17:30:34',0,'2024-12-29 17:30:37',109116,26989,'','',30,0,0.00495,2.095,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685460,2,23551,0,0,1,1,0,1,'2024-12-29 17:30:34',0,'2024-12-29 17:30:37',109285,26989,'','',30,0,0.00803,2.097,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685461,2,23552,0,0,1,1,0,1,'2024-12-29 17:30:34',0,'2024-12-29 17:30:37',109447,26989,'','',30,0,0.00793,2.099,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685462,2,23549,0,0,1,10,0,1,'2024-12-29 17:30:37',111754,'2024-12-29 17:30:42',128220,26989,'','',30,0,0.00949,0.111,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685463,2,23548,0,0,1,5,1,1,'2024-12-29 17:30:42',128902,'2024-12-29 17:30:44',136733,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685464,2,28533,0,0,1,1,0,1,'2024-12-29 17:30:57',224250,'2024-12-29 17:30:57',230325,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685465,2,21395,0,0,1,5,1,1,'2024-12-29 17:31:02',260220,'2024-12-29 17:31:04',266826,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685466,2,23548,0,0,1,5,1,1,'2024-12-29 17:30:57',233301,'2024-12-29 17:31:04',267225,26989,'','',30,0,2.00581,0.233,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685467,2,23553,0,0,1,10,0,1,'2024-12-29 17:31:04',269336,'2024-12-29 17:31:07',286137,26989,'','',30,0,0.01066,2.269,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685468,2,21397,0,0,1,5,1,1,'2024-12-29 17:31:04',271235,'2024-12-29 17:31:07',286339,26989,'','',30,0,2.00705,2.271,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685469,2,21395,0,0,1,5,1,1,'2024-12-29 17:31:07',288438,'2024-12-29 17:31:12',311988,26989,'','',30,0,2.00634,0.288,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685470,2,28533,0,0,1,1,0,1,'2024-12-29 17:31:17',354718,'2024-12-29 17:31:17',360898,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685471,2,23551,0,0,1,1,0,1,'2024-12-29 17:31:17',361175,'2024-12-29 17:31:17',369650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685472,2,28279,0,0,1,1,0,1,'2024-12-29 17:31:17',370511,'2024-12-29 17:31:17',376155,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685473,2,23552,0,0,1,1,0,1,'2024-12-29 17:31:17',376399,'2024-12-29 17:31:17',384231,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685474,2,23554,0,0,1,1,0,1,'2024-12-29 17:31:17',384483,'2024-12-29 17:31:17',392889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685475,2,21396,0,0,1,5,0,1,'2024-12-29 17:31:17',395316,'2024-12-29 17:31:22',416314,26989,'','',30,0,0.02855,0.395,0,'OK - 192.168.77.159: rta 1.194ms, lost 0%','rta=1.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685476,2,28533,0,0,1,1,0,1,'2024-12-29 17:31:22',418402,'2024-12-29 17:31:27',441505,26989,'','',30,0,0.00509,0.418,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685477,2,23554,0,0,1,1,0,1,'2024-12-29 17:31:22',420331,'2024-12-29 17:31:27',441713,26989,'','',30,0,0.00785,0.42,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685478,2,28279,0,0,1,1,0,1,'2024-12-29 17:31:37',478388,'2024-12-29 17:31:42',503203,26989,'','',30,0,0.00611,0.478,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685479,2,23551,0,0,1,1,0,1,'2024-12-29 17:31:37',480389,'2024-12-29 17:31:42',503394,26989,'','',30,0,0.00816,0.48,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685480,2,23552,0,0,1,1,0,1,'2024-12-29 17:31:37',482466,'2024-12-29 17:31:42',503572,26989,'','',30,0,0.00801,0.482,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685481,2,23553,0,0,1,10,0,1,'2024-12-29 17:31:42',503618,'2024-12-29 17:31:42',515511,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685482,2,23549,0,0,1,10,0,1,'2024-12-29 17:31:42',517819,'2024-12-29 17:31:47',552773,26989,'','',30,0,0.00878,0.517,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685483,2,23554,0,0,1,1,0,1,'2024-12-29 17:31:57',590854,'2024-12-29 17:31:57',599676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685484,2,23551,0,0,1,1,0,1,'2024-12-29 17:32:02',634872,'2024-12-29 17:32:02',643670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685485,2,23549,0,0,1,10,0,1,'2024-12-29 17:32:02',644312,'2024-12-29 17:32:02',655073,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685486,2,21396,0,0,1,5,0,1,'2024-12-29 17:32:07',687104,'2024-12-29 17:32:07',707012,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685487,2,23553,0,0,1,10,0,1,'2024-12-29 17:32:07',707279,'2024-12-29 17:32:07',718684,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685488,2,23548,0,0,1,5,1,1,'2024-12-29 17:32:04',661742,'2024-12-29 17:32:07',719295,26989,'','',30,0,2.00584,0.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685489,2,23553,0,0,1,10,0,1,'2024-12-29 17:32:07',721438,'2024-12-29 17:32:12',744219,26989,'','',30,0,0.01143,0.721,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685490,2,21397,0,0,1,5,1,1,'2024-12-29 17:32:07',723330,'2024-12-29 17:32:12',744422,26989,'','',30,0,2.00675,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685491,2,21395,0,0,1,5,1,1,'2024-12-29 17:32:12',746516,'2024-12-29 17:32:17',770740,26989,'','',30,0,2.00639,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685492,2,21396,0,0,1,5,0,1,'2024-12-29 17:32:22',794551,'2024-12-29 17:32:27',821746,26989,'','',30,0,0.0192,0.794,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685493,2,28533,0,0,1,1,0,1,'2024-12-29 17:32:27',822028,'2024-12-29 17:32:27',828180,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685494,2,23549,0,0,1,10,0,1,'2024-12-29 17:32:27',828422,'2024-12-29 17:32:27',838122,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685495,2,23551,0,0,1,1,0,1,'2024-12-29 17:32:27',838369,'2024-12-29 17:32:27',846724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685496,2,28533,0,0,1,1,0,1,'2024-12-29 17:32:27',849078,'2024-12-29 17:32:32',874467,26989,'','',30,0,0.00492,0.849,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685497,2,23554,0,0,1,1,0,1,'2024-12-29 17:32:27',850994,'2024-12-29 17:32:32',874663,26989,'','',30,0,0.00802,0.85,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685498,2,28279,0,0,1,1,0,1,'2024-12-29 17:32:37',904659,'2024-12-29 17:32:37',911180,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685499,2,28279,0,0,1,1,0,1,'2024-12-29 17:32:42',938093,'2024-12-29 17:32:47',969024,26989,'','',30,0,0.00813,0.938,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685500,2,23551,0,0,1,1,0,1,'2024-12-29 17:32:42',939341,'2024-12-29 17:32:47',969205,26989,'','',30,0,0.0078,0.939,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685501,2,23552,0,0,1,1,0,1,'2024-12-29 17:32:42',941354,'2024-12-29 17:32:47',969388,26989,'','',30,0,0.00804,0.941,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685502,2,21397,0,0,1,5,1,1,'2024-12-29 17:32:47',969431,'2024-12-29 17:32:49',976964,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685503,2,23549,0,0,1,10,0,1,'2024-12-29 17:32:49',979548,'2024-12-29 17:32:52',997967,26989,'','',30,0,0.00979,2.979,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685504,2,23548,0,0,1,5,1,1,'2024-12-29 17:33:07',38,'2024-12-29 17:33:12',45,26989,'','',30,0,2.00635,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685505,2,23553,0,0,1,10,0,1,'2024-12-29 17:33:12',5,'2024-12-29 17:33:17',29393,26989,'','',30,0,0.01052,0.058,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685506,2,21397,0,0,1,5,1,1,'2024-12-29 17:33:12',5,'2024-12-29 17:33:17',29520,26989,'','',30,0,2.00624,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685507,2,23554,0,0,1,1,0,1,'2024-12-29 17:33:22',0,'2024-12-29 17:33:22',102116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685508,2,21395,0,0,1,5,1,1,'2024-12-29 17:33:17',62,'2024-12-29 17:33:22',102534,26989,'','',30,0,2.00662,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685509,2,23551,0,0,1,1,0,1,'2024-12-29 17:33:22',102970,'2024-12-29 17:33:22',111397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685510,2,23552,0,0,1,1,0,1,'2024-12-29 17:33:27',155447,'2024-12-29 17:33:27',163759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685511,2,21396,0,0,1,5,0,1,'2024-12-29 17:33:27',166084,'2024-12-29 17:33:32',179148,26989,'','',30,0,0.0216,0.166,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685512,2,28533,0,0,1,1,0,1,'2024-12-29 17:33:32',181816,'2024-12-29 17:33:37',194130,26989,'','',30,0,0.0052,0.181,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685513,2,23554,0,0,1,1,0,1,'2024-12-29 17:33:32',183926,'2024-12-29 17:33:37',194312,26989,'','',30,0,0.00827,0.183,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685514,2,23551,0,0,1,1,0,1,'2024-12-29 17:33:42',227379,'2024-12-29 17:33:42',236078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685515,2,23548,0,0,1,5,1,1,'2024-12-29 17:33:42',236517,'2024-12-29 17:33:44',242903,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685516,2,28279,0,0,1,1,0,1,'2024-12-29 17:33:47',266572,'2024-12-29 17:33:52',298156,26989,'','',30,0,0.00541,0.266,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685517,2,23551,0,0,1,1,0,1,'2024-12-29 17:33:47',268689,'2024-12-29 17:33:52',298347,26989,'','',30,0,0.00795,0.268,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685518,2,23552,0,0,1,1,0,1,'2024-12-29 17:33:47',270696,'2024-12-29 17:33:52',298525,26989,'','',30,0,0.00806,0.27,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685519,2,23549,0,0,1,10,0,1,'2024-12-29 17:33:52',300776,'2024-12-29 17:33:57',336575,26989,'','',30,0,0.00903,0.3,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685520,2,28533,0,0,1,1,0,1,'2024-12-29 17:33:57',337256,'2024-12-29 17:33:57',343350,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685521,2,21395,0,0,1,5,1,1,'2024-12-29 17:34:02',364721,'2024-12-29 17:34:04',371946,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685522,2,28533,0,0,1,1,0,1,'2024-12-29 17:34:17',457628,'2024-12-29 17:34:17',463664,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685523,2,23551,0,0,1,1,0,1,'2024-12-29 17:34:17',463915,'2024-12-29 17:34:17',472458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685524,2,23548,0,0,1,5,1,1,'2024-12-29 17:34:12',418243,'2024-12-29 17:34:17',472860,26989,'','',30,0,2.00554,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685525,2,28279,0,0,1,1,0,1,'2024-12-29 17:34:17',473502,'2024-12-29 17:34:17',479125,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685526,2,23552,0,0,1,1,0,1,'2024-12-29 17:34:17',479397,'2024-12-29 17:34:17',487043,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685527,2,23554,0,0,1,1,0,1,'2024-12-29 17:34:17',487295,'2024-12-29 17:34:17',495670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685528,2,23553,0,0,1,10,0,1,'2024-12-29 17:34:17',498048,'2024-12-29 17:34:22',521418,26989,'','',30,0,0.01149,0.498,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685529,2,21397,0,0,1,5,1,1,'2024-12-29 17:34:17',499948,'2024-12-29 17:34:22',521621,26989,'','',30,0,2.00691,0.499,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685530,2,21395,0,0,1,5,1,1,'2024-12-29 17:34:22',523730,'2024-12-29 17:34:27',545236,26989,'','',30,0,2.00567,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685531,2,21396,0,0,1,5,0,1,'2024-12-29 17:34:32',570441,'2024-12-29 17:34:37',590831,26989,'','',30,0,0.02651,0.57,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685532,2,28533,0,0,1,1,0,1,'2024-12-29 17:34:37',592904,'2024-12-29 17:34:42',616255,26989,'','',30,0,0.00545,0.592,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685533,2,23554,0,0,1,1,0,1,'2024-12-29 17:34:37',593576,'2024-12-29 17:34:42',616470,26989,'','',30,0,0.00947,0.593,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685534,2,23553,0,0,1,10,0,1,'2024-12-29 17:34:42',616516,'2024-12-29 17:34:42',629060,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685535,2,28279,0,0,1,1,0,1,'2024-12-29 17:34:52',670933,'2024-12-29 17:34:57',696510,26989,'','',30,0,0.00543,0.67,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685536,2,23551,0,0,1,1,0,1,'2024-12-29 17:34:52',671617,'2024-12-29 17:34:57',696695,26989,'','',30,0,0.00816,0.671,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685537,2,23552,0,0,1,1,0,1,'2024-12-29 17:34:52',673527,'2024-12-29 17:34:57',696875,26989,'','',30,0,0.0087,0.673,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685538,2,23554,0,0,1,1,0,1,'2024-12-29 17:34:57',697117,'2024-12-29 17:34:57',705898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685539,2,23549,0,0,1,10,0,1,'2024-12-29 17:34:57',710092,'2024-12-29 17:35:02',745424,26989,'','',30,0,0.00915,0.71,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685540,2,21396,0,0,1,5,0,1,'2024-12-29 17:35:07',778288,'2024-12-29 17:35:07',806681,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685541,2,23553,0,0,1,10,0,1,'2024-12-29 17:35:07',806962,'2024-12-29 17:35:07',818091,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685542,2,21397,0,0,1,5,1,1,'2024-12-29 17:35:17',861586,'2024-12-29 17:35:19',869620,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685543,2,23548,0,0,1,5,1,1,'2024-12-29 17:35:19',871929,'2024-12-29 17:35:22',895314,26989,'','',30,0,0.99601,2.871,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685544,2,23553,0,0,1,10,0,1,'2024-12-29 17:35:22',897370,'2024-12-29 17:35:27',926868,26989,'','',30,0,0.01065,0.897,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685545,2,21397,0,0,1,5,1,1,'2024-12-29 17:35:22',899305,'2024-12-29 17:35:27',927080,26989,'','',30,0,2.00706,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685546,2,28533,0,0,1,1,0,1,'2024-12-29 17:35:27',927332,'2024-12-29 17:35:27',933321,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685547,2,23549,0,0,1,10,0,1,'2024-12-29 17:35:27',933566,'2024-12-29 17:35:27',942978,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685548,2,23551,0,0,1,1,0,1,'2024-12-29 17:35:27',943231,'2024-12-29 17:35:27',951665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685549,2,21395,0,0,1,5,1,1,'2024-12-29 17:35:27',954101,'2024-12-29 17:35:32',979113,26989,'','',30,0,2.00536,0.954,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685550,2,28279,0,0,1,1,0,1,'2024-12-29 17:35:38',0,'2024-12-29 17:35:38',12,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685551,2,21396,0,0,1,5,0,1,'2024-12-29 17:35:38',1,'2024-12-29 17:35:42',2,26989,'','',30,0,0.01951,1.018,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685552,2,23554,0,0,1,1,0,1,'2024-12-29 17:35:42',2,'2024-12-29 17:35:42',15833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685553,2,28533,0,0,1,1,0,1,'2024-12-29 17:35:42',3,'2024-12-29 17:35:47',23261,26989,'','',30,0,0.00494,0.038,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685554,2,23554,0,0,1,1,0,1,'2024-12-29 17:35:42',32,'2024-12-29 17:35:47',23374,26989,'','',30,0,0.00779,0.04,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685555,2,21397,0,0,1,5,1,1,'2024-12-29 17:35:47',23408,'2024-12-29 17:35:49',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685556,2,28279,0,0,1,1,0,1,'2024-12-29 17:35:57',117156,'2024-12-29 17:36:02',135396,26989,'','',30,0,0.00535,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685557,2,23551,0,0,1,1,0,1,'2024-12-29 17:35:57',119271,'2024-12-29 17:36:02',135596,26989,'','',30,0,0.00868,0.119,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685558,2,23552,0,0,1,1,0,1,'2024-12-29 17:35:57',121043,'2024-12-29 17:36:02',135793,26989,'','',30,0,0.00832,0.121,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685559,2,23549,0,0,1,10,0,1,'2024-12-29 17:36:02',138500,'2024-12-29 17:36:07',156242,26989,'','',30,0,0.01183,0.138,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685560,2,23548,0,0,1,5,1,1,'2024-12-29 17:36:22',224505,'2024-12-29 17:36:24',232358,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685561,2,23554,0,0,1,1,0,1,'2024-12-29 17:36:24',232620,'2024-12-29 17:36:24',241226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685562,2,23551,0,0,1,1,0,1,'2024-12-29 17:36:24',241910,'2024-12-29 17:36:24',250379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685563,2,23548,0,0,1,5,1,1,'2024-12-29 17:36:24',252761,'2024-12-29 17:36:27',273153,26989,'','',30,0,0.97788,2.252,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685564,2,23552,0,0,1,1,0,1,'2024-12-29 17:36:27',273197,'2024-12-29 17:36:27',281540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685565,2,23553,0,0,1,10,0,1,'2024-12-29 17:36:27',283811,'2024-12-29 17:36:32',312707,26989,'','',30,0,0.01096,0.283,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685566,2,21397,0,0,1,5,1,1,'2024-12-29 17:36:27',285706,'2024-12-29 17:36:32',312930,26989,'','',30,0,2.00556,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685567,2,21395,0,0,1,5,1,1,'2024-12-29 17:36:32',312980,'2024-12-29 17:36:34',320024,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685568,2,21395,0,0,1,5,1,1,'2024-12-29 17:36:34',322761,'2024-12-29 17:36:37',341689,26989,'','',30,0,0.99666,2.322,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685569,2,23551,0,0,1,1,0,1,'2024-12-29 17:36:42',372514,'2024-12-29 17:36:42',381243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685570,2,23548,0,0,1,5,1,1,'2024-12-29 17:36:42',381728,'2024-12-29 17:36:44',388664,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685571,2,21396,0,0,1,5,0,1,'2024-12-29 17:36:44',391358,'2024-12-29 17:36:47',413579,26989,'','',30,0,0.01991,2.391,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685572,2,28533,0,0,1,1,0,1,'2024-12-29 17:36:47',416398,'2024-12-29 17:36:52',441564,26989,'','',30,0,0.00533,0.416,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685573,2,23554,0,0,1,1,0,1,'2024-12-29 17:36:47',418528,'2024-12-29 17:36:52',441748,26989,'','',30,0,0.00825,0.418,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685574,2,21395,0,0,1,5,1,1,'2024-12-29 17:37:02',511039,'2024-12-29 17:37:04',518548,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685575,2,28279,0,0,1,1,0,1,'2024-12-29 17:37:04',520892,'2024-12-29 17:37:07',546558,26989,'','',30,0,0.0051,2.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685576,2,23551,0,0,1,1,0,1,'2024-12-29 17:37:04',522847,'2024-12-29 17:37:07',546744,26989,'','',30,0,0.00792,2.522,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685577,2,23552,0,0,1,1,0,1,'2024-12-29 17:37:04',524651,'2024-12-29 17:37:07',546926,26989,'','',30,0,0.0083,2.524,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685578,2,23549,0,0,1,10,0,1,'2024-12-29 17:37:07',549069,'2024-12-29 17:37:12',575361,26989,'','',30,0,0.00892,0.549,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685579,2,28533,0,0,1,1,0,1,'2024-12-29 17:37:17',611100,'2024-12-29 17:37:17',617081,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685580,2,23554,0,0,1,1,0,1,'2024-12-29 17:37:17',618379,'2024-12-29 17:37:17',626793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685581,2,23548,0,0,1,5,1,1,'2024-12-29 17:37:27',670497,'2024-12-29 17:37:32',686014,26989,'','',30,0,2.00591,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685582,2,23553,0,0,1,10,0,1,'2024-12-29 17:37:32',688068,'2024-12-29 17:37:37',715496,26989,'','',30,0,0.0108,0.688,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685583,2,21397,0,0,1,5,1,1,'2024-12-29 17:37:32',690007,'2024-12-29 17:37:37',715674,26989,'','',30,0,2.00733,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685584,2,21395,0,0,1,5,1,1,'2024-12-29 17:37:37',717699,'2024-12-29 17:37:42',739535,26989,'','',30,0,2.00722,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685585,2,21396,0,0,1,5,0,1,'2024-12-29 17:37:47',763917,'2024-12-29 17:37:52',790653,26989,'','',30,0,0.01911,0.763,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685586,2,28533,0,0,1,1,0,1,'2024-12-29 17:37:52',796859,'2024-12-29 17:37:57',821375,26989,'','',30,0,0.00547,0.796,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685587,2,23554,0,0,1,1,0,1,'2024-12-29 17:37:52',797615,'2024-12-29 17:37:57',821572,26989,'','',30,0,0.00852,0.797,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685588,2,23551,0,0,1,1,0,1,'2024-12-29 17:38:02',858587,'2024-12-29 17:38:02',867480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685589,2,23549,0,0,1,10,0,1,'2024-12-29 17:38:02',868141,'2024-12-29 17:38:02',879757,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685590,2,21396,0,0,1,5,0,1,'2024-12-29 17:38:07',918805,'2024-12-29 17:38:07',947398,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685591,2,23553,0,0,1,10,0,1,'2024-12-29 17:38:07',947667,'2024-12-29 17:38:07',959815,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685592,2,28279,0,0,1,1,0,1,'2024-12-29 17:38:07',962394,'2024-12-29 17:38:12',986791,26989,'','',30,0,0.00513,0.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685593,2,23551,0,0,1,1,0,1,'2024-12-29 17:38:07',964316,'2024-12-29 17:38:12',986950,26989,'','',30,0,0.00898,0.964,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685594,2,23552,0,0,1,1,0,1,'2024-12-29 17:38:07',965997,'2024-12-29 17:38:12',987127,26989,'','',30,0,0.0084,0.965,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685595,2,23549,0,0,1,10,0,1,'2024-12-29 17:38:12',989310,'2024-12-29 17:38:17',1007,26989,'','',30,0,0.01281,0.989,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685596,2,21397,0,0,1,5,1,1,'2024-12-29 17:38:17',1,'2024-12-29 17:38:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685597,2,28533,0,0,1,1,0,1,'2024-12-29 17:38:27',23465,'2024-12-29 17:38:27',49,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685598,2,23551,0,0,1,1,0,1,'2024-12-29 17:38:27',3228,'2024-12-29 17:38:27',455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685599,2,23548,0,0,1,5,1,1,'2024-12-29 17:38:32',0,'2024-12-29 17:38:37',124931,26989,'','',30,0,2.00574,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685600,2,28279,0,0,1,1,0,1,'2024-12-29 17:38:37',124993,'2024-12-29 17:38:37',131461,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685601,2,23553,0,0,1,10,0,1,'2024-12-29 17:38:37',134811,'2024-12-29 17:38:42',150229,26989,'','',30,0,0.01056,0.134,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685602,2,21397,0,0,1,5,1,1,'2024-12-29 17:38:37',136711,'2024-12-29 17:38:42',150442,26989,'','',30,0,2.00604,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685603,2,23554,0,0,1,1,0,1,'2024-12-29 17:38:42',150491,'2024-12-29 17:38:42',159184,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685604,2,21395,0,0,1,5,1,1,'2024-12-29 17:38:42',161586,'2024-12-29 17:38:47',173300,26989,'','',30,0,2.00536,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685605,2,21396,0,0,1,5,0,1,'2024-12-29 17:38:52',200895,'2024-12-29 17:38:57',230444,26989,'','',30,0,0.02619,0.2,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685606,2,28533,0,0,1,1,0,1,'2024-12-29 17:38:57',233211,'2024-12-29 17:39:02',257709,26989,'','',30,0,0.00535,0.233,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685607,2,23554,0,0,1,1,0,1,'2024-12-29 17:38:57',235203,'2024-12-29 17:39:02',257899,26989,'','',30,0,0.00831,0.235,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685608,2,28279,0,0,1,1,0,1,'2024-12-29 17:39:12',317387,'2024-12-29 17:39:17',342863,26989,'','',30,0,0.00554,0.317,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685609,2,23551,0,0,1,1,0,1,'2024-12-29 17:39:12',319570,'2024-12-29 17:39:17',343050,26989,'','',30,0,0.00825,0.319,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685610,2,23552,0,0,1,1,0,1,'2024-12-29 17:39:12',321155,'2024-12-29 17:39:17',343234,26989,'','',30,0,0.00764,0.321,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685611,2,23549,0,0,1,10,0,1,'2024-12-29 17:39:17',349604,'2024-12-29 17:39:22',378414,26989,'','',30,0,0.01422,0.349,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%','rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685612,2,23548,0,0,1,5,1,1,'2024-12-29 17:39:22',378463,'2024-12-29 17:39:24',386198,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685613,2,23554,0,0,1,1,0,1,'2024-12-29 17:39:24',386455,'2024-12-29 17:39:24',395027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685614,2,21395,0,0,1,5,1,1,'2024-12-29 17:39:32',454247,'2024-12-29 17:39:34',460847,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685615,2,23551,0,0,1,1,0,1,'2024-12-29 17:39:42',517292,'2024-12-29 17:39:42',526087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685616,2,23548,0,0,1,5,1,1,'2024-12-29 17:39:37',486475,'2024-12-29 17:39:42',526699,26989,'','',30,0,2.00632,0.486,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685617,2,23553,0,0,1,10,0,1,'2024-12-29 17:39:42',529221,'2024-12-29 17:39:47',554423,26989,'','',30,0,0.01285,0.529,0,'OK - 172.21.1.2: rta 0.407ms, lost 0%','rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685618,2,21397,0,0,1,5,1,1,'2024-12-29 17:39:42',531133,'2024-12-29 17:39:47',554657,26989,'','',30,0,2.00645,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685619,2,21395,0,0,1,5,1,1,'2024-12-29 17:39:47',557448,'2024-12-29 17:39:52',584232,26989,'','',30,0,2.0062,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685620,2,28533,0,0,1,1,0,1,'2024-12-29 17:39:57',623683,'2024-12-29 17:39:57',630104,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685621,2,21396,0,0,1,5,0,1,'2024-12-29 17:39:57',633182,'2024-12-29 17:40:02',653993,26989,'','',30,0,0.02575,0.633,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685622,2,28533,0,0,1,1,0,1,'2024-12-29 17:40:02',656394,'2024-12-29 17:40:07',680986,26989,'','',30,0,0.00504,0.656,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685623,2,23554,0,0,1,1,0,1,'2024-12-29 17:40:02',658327,'2024-12-29 17:40:07',681194,26989,'','',30,0,0.00819,0.658,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685624,2,23551,0,0,1,1,0,1,'2024-12-29 17:40:17',772064,'2024-12-29 17:40:17',780833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685625,2,28279,0,0,1,1,0,1,'2024-12-29 17:40:17',781693,'2024-12-29 17:40:17',787342,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685626,2,23552,0,0,1,1,0,1,'2024-12-29 17:40:17',787610,'2024-12-29 17:40:17',795466,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685627,2,28279,0,0,1,1,0,1,'2024-12-29 17:40:17',798019,'2024-12-29 17:40:22',830596,26989,'','',30,0,0.00597,0.798,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685628,2,23551,0,0,1,1,0,1,'2024-12-29 17:40:17',799956,'2024-12-29 17:40:22',830782,26989,'','',30,0,0.00787,0.799,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685629,2,23552,0,0,1,1,0,1,'2024-12-29 17:40:17',802058,'2024-12-29 17:40:22',830964,26989,'','',30,0,0.00807,0.802,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685630,2,23549,0,0,1,10,0,1,'2024-12-29 17:40:22',833062,'2024-12-29 17:40:27',852229,26989,'','',30,0,0.00936,0.833,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685631,2,23553,0,0,1,10,0,1,'2024-12-29 17:40:42',915619,'2024-12-29 17:40:42',926803,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685632,2,23548,0,0,1,5,1,1,'2024-12-29 17:40:42',929141,'2024-12-29 17:40:47',952019,26989,'','',30,0,2.00562,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685633,2,23553,0,0,1,10,0,1,'2024-12-29 17:40:47',954324,'2024-12-29 17:40:52',975796,26989,'','',30,0,0.01097,0.954,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685634,2,21397,0,0,1,5,1,1,'2024-12-29 17:40:47',956242,'2024-12-29 17:40:52',976029,26989,'','',30,0,2.00638,0.956,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685635,2,23554,0,0,1,1,0,1,'2024-12-29 17:40:58',416,'2024-12-29 17:40:58',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685636,2,21395,0,0,1,5,1,1,'2024-12-29 17:40:52',982175,'2024-12-29 17:40:58',4123,26989,'','',30,0,2.00628,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685637,2,23551,0,0,1,1,0,1,'2024-12-29 17:41:02',204,'2024-12-29 17:41:02',16714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685638,2,23549,0,0,1,10,0,1,'2024-12-29 17:41:02',17015,'2024-12-29 17:41:02',43,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685639,2,21396,0,0,1,5,0,1,'2024-12-29 17:41:02',46,'2024-12-29 17:41:07',29595,26989,'','',30,0,0.02675,0.056,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685640,2,23553,0,0,1,10,0,1,'2024-12-29 17:41:07',57,'2024-12-29 17:41:07',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685641,2,28533,0,0,1,1,0,1,'2024-12-29 17:41:07',0,'2024-12-29 17:41:12',0,26989,'','',30,0,0.00507,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685642,2,23554,0,0,1,1,0,1,'2024-12-29 17:41:07',0,'2024-12-29 17:41:12',0,26989,'','',30,0,0.00827,0.087,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685643,2,21397,0,0,1,5,1,1,'2024-12-29 17:41:17',119650,'2024-12-29 17:41:19',126695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685644,2,28279,0,0,1,1,0,1,'2024-12-29 17:41:22',149057,'2024-12-29 17:41:27',181385,26989,'','',30,0,0.00514,0.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685645,2,23551,0,0,1,1,0,1,'2024-12-29 17:41:22',151027,'2024-12-29 17:41:27',181586,26989,'','',30,0,0.00809,0.151,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685646,2,23552,0,0,1,1,0,1,'2024-12-29 17:41:22',152991,'2024-12-29 17:41:27',181785,26989,'','',30,0,0.00771,0.152,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685647,2,28533,0,0,1,1,0,1,'2024-12-29 17:41:27',182044,'2024-12-29 17:41:27',188129,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685648,2,23549,0,0,1,10,0,1,'2024-12-29 17:41:27',188367,'2024-12-29 17:41:27',199042,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685649,2,23549,0,0,1,10,0,1,'2024-12-29 17:41:27',201588,'2024-12-29 17:41:32',224391,26989,'','',30,0,0.00982,0.201,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685650,2,23554,0,0,1,1,0,1,'2024-12-29 17:41:42',304872,'2024-12-29 17:41:42',313658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685651,2,21397,0,0,1,5,1,1,'2024-12-29 17:41:47',339080,'2024-12-29 17:41:49',346581,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685652,2,23548,0,0,1,5,1,1,'2024-12-29 17:41:49',349179,'2024-12-29 17:41:52',369021,26989,'','',30,0,0.99573,2.349,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685653,2,23553,0,0,1,10,0,1,'2024-12-29 17:41:52',371069,'2024-12-29 17:41:57',398384,26989,'','',30,0,0.01017,0.371,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685654,2,21397,0,0,1,5,1,1,'2024-12-29 17:41:52',372982,'2024-12-29 17:41:57',398586,26989,'','',30,0,2.00599,0.372,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685655,2,21395,0,0,1,5,1,1,'2024-12-29 17:41:58',404787,'2024-12-29 17:42:02',434871,26989,'','',30,0,2.00671,0.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685656,2,21396,0,0,1,5,0,1,'2024-12-29 17:42:07',468419,'2024-12-29 17:42:12',496806,26989,'','',30,0,0.02628,0.468,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685657,2,28533,0,0,1,1,0,1,'2024-12-29 17:42:12',498871,'2024-12-29 17:42:17',523292,26989,'','',30,0,0.00519,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685658,2,23554,0,0,1,1,0,1,'2024-12-29 17:42:12',500839,'2024-12-29 17:42:17',523484,26989,'','',30,0,0.00796,0.5,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685659,2,23548,0,0,1,5,1,1,'2024-12-29 17:42:22',552908,'2024-12-29 17:42:24',560555,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685660,2,23551,0,0,1,1,0,1,'2024-12-29 17:42:24',561427,'2024-12-29 17:42:24',570014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685661,2,23552,0,0,1,1,0,1,'2024-12-29 17:42:27',591385,'2024-12-29 17:42:27',599502,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685662,2,28279,0,0,1,1,0,1,'2024-12-29 17:42:27',601832,'2024-12-29 17:42:32',645170,26989,'','',30,0,0.00495,0.601,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685663,2,23551,0,0,1,1,0,1,'2024-12-29 17:42:27',603732,'2024-12-29 17:42:32',645383,26989,'','',30,0,0.00814,0.603,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685664,2,23552,0,0,1,1,0,1,'2024-12-29 17:42:27',605779,'2024-12-29 17:42:32',645583,26989,'','',30,0,0.00831,0.605,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685665,2,21395,0,0,1,5,1,1,'2024-12-29 17:42:32',645654,'2024-12-29 17:42:34',653067,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685666,2,23549,0,0,1,10,0,1,'2024-12-29 17:42:34',655850,'2024-12-29 17:42:37',683605,26989,'','',30,0,0.00903,2.655,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685667,2,23548,0,0,1,5,1,1,'2024-12-29 17:42:42',715687,'2024-12-29 17:42:44',722055,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685668,2,28533,0,0,1,1,0,1,'2024-12-29 17:42:57',812325,'2024-12-29 17:42:57',818571,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685669,2,23548,0,0,1,5,1,1,'2024-12-29 17:42:52',778085,'2024-12-29 17:42:57',818949,26989,'','',30,0,2.00609,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685670,2,23553,0,0,1,10,0,1,'2024-12-29 17:42:57',821611,'2024-12-29 17:43:02',845942,26989,'','',30,0,0.0107,0.821,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685671,2,21395,0,0,1,5,1,1,'2024-12-29 17:43:02',845980,'2024-12-29 17:43:04',854199,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685672,2,21397,0,0,1,5,1,1,'2024-12-29 17:42:57',822699,'2024-12-29 17:43:04',854576,26989,'','',30,0,2.00744,0.822,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685673,2,21395,0,0,1,5,1,1,'2024-12-29 17:43:04',856681,'2024-12-29 17:43:07',875346,26989,'','',30,0,0.99392,2.856,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685674,2,21396,0,0,1,5,0,1,'2024-12-29 17:43:12',901380,'2024-12-29 17:43:17',939941,26989,'','',30,0,0.02533,0.901,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685675,2,28533,0,0,1,1,0,1,'2024-12-29 17:43:17',939995,'2024-12-29 17:43:17',945977,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685676,2,23551,0,0,1,1,0,1,'2024-12-29 17:43:17',946254,'2024-12-29 17:43:17',954677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685677,2,23552,0,0,1,1,0,1,'2024-12-29 17:43:17',955591,'2024-12-29 17:43:17',963691,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685678,2,28279,0,0,1,1,0,1,'2024-12-29 17:43:17',963966,'2024-12-29 17:43:17',969639,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685679,2,23554,0,0,1,1,0,1,'2024-12-29 17:43:17',969918,'2024-12-29 17:43:17',978390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685680,2,28533,0,0,1,1,0,1,'2024-12-29 17:43:17',980907,'2024-12-29 17:43:22',998981,26989,'','',30,0,0.00492,0.98,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685681,2,23554,0,0,1,1,0,1,'2024-12-29 17:43:17',982835,'2024-12-29 17:43:22',999187,26989,'','',30,0,0.0084,0.982,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685682,2,28279,0,0,1,1,0,1,'2024-12-29 17:43:32',13704,'2024-12-29 17:43:37',370,26989,'','',30,0,0.00567,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685683,2,23551,0,0,1,1,0,1,'2024-12-29 17:43:32',28,'2024-12-29 17:43:37',372,26989,'','',30,0,0.00845,0.034,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685684,2,23552,0,0,1,1,0,1,'2024-12-29 17:43:32',30,'2024-12-29 17:43:37',23990,26989,'','',30,0,0.00844,0.036,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685685,2,23549,0,0,1,10,0,1,'2024-12-29 17:43:37',5,'2024-12-29 17:43:42',0,26989,'','',30,0,0.00976,0.058,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685686,2,23553,0,0,1,10,0,1,'2024-12-29 17:43:42',0,'2024-12-29 17:43:42',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685687,2,23554,0,0,1,1,0,1,'2024-12-29 17:43:57',167576,'2024-12-29 17:43:57',176432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685688,2,23551,0,0,1,1,0,1,'2024-12-29 17:44:02',215000,'2024-12-29 17:44:02',223888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685689,2,23548,0,0,1,5,1,1,'2024-12-29 17:43:57',178826,'2024-12-29 17:44:02',224707,26989,'','',30,0,2.00641,0.178,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685690,2,23549,0,0,1,10,0,1,'2024-12-29 17:44:02',224751,'2024-12-29 17:44:02',234950,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685691,2,23553,0,0,1,10,0,1,'2024-12-29 17:44:02',237919,'2024-12-29 17:44:07',268802,26989,'','',30,0,0.01357,0.237,0,'OK - 172.21.1.2: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685692,2,21396,0,0,1,5,0,1,'2024-12-29 17:44:07',268853,'2024-12-29 17:44:07',289866,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685693,2,21397,0,0,1,5,1,1,'2024-12-29 17:44:04',241763,'2024-12-29 17:44:07',290694,26989,'','',30,0,2.00751,0.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685694,2,21395,0,0,1,5,1,1,'2024-12-29 17:44:07',292865,'2024-12-29 17:44:12',309065,26989,'','',30,0,2.00572,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685695,2,21396,0,0,1,5,0,1,'2024-12-29 17:44:17',338703,'2024-12-29 17:44:22',361352,26989,'','',30,0,0.01924,0.338,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685696,2,28533,0,0,1,1,0,1,'2024-12-29 17:44:22',363443,'2024-12-29 17:44:27',391482,26989,'','',30,0,0.00511,0.363,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685697,2,23554,0,0,1,1,0,1,'2024-12-29 17:44:22',365394,'2024-12-29 17:44:27',391674,26989,'','',30,0,0.00823,0.365,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685698,2,23549,0,0,1,10,0,1,'2024-12-29 17:44:27',392132,'2024-12-29 17:44:27',404092,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685699,2,23551,0,0,1,1,0,1,'2024-12-29 17:44:27',404354,'2024-12-29 17:44:27',412772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685700,2,28279,0,0,1,1,0,1,'2024-12-29 17:44:37',463281,'2024-12-29 17:44:37',469820,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685701,2,28279,0,0,1,1,0,1,'2024-12-29 17:44:37',473027,'2024-12-29 17:44:42',509942,26989,'','',30,0,0.005,0.472,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685702,2,23551,0,0,1,1,0,1,'2024-12-29 17:44:37',474944,'2024-12-29 17:44:42',510150,26989,'','',30,0,0.00819,0.474,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685703,2,23552,0,0,1,1,0,1,'2024-12-29 17:44:37',477048,'2024-12-29 17:44:42',510332,26989,'','',30,0,0.00799,0.477,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685704,2,23554,0,0,1,1,0,1,'2024-12-29 17:44:42',510382,'2024-12-29 17:44:42',518907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685705,2,23549,0,0,1,10,0,1,'2024-12-29 17:44:42',521216,'2024-12-29 17:44:47',541753,26989,'','',30,0,0.00999,0.521,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685706,2,21397,0,0,1,5,1,1,'2024-12-29 17:44:47',541832,'2024-12-29 17:44:49',549451,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685707,2,23548,0,0,1,5,1,1,'2024-12-29 17:45:02',627968,'2024-12-29 17:45:07',657294,26989,'','',30,0,2.00686,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685708,2,23553,0,0,1,10,0,1,'2024-12-29 17:45:07',660091,'2024-12-29 17:45:12',683733,26989,'','',30,0,0.01132,0.66,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685709,2,21397,0,0,1,5,1,1,'2024-12-29 17:45:07',662225,'2024-12-29 17:45:12',683960,26989,'','',30,0,2.00651,0.662,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685710,2,21395,0,0,1,5,1,1,'2024-12-29 17:45:12',686290,'2024-12-29 17:45:17',704925,26989,'','',30,0,2.00611,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685711,2,23548,0,0,1,5,1,1,'2024-12-29 17:45:22',738730,'2024-12-29 17:45:24',746241,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685712,2,23554,0,0,1,1,0,1,'2024-12-29 17:45:24',746511,'2024-12-29 17:45:24',755148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685713,2,23551,0,0,1,1,0,1,'2024-12-29 17:45:24',755814,'2024-12-29 17:45:24',764333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685714,2,21396,0,0,1,5,0,1,'2024-12-29 17:45:24',766728,'2024-12-29 17:45:27',791653,26989,'','',30,0,0.02021,2.766,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685715,2,23552,0,0,1,1,0,1,'2024-12-29 17:45:27',791708,'2024-12-29 17:45:27',800094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685716,2,28533,0,0,1,1,0,1,'2024-12-29 17:45:27',802449,'2024-12-29 17:45:32',829687,26989,'','',30,0,0.00506,0.802,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685717,2,23554,0,0,1,1,0,1,'2024-12-29 17:45:27',804355,'2024-12-29 17:45:32',829905,26989,'','',30,0,0.0079,0.804,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685718,2,21395,0,0,1,5,1,1,'2024-12-29 17:45:32',829950,'2024-12-29 17:45:34',838094,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685719,2,23551,0,0,1,1,0,1,'2024-12-29 17:45:42',885304,'2024-12-29 17:45:42',894165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685720,2,23548,0,0,1,5,1,1,'2024-12-29 17:45:42',894622,'2024-12-29 17:45:44',901686,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685721,2,28279,0,0,1,1,0,1,'2024-12-29 17:45:44',904287,'2024-12-29 17:45:47',928415,26989,'','',30,0,0.00511,2.904,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685722,2,23551,0,0,1,1,0,1,'2024-12-29 17:45:44',906227,'2024-12-29 17:45:47',928607,26989,'','',30,0,0.00822,2.906,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685723,2,23552,0,0,1,1,0,1,'2024-12-29 17:45:44',908379,'2024-12-29 17:45:47',928814,26989,'','',30,0,0.00827,2.908,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685724,2,23549,0,0,1,10,0,1,'2024-12-29 17:45:47',931481,'2024-12-29 17:45:52',956709,26989,'','',30,0,0.00971,0.931,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685725,2,28533,0,0,1,1,0,1,'2024-12-29 17:45:57',988148,'2024-12-29 17:45:57',994392,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685726,2,21395,0,0,1,5,1,1,'2024-12-29 17:46:02',1967,'2024-12-29 17:46:04',16,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685727,2,23548,0,0,1,5,1,1,'2024-12-29 17:46:07',2,'2024-12-29 17:46:12',19302,26989,'','',30,0,2.00612,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685728,2,23553,0,0,1,10,0,1,'2024-12-29 17:46:12',4,'2024-12-29 17:46:17',0,26989,'','',30,0,0.01112,0.048,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685729,2,28533,0,0,1,1,0,1,'2024-12-29 17:46:17',0,'2024-12-29 17:46:17',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685730,2,23551,0,0,1,1,0,1,'2024-12-29 17:46:17',0,'2024-12-29 17:46:17',105701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685731,2,21397,0,0,1,5,1,1,'2024-12-29 17:46:12',320,'2024-12-29 17:46:17',106117,26989,'','',30,0,2.00641,0.05,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685732,2,23552,0,0,1,1,0,1,'2024-12-29 17:46:17',106759,'2024-12-29 17:46:17',114557,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685733,2,28279,0,0,1,1,0,1,'2024-12-29 17:46:17',114825,'2024-12-29 17:46:17',120488,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685734,2,23554,0,0,1,1,0,1,'2024-12-29 17:46:17',120750,'2024-12-29 17:46:17',129245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685735,2,21395,0,0,1,5,1,1,'2024-12-29 17:46:17',131576,'2024-12-29 17:46:22',140520,26989,'','',30,0,2.00662,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685736,2,21396,0,0,1,5,0,1,'2024-12-29 17:46:27',153546,'2024-12-29 17:46:32',180233,26989,'','',30,0,0.02746,0.153,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685737,2,28533,0,0,1,1,0,1,'2024-12-29 17:46:32',182335,'2024-12-29 17:46:37',203063,26989,'','',30,0,0.00502,0.182,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685738,2,23554,0,0,1,1,0,1,'2024-12-29 17:46:32',184289,'2024-12-29 17:46:37',203239,26989,'','',30,0,0.00817,0.184,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685739,2,23553,0,0,1,10,0,1,'2024-12-29 17:46:42',225299,'2024-12-29 17:46:42',236683,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685740,2,28279,0,0,1,1,0,1,'2024-12-29 17:46:47',263373,'2024-12-29 17:46:52',290831,26989,'','',30,0,0.00527,0.263,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685741,2,23551,0,0,1,1,0,1,'2024-12-29 17:46:47',265277,'2024-12-29 17:46:52',290998,26989,'','',30,0,0.009,0.265,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685742,2,23552,0,0,1,1,0,1,'2024-12-29 17:46:47',267506,'2024-12-29 17:46:52',291167,26989,'','',30,0,0.00822,0.267,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685743,2,23549,0,0,1,10,0,1,'2024-12-29 17:46:52',297285,'2024-12-29 17:46:57',313707,26989,'','',30,0,0.0146,0.297,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685744,2,23554,0,0,1,1,0,1,'2024-12-29 17:46:57',313926,'2024-12-29 17:46:57',322719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685745,2,21396,0,0,1,5,0,1,'2024-12-29 17:47:07',397870,'2024-12-29 17:47:07',417903,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685746,2,23553,0,0,1,10,0,1,'2024-12-29 17:47:07',418162,'2024-12-29 17:47:07',429246,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685747,2,23548,0,0,1,5,1,1,'2024-12-29 17:47:12',450625,'2024-12-29 17:47:17',489663,26989,'','',30,0,2.00657,0.45,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685748,2,21397,0,0,1,5,1,1,'2024-12-29 17:47:17',489705,'2024-12-29 17:47:19',496880,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685749,2,23553,0,0,1,10,0,1,'2024-12-29 17:47:19',499217,'2024-12-29 17:47:22',526918,26989,'','',30,0,0.0109,2.499,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685750,2,21397,0,0,1,5,1,1,'2024-12-29 17:47:19',501125,'2024-12-29 17:47:22',527155,26989,'','',30,0,0.99514,2.501,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685751,2,21395,0,0,1,5,1,1,'2024-12-29 17:47:22',529533,'2024-12-29 17:47:27',559988,26989,'','',30,0,2.0067,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685752,2,28533,0,0,1,1,0,1,'2024-12-29 17:47:27',560262,'2024-12-29 17:47:27',566391,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685753,2,23549,0,0,1,10,0,1,'2024-12-29 17:47:27',566647,'2024-12-29 17:47:27',576949,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685754,2,23551,0,0,1,1,0,1,'2024-12-29 17:47:27',577202,'2024-12-29 17:47:27',585679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685755,2,21396,0,0,1,5,0,1,'2024-12-29 17:47:32',616568,'2024-12-29 17:47:37',649745,26989,'','',30,0,0.02984,0.616,0,'OK - 192.168.77.159: rta 1.249ms, lost 0%','rta=1.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685756,2,28279,0,0,1,1,0,1,'2024-12-29 17:47:37',649795,'2024-12-29 17:47:37',656305,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685757,2,28533,0,0,1,1,0,1,'2024-12-29 17:47:37',659483,'2024-12-29 17:47:42',702661,26989,'','',30,0,0.00505,0.659,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685758,2,23554,0,0,1,1,0,1,'2024-12-29 17:47:37',661414,'2024-12-29 17:47:42',702872,26989,'','',30,0,0.00825,0.661,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685759,2,21397,0,0,1,5,1,1,'2024-12-29 17:47:47',731238,'2024-12-29 17:47:49',738772,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685760,2,28279,0,0,1,1,0,1,'2024-12-29 17:47:52',762447,'2024-12-29 17:47:57',791324,26989,'','',30,0,0.00544,0.762,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685761,2,23551,0,0,1,1,0,1,'2024-12-29 17:47:52',763329,'2024-12-29 17:47:57',791516,26989,'','',30,0,0.01103,0.763,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685762,2,23552,0,0,1,1,0,1,'2024-12-29 17:47:52',765347,'2024-12-29 17:47:57',791699,26989,'','',30,0,0.00907,0.765,0,'OK - 192.168.77.8: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685763,2,23549,0,0,1,10,0,1,'2024-12-29 17:47:57',794457,'2024-12-29 17:48:02',824990,26989,'','',30,0,0.00928,0.794,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685764,2,23548,0,0,1,5,1,1,'2024-12-29 17:48:22',940527,'2024-12-29 17:48:24',948081,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685765,2,23554,0,0,1,1,0,1,'2024-12-29 17:48:24',948365,'2024-12-29 17:48:24',956966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685766,2,23548,0,0,1,5,1,1,'2024-12-29 17:48:17',913282,'2024-12-29 17:48:24',957398,26989,'','',30,0,2.00665,0.913,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685767,2,23551,0,0,1,1,0,1,'2024-12-29 17:48:24',957887,'2024-12-29 17:48:24',966295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685768,2,23553,0,0,1,10,0,1,'2024-12-29 17:48:24',968830,'2024-12-29 17:48:27',979597,26989,'','',30,0,0.01343,2.968,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685769,2,21397,0,0,1,5,1,1,'2024-12-29 17:48:24',969655,'2024-12-29 17:48:27',979820,26989,'','',30,0,0.97779,2.969,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685770,2,23552,0,0,1,1,0,1,'2024-12-29 17:48:27',979871,'2024-12-29 17:48:27',988134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685771,2,21395,0,0,1,5,1,1,'2024-12-29 17:48:27',990543,'2024-12-29 17:48:32',218,26989,'','',30,0,2.00572,0.99,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685772,2,21396,0,0,1,5,0,1,'2024-12-29 17:48:37',114,'2024-12-29 17:48:42',15899,26989,'','',30,0,0.02503,0.016,0,'OK - 192.168.77.159: rta 1.009ms, lost 0%','rta=1.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685773,2,23551,0,0,1,1,0,1,'2024-12-29 17:48:42',16065,'2024-12-29 17:48:42',304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685774,2,23548,0,0,1,5,1,1,'2024-12-29 17:48:42',2479,'2024-12-29 17:48:44',21970,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685775,2,28533,0,0,1,1,0,1,'2024-12-29 17:48:44',362,'2024-12-29 17:48:47',7,26989,'','',30,0,0.00503,2.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685776,2,23554,0,0,1,1,0,1,'2024-12-29 17:48:44',24193,'2024-12-29 17:48:47',7,26989,'','',30,0,0.00781,2.057,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685777,2,28279,0,0,1,1,0,1,'2024-12-29 17:48:57',151124,'2024-12-29 17:49:02',177338,26989,'','',30,0,0.00536,0.151,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685778,2,23551,0,0,1,1,0,1,'2024-12-29 17:48:57',153204,'2024-12-29 17:49:02',177524,26989,'','',30,0,0.0081,0.153,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685779,2,23552,0,0,1,1,0,1,'2024-12-29 17:48:57',155322,'2024-12-29 17:49:02',177717,26989,'','',30,0,0.00811,0.155,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685780,2,21395,0,0,1,5,1,1,'2024-12-29 17:49:02',177761,'2024-12-29 17:49:04',184903,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685781,2,23549,0,0,1,10,0,1,'2024-12-29 17:49:04',187292,'2024-12-29 17:49:07',205368,26989,'','',30,0,0.00913,2.187,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685782,2,28533,0,0,1,1,0,1,'2024-12-29 17:49:17',265529,'2024-12-29 17:49:17',271527,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685783,2,23551,0,0,1,1,0,1,'2024-12-29 17:49:17',271759,'2024-12-29 17:49:17',280180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685784,2,23552,0,0,1,1,0,1,'2024-12-29 17:49:17',280917,'2024-12-29 17:49:17',288646,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685785,2,28279,0,0,1,1,0,1,'2024-12-29 17:49:17',288873,'2024-12-29 17:49:17',294530,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685786,2,23554,0,0,1,1,0,1,'2024-12-29 17:49:17',294751,'2024-12-29 17:49:17',303156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685787,2,23548,0,0,1,5,1,1,'2024-12-29 17:49:24',326595,'2024-12-29 17:49:27',341434,26989,'','',30,0,2.00625,0.326,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685788,2,23553,0,0,1,10,0,1,'2024-12-29 17:49:27',343457,'2024-12-29 17:49:32',372314,26989,'','',30,0,0.01048,0.343,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685789,2,21397,0,0,1,5,1,1,'2024-12-29 17:49:27',345363,'2024-12-29 17:49:32',372495,26989,'','',30,0,2.00722,0.345,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685790,2,21395,0,0,1,5,1,1,'2024-12-29 17:49:32',374550,'2024-12-29 17:49:37',391636,26989,'','',30,0,2.00527,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685791,2,21396,0,0,1,5,0,1,'2024-12-29 17:49:42',418017,'2024-12-29 17:49:47',446808,26989,'','',30,0,0.02011,0.418,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685792,2,28533,0,0,1,1,0,1,'2024-12-29 17:49:47',449036,'2024-12-29 17:49:52',469928,26989,'','',30,0,0.00718,0.449,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685793,2,23554,0,0,1,1,0,1,'2024-12-29 17:49:47',450651,'2024-12-29 17:49:52',470092,26989,'','',30,0,0.00877,0.45,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685794,2,23551,0,0,1,1,0,1,'2024-12-29 17:50:02',529878,'2024-12-29 17:50:02',538656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685795,2,23549,0,0,1,10,0,1,'2024-12-29 17:50:02',539330,'2024-12-29 17:50:02',548879,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685796,2,28279,0,0,1,1,0,1,'2024-12-29 17:50:02',551883,'2024-12-29 17:50:07',588249,26989,'','',30,0,0.00581,0.551,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685797,2,23551,0,0,1,1,0,1,'2024-12-29 17:50:02',553783,'2024-12-29 17:50:07',588445,26989,'','',30,0,0.00808,0.553,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685798,2,23552,0,0,1,1,0,1,'2024-12-29 17:50:02',555882,'2024-12-29 17:50:07',588627,26989,'','',30,0,0.00832,0.555,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685799,2,21396,0,0,1,5,0,1,'2024-12-29 17:50:07',588673,'2024-12-29 17:50:07',609435,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685800,2,23553,0,0,1,10,0,1,'2024-12-29 17:50:07',609719,'2024-12-29 17:50:07',622635,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685801,2,23549,0,0,1,10,0,1,'2024-12-29 17:50:07',625214,'2024-12-29 17:50:12',649592,26989,'','',30,0,0.00965,0.625,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685802,2,21397,0,0,1,5,1,1,'2024-12-29 17:50:17',671395,'2024-12-29 17:50:19',678584,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685803,2,28533,0,0,1,1,0,1,'2024-12-29 17:50:27',727004,'2024-12-29 17:50:27',733282,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685804,2,23549,0,0,1,10,0,1,'2024-12-29 17:50:27',733539,'2024-12-29 17:50:27',744714,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685805,2,23551,0,0,1,1,0,1,'2024-12-29 17:50:27',744966,'2024-12-29 17:50:27',753404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685806,2,23548,0,0,1,5,1,1,'2024-12-29 17:50:27',755852,'2024-12-29 17:50:32',782790,26989,'','',30,0,2.00659,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685807,2,23553,0,0,1,10,0,1,'2024-12-29 17:50:32',785100,'2024-12-29 17:50:37',818436,26989,'','',30,0,0.01066,0.785,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685808,2,21397,0,0,1,5,1,1,'2024-12-29 17:50:32',786996,'2024-12-29 17:50:37',818673,26989,'','',30,0,2.00693,0.786,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685809,2,28279,0,0,1,1,0,1,'2024-12-29 17:50:37',818719,'2024-12-29 17:50:37',825176,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685810,2,21395,0,0,1,5,1,1,'2024-12-29 17:50:37',828344,'2024-12-29 17:50:42',856353,26989,'','',30,0,2.00564,0.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685811,2,23554,0,0,1,1,0,1,'2024-12-29 17:50:42',856397,'2024-12-29 17:50:42',864981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685812,2,21396,0,0,1,5,0,1,'2024-12-29 17:50:47',897189,'2024-12-29 17:50:52',918577,26989,'','',30,0,0.02258,0.897,0,'OK - 192.168.77.159: rta 0.882ms, lost 0%','rta=0.882ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685813,2,28533,0,0,1,1,0,1,'2024-12-29 17:50:52',920656,'2024-12-29 17:50:57',950908,26989,'','',30,0,0.00503,0.92,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685814,2,23554,0,0,1,1,0,1,'2024-12-29 17:50:52',922582,'2024-12-29 17:50:57',951115,26989,'','',30,0,0.00837,0.922,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685815,2,28279,0,0,1,1,0,1,'2024-12-29 17:51:08',0,'2024-12-29 17:51:12',1202,26989,'','',30,0,0.00517,1.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685816,2,23551,0,0,1,1,0,1,'2024-12-29 17:51:08',74,'2024-12-29 17:51:12',18,26989,'','',30,0,0.00872,1.011,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685817,2,23552,0,0,1,1,0,1,'2024-12-29 17:51:08',5261,'2024-12-29 17:51:12',18,26989,'','',30,0,0.00838,1.012,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685818,2,23549,0,0,1,10,0,1,'2024-12-29 17:51:12',10864,'2024-12-29 17:51:17',15787,26989,'','',30,0,0.01175,0.025,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685819,2,23548,0,0,1,5,1,1,'2024-12-29 17:51:22',24156,'2024-12-29 17:51:24',3430,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685820,2,23554,0,0,1,1,0,1,'2024-12-29 17:51:24',27615,'2024-12-29 17:51:24',3864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685821,2,23551,0,0,1,1,0,1,'2024-12-29 17:51:24',60,'2024-12-29 17:51:24',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685822,2,23552,0,0,1,1,0,1,'2024-12-29 17:51:27',0,'2024-12-29 17:51:27',100650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685823,2,21395,0,0,1,5,1,1,'2024-12-29 17:51:32',115295,'2024-12-29 17:51:34',123098,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685824,2,23548,0,0,1,5,1,1,'2024-12-29 17:51:34',125786,'2024-12-29 17:51:37',135999,26989,'','',30,0,2.00675,2.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685825,2,23553,0,0,1,10,0,1,'2024-12-29 17:51:37',138084,'2024-12-29 17:51:42',169609,26989,'','',30,0,0.00992,0.138,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685826,2,23551,0,0,1,1,0,1,'2024-12-29 17:51:42',169888,'2024-12-29 17:51:42',178715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685827,2,21397,0,0,1,5,1,1,'2024-12-29 17:51:37',139951,'2024-12-29 17:51:42',179321,26989,'','',30,0,2.00603,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685828,2,21395,0,0,1,5,1,1,'2024-12-29 17:51:42',181878,'2024-12-29 17:51:47',210576,26989,'','',30,0,2.00619,0.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685829,2,21396,0,0,1,5,0,1,'2024-12-29 17:51:52',242642,'2024-12-29 17:51:57',281378,26989,'','',30,0,0.02202,0.242,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685830,2,28533,0,0,1,1,0,1,'2024-12-29 17:51:57',282052,'2024-12-29 17:51:57',288238,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685831,2,28533,0,0,1,1,0,1,'2024-12-29 17:51:57',291182,'2024-12-29 17:52:02',324747,26989,'','',30,0,0.00521,0.291,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685832,2,23554,0,0,1,1,0,1,'2024-12-29 17:51:57',293089,'2024-12-29 17:52:02',324940,26989,'','',30,0,0.00831,0.293,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685833,2,21395,0,0,1,5,1,1,'2024-12-29 17:52:02',324984,'2024-12-29 17:52:04',332307,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685834,2,28279,0,0,1,1,0,1,'2024-12-29 17:52:12',376948,'2024-12-29 17:52:17',425008,26989,'','',30,0,0.00547,0.376,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685835,2,23551,0,0,1,1,0,1,'2024-12-29 17:52:12',379065,'2024-12-29 17:52:17',425199,26989,'','',30,0,0.0081,0.379,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685836,2,23552,0,0,1,1,0,1,'2024-12-29 17:52:12',380792,'2024-12-29 17:52:17',425377,26989,'','',30,0,0.00863,0.38,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685837,2,28533,0,0,1,1,0,1,'2024-12-29 17:52:17',425422,'2024-12-29 17:52:17',431500,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685838,2,23554,0,0,1,1,0,1,'2024-12-29 17:52:17',432982,'2024-12-29 17:52:17',441532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685839,2,23549,0,0,1,10,0,1,'2024-12-29 17:52:17',443884,'2024-12-29 17:52:22',463485,26989,'','',30,0,0.00932,0.443,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685840,2,23548,0,0,1,5,1,1,'2024-12-29 17:52:37',522584,'2024-12-29 17:52:42',544545,26989,'','',30,0,2.00674,0.522,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685841,2,23553,0,0,1,10,0,1,'2024-12-29 17:52:42',544592,'2024-12-29 17:52:42',556471,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685842,2,23553,0,0,1,10,0,1,'2024-12-29 17:52:42',558740,'2024-12-29 17:52:47',585112,26989,'','',30,0,0.00973,0.558,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685843,2,21397,0,0,1,5,1,1,'2024-12-29 17:52:42',560649,'2024-12-29 17:52:47',585341,26989,'','',30,0,2.00718,0.56,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685844,2,21395,0,0,1,5,1,1,'2024-12-29 17:52:47',587683,'2024-12-29 17:52:52',610291,26989,'','',30,0,2.00632,0.587,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685845,2,23554,0,0,1,1,0,1,'2024-12-29 17:52:57',633608,'2024-12-29 17:52:57',642560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685846,2,21396,0,0,1,5,0,1,'2024-12-29 17:52:57',644945,'2024-12-29 17:53:02',680434,26989,'','',30,0,0.01924,0.644,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685847,2,23551,0,0,1,1,0,1,'2024-12-29 17:53:02',680487,'2024-12-29 17:53:02',689220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685848,2,23549,0,0,1,10,0,1,'2024-12-29 17:53:02',689886,'2024-12-29 17:53:02',701357,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685849,2,28533,0,0,1,1,0,1,'2024-12-29 17:53:02',704346,'2024-12-29 17:53:07',742378,26989,'','',30,0,0.00504,0.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685850,2,23554,0,0,1,1,0,1,'2024-12-29 17:53:02',706274,'2024-12-29 17:53:07',742599,26989,'','',30,0,0.0083,0.706,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685851,2,23553,0,0,1,10,0,1,'2024-12-29 17:53:07',742858,'2024-12-29 17:53:07',755727,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685852,2,21397,0,0,1,5,1,1,'2024-12-29 17:53:17',801265,'2024-12-29 17:53:19',807896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685853,2,28279,0,0,1,1,0,1,'2024-12-29 17:53:19',810278,'2024-12-29 17:53:22',834369,26989,'','',30,0,0.00514,2.81,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685854,2,23551,0,0,1,1,0,1,'2024-12-29 17:53:19',812230,'2024-12-29 17:53:22',834559,26989,'','',30,0,0.00835,2.812,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685855,2,23552,0,0,1,1,0,1,'2024-12-29 17:53:19',814433,'2024-12-29 17:53:22',834739,26989,'','',30,0,0.00819,2.814,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685856,2,23549,0,0,1,10,0,1,'2024-12-29 17:53:22',836801,'2024-12-29 17:53:27',868382,26989,'','',30,0,0.0105,0.836,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685857,2,28533,0,0,1,1,0,1,'2024-12-29 17:53:27',868667,'2024-12-29 17:53:27',874739,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685858,2,28279,0,0,1,1,0,1,'2024-12-29 17:53:37',934125,'2024-12-29 17:53:37',940660,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685859,2,23554,0,0,1,1,0,1,'2024-12-29 17:53:42',953972,'2024-12-29 17:53:42',962468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685860,2,23548,0,0,1,5,1,1,'2024-12-29 17:53:42',964685,'2024-12-29 17:53:47',988997,26989,'','',30,0,2.00543,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685861,2,21397,0,0,1,5,1,1,'2024-12-29 17:53:47',989039,'2024-12-29 17:53:49',997143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685862,2,23553,0,0,1,10,0,1,'2024-12-29 17:53:49',999556,'2024-12-29 17:53:52',7,26989,'','',30,0,0.01153,2.999,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685863,2,21397,0,0,1,5,1,1,'2024-12-29 17:53:50',103,'2024-12-29 17:53:52',0,26989,'','',30,0,0.99299,3.001,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685864,2,21395,0,0,1,5,1,1,'2024-12-29 17:53:52',4390,'2024-12-29 17:53:57',11666,26989,'','',30,0,2.00733,0.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685865,2,21396,0,0,1,5,0,1,'2024-12-29 17:54:02',49,'2024-12-29 17:54:07',0,26989,'','',30,0,0.01936,0.061,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685866,2,28533,0,0,1,1,0,1,'2024-12-29 17:54:07',0,'2024-12-29 17:54:12',119293,26989,'','',30,0,0.00558,0.092,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685867,2,23554,0,0,1,1,0,1,'2024-12-29 17:54:07',0,'2024-12-29 17:54:12',119487,26989,'','',30,0,0.00844,0.095,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685868,2,23548,0,0,1,5,1,1,'2024-12-29 17:54:22',173138,'2024-12-29 17:54:24',180284,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685869,2,23554,0,0,1,1,0,1,'2024-12-29 17:54:24',180548,'2024-12-29 17:54:24',189042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685870,2,23551,0,0,1,1,0,1,'2024-12-29 17:54:24',189702,'2024-12-29 17:54:24',198128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685871,2,28279,0,0,1,1,0,1,'2024-12-29 17:54:24',200550,'2024-12-29 17:54:27',230488,26989,'','',30,0,0.00494,2.2,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685872,2,23551,0,0,1,1,0,1,'2024-12-29 17:54:24',202468,'2024-12-29 17:54:27',230674,26989,'','',30,0,0.00938,2.202,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685873,2,23552,0,0,1,1,0,1,'2024-12-29 17:54:24',204318,'2024-12-29 17:54:27',230852,26989,'','',30,0,0.00828,2.204,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685874,2,23549,0,0,1,10,0,1,'2024-12-29 17:54:27',233106,'2024-12-29 17:54:32',255548,26989,'','',30,0,0.00953,0.233,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685875,2,21395,0,0,1,5,1,1,'2024-12-29 17:54:32',255598,'2024-12-29 17:54:34',262893,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685876,2,23551,0,0,1,1,0,1,'2024-12-29 17:54:42',320158,'2024-12-29 17:54:42',328971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685877,2,23548,0,0,1,5,1,1,'2024-12-29 17:54:42',329417,'2024-12-29 17:54:44',336524,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685878,2,23548,0,0,1,5,1,1,'2024-12-29 17:54:47',357349,'2024-12-29 17:54:52',381349,26989,'','',30,0,2.00615,0.357,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685879,2,23553,0,0,1,10,0,1,'2024-12-29 17:54:52',383672,'2024-12-29 17:54:57',425243,26989,'','',30,0,0.0109,0.383,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685880,2,28533,0,0,1,1,0,1,'2024-12-29 17:54:57',425924,'2024-12-29 17:54:57',432559,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685881,2,21397,0,0,1,5,1,1,'2024-12-29 17:54:52',385585,'2024-12-29 17:54:57',432998,26989,'','',30,0,2.00664,0.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685882,2,21395,0,0,1,5,1,1,'2024-12-29 17:55:02',459880,'2024-12-29 17:55:04',467660,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685883,2,21395,0,0,1,5,1,1,'2024-12-29 17:54:57',435726,'2024-12-29 17:55:04',468077,26989,'','',30,0,1.98012,0.435,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685884,2,21396,0,0,1,5,0,1,'2024-12-29 17:55:07',490472,'2024-12-29 17:55:12',518398,26989,'','',30,0,0.02125,0.49,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685885,2,28533,0,0,1,1,0,1,'2024-12-29 17:55:12',521065,'2024-12-29 17:55:17',565836,26989,'','',30,0,0.00529,0.521,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685886,2,23554,0,0,1,1,0,1,'2024-12-29 17:55:12',523226,'2024-12-29 17:55:17',566020,26989,'','',30,0,0.00786,0.523,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685887,2,23551,0,0,1,1,0,1,'2024-12-29 17:55:17',566247,'2024-12-29 17:55:17',574935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685888,2,28279,0,0,1,1,0,1,'2024-12-29 17:55:17',575679,'2024-12-29 17:55:17',581321,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685889,2,23552,0,0,1,1,0,1,'2024-12-29 17:55:17',581551,'2024-12-29 17:55:17',589315,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685890,2,28279,0,0,1,1,0,1,'2024-12-29 17:55:27',627211,'2024-12-29 17:55:32',649225,26989,'','',30,0,0.00523,0.627,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685891,2,23551,0,0,1,1,0,1,'2024-12-29 17:55:27',629232,'2024-12-29 17:55:32',649387,26989,'','',30,0,0.00896,0.629,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685892,2,23552,0,0,1,1,0,1,'2024-12-29 17:55:27',631382,'2024-12-29 17:55:32',649552,26989,'','',30,0,0.00778,0.631,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685893,2,23549,0,0,1,10,0,1,'2024-12-29 17:55:32',651623,'2024-12-29 17:55:37',670893,26989,'','',30,0,0.00863,0.651,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685894,2,23553,0,0,1,10,0,1,'2024-12-29 17:55:42',693171,'2024-12-29 17:55:42',706439,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685895,2,23554,0,0,1,1,0,1,'2024-12-29 17:55:57',775892,'2024-12-29 17:55:57',785008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685896,2,23548,0,0,1,5,1,1,'2024-12-29 17:55:52',752042,'2024-12-29 17:55:57',785425,26989,'','',30,0,2.00662,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685897,2,23553,0,0,1,10,0,1,'2024-12-29 17:55:57',787569,'2024-12-29 17:56:02',822773,26989,'','',30,0,0.01057,0.787,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685898,2,23551,0,0,1,1,0,1,'2024-12-29 17:56:02',822823,'2024-12-29 17:56:02',831733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685899,2,21397,0,0,1,5,1,1,'2024-12-29 17:55:57',789241,'2024-12-29 17:56:02',832550,26989,'','',30,0,2.00676,0.789,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685900,2,23549,0,0,1,10,0,1,'2024-12-29 17:56:02',832595,'2024-12-29 17:56:02',844380,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685901,2,21396,0,0,1,5,0,1,'2024-12-29 17:56:07',885977,'2024-12-29 17:56:07',906435,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685902,2,21395,0,0,1,5,1,1,'2024-12-29 17:56:04',850135,'2024-12-29 17:56:07',907273,26989,'','',30,0,2.00713,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685903,2,21396,0,0,1,5,0,1,'2024-12-29 17:56:12',936279,'2024-12-29 17:56:17',949973,26989,'','',30,0,0.02606,0.936,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685904,2,21397,0,0,1,5,1,1,'2024-12-29 17:56:17',950223,'2024-12-29 17:56:19',957497,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685905,2,28533,0,0,1,1,0,1,'2024-12-29 17:56:19',959838,'2024-12-29 17:56:22',991120,26989,'','',30,0,0.00509,2.959,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685906,2,23554,0,0,1,1,0,1,'2024-12-29 17:56:19',961788,'2024-12-29 17:56:22',991303,26989,'','',30,0,0.00828,2.961,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685907,2,23549,0,0,1,10,0,1,'2024-12-29 17:56:27',7,'2024-12-29 17:56:27',8549,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685908,2,23551,0,0,1,1,0,1,'2024-12-29 17:56:27',16,'2024-12-29 17:56:27',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685909,2,28279,0,0,1,1,0,1,'2024-12-29 17:56:32',22831,'2024-12-29 17:56:37',7,26989,'','',30,0,0.00521,0.054,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685910,2,23551,0,0,1,1,0,1,'2024-12-29 17:56:32',23812,'2024-12-29 17:56:37',7,26989,'','',30,0,0.00807,0.056,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685911,2,23552,0,0,1,1,0,1,'2024-12-29 17:56:32',5,'2024-12-29 17:56:37',7,26989,'','',30,0,0.0075,0.058,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685912,2,23549,0,0,1,10,0,1,'2024-12-29 17:56:37',0,'2024-12-29 17:56:42',0,26989,'','',30,0,0.00961,0.081,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685913,2,23554,0,0,1,1,0,1,'2024-12-29 17:56:42',0,'2024-12-29 17:56:42',102735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685914,2,21397,0,0,1,5,1,1,'2024-12-29 17:56:47',116013,'2024-12-29 17:56:49',123613,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685915,2,23548,0,0,1,5,1,1,'2024-12-29 17:56:57',161338,'2024-12-29 17:57:02',191402,26989,'','',30,0,2.00749,0.161,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685916,2,23553,0,0,1,10,0,1,'2024-12-29 17:57:02',193794,'2024-12-29 17:57:07',218390,26989,'','',30,0,0.01088,0.193,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685917,2,21397,0,0,1,5,1,1,'2024-12-29 17:57:02',195698,'2024-12-29 17:57:07',218848,26989,'','',30,0,2.00734,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685918,2,21395,0,0,1,5,1,1,'2024-12-29 17:57:07',221823,'2024-12-29 17:57:12',252014,26989,'','',30,0,2.00654,0.221,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685919,2,21396,0,0,1,5,0,1,'2024-12-29 17:57:17',277693,'2024-12-29 17:57:22',302590,26989,'','',30,0,0.02421,0.277,0,'OK - 192.168.77.159: rta 0.938ms, lost 0%','rta=0.938ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685920,2,23548,0,0,1,5,1,1,'2024-12-29 17:57:22',302645,'2024-12-29 17:57:24',310310,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685921,2,23554,0,0,1,1,0,1,'2024-12-29 17:57:24',310573,'2024-12-29 17:57:24',319198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685922,2,23551,0,0,1,1,0,1,'2024-12-29 17:57:24',319858,'2024-12-29 17:57:24',328396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685923,2,28533,0,0,1,1,0,1,'2024-12-29 17:57:24',330789,'2024-12-29 17:57:27',357389,26989,'','',30,0,0.00504,2.33,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685924,2,23554,0,0,1,1,0,1,'2024-12-29 17:57:24',332709,'2024-12-29 17:57:27',357585,26989,'','',30,0,0.00818,2.332,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685925,2,23552,0,0,1,1,0,1,'2024-12-29 17:57:27',357629,'2024-12-29 17:57:27',365889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685926,2,21395,0,0,1,5,1,1,'2024-12-29 17:57:32',390484,'2024-12-29 17:57:34',398928,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685927,2,28279,0,0,1,1,0,1,'2024-12-29 17:57:37',427366,'2024-12-29 17:57:42',460358,26989,'','',30,0,0.00541,0.427,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685928,2,23551,0,0,1,1,0,1,'2024-12-29 17:57:37',429362,'2024-12-29 17:57:42',460546,26989,'','',30,0,0.00811,0.429,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685929,2,23552,0,0,1,1,0,1,'2024-12-29 17:57:37',431552,'2024-12-29 17:57:42',460743,26989,'','',30,0,0.00853,0.431,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685930,2,23548,0,0,1,5,1,1,'2024-12-29 17:57:42',461390,'2024-12-29 17:57:44',468499,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685931,2,23549,0,0,1,10,0,1,'2024-12-29 17:57:44',471106,'2024-12-29 17:57:47',496447,26989,'','',30,0,0.01002,2.471,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685932,2,28533,0,0,1,1,0,1,'2024-12-29 17:57:57',561263,'2024-12-29 17:57:57',567333,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685933,2,21395,0,0,1,5,1,1,'2024-12-29 17:58:02',589757,'2024-12-29 17:58:04',596397,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685934,2,23548,0,0,1,5,1,1,'2024-12-29 17:58:04',598843,'2024-12-29 17:58:07',616399,26989,'','',30,0,2.00505,2.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685935,2,23553,0,0,1,10,0,1,'2024-12-29 17:58:07',618509,'2024-12-29 17:58:12',646141,26989,'','',30,0,0.00988,0.618,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685936,2,21397,0,0,1,5,1,1,'2024-12-29 17:58:07',620431,'2024-12-29 17:58:12',646350,26989,'','',30,0,2.00692,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685937,2,28533,0,0,1,1,0,1,'2024-12-29 17:58:17',689100,'2024-12-29 17:58:17',695074,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685938,2,23551,0,0,1,1,0,1,'2024-12-29 17:58:17',695327,'2024-12-29 17:58:17',703741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685939,2,21395,0,0,1,5,1,1,'2024-12-29 17:58:12',648936,'2024-12-29 17:58:17',704156,26989,'','',30,0,2.00728,0.648,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685940,2,28279,0,0,1,1,0,1,'2024-12-29 17:58:17',704797,'2024-12-29 17:58:17',710373,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685941,2,23552,0,0,1,1,0,1,'2024-12-29 17:58:17',710632,'2024-12-29 17:58:17',719073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685942,2,23554,0,0,1,1,0,1,'2024-12-29 17:58:17',719335,'2024-12-29 17:58:17',727836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685943,2,21396,0,0,1,5,0,1,'2024-12-29 17:58:22',756596,'2024-12-29 17:58:27',776971,26989,'','',30,0,0.02298,0.756,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685944,2,28533,0,0,1,1,0,1,'2024-12-29 17:58:27',779053,'2024-12-29 17:58:32',801098,26989,'','',30,0,0.00558,0.779,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685945,2,23554,0,0,1,1,0,1,'2024-12-29 17:58:27',780745,'2024-12-29 17:58:32',801282,26989,'','',30,0,0.00826,0.78,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685946,2,23553,0,0,1,10,0,1,'2024-12-29 17:58:42',840029,'2024-12-29 17:58:42',851296,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685947,2,28279,0,0,1,1,0,1,'2024-12-29 17:58:42',853589,'2024-12-29 17:58:47',876547,26989,'','',30,0,0.00613,0.853,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685948,2,23551,0,0,1,1,0,1,'2024-12-29 17:58:42',855497,'2024-12-29 17:58:47',876737,26989,'','',30,0,0.00836,0.855,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685949,2,23552,0,0,1,1,0,1,'2024-12-29 17:58:42',857587,'2024-12-29 17:58:47',876918,26989,'','',30,0,0.00794,0.857,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685950,2,23549,0,0,1,10,0,1,'2024-12-29 17:58:47',879205,'2024-12-29 17:58:52',905727,26989,'','',30,0,0.00943,0.879,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685951,2,23554,0,0,1,1,0,1,'2024-12-29 17:58:57',928147,'2024-12-29 17:58:57',936961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685952,2,23551,0,0,1,1,0,1,'2024-12-29 17:59:02',961476,'2024-12-29 17:59:02',970284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685953,2,21396,0,0,1,5,0,1,'2024-12-29 17:59:07',998422,'2024-12-29 17:59:08',12082,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685954,2,23553,0,0,1,10,0,1,'2024-12-29 17:59:08',12249,'2024-12-29 17:59:08',3,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685955,2,23548,0,0,1,5,1,1,'2024-12-29 17:59:08',17669,'2024-12-29 17:59:12',323,26989,'','',30,0,2.00631,1.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685956,2,23553,0,0,1,10,0,1,'2024-12-29 17:59:12',21817,'2024-12-29 17:59:17',3559,26989,'','',30,0,0.01063,0.052,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685957,2,21397,0,0,1,5,1,1,'2024-12-29 17:59:12',22784,'2024-12-29 17:59:17',55,26989,'','',30,0,2.00601,0.054,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685958,2,21395,0,0,1,5,1,1,'2024-12-29 17:59:17',28791,'2024-12-29 17:59:22',7,26989,'','',30,0,2.0072,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685959,2,28533,0,0,1,1,0,1,'2024-12-29 17:59:27',112239,'2024-12-29 17:59:27',118307,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685960,2,23549,0,0,1,10,0,1,'2024-12-29 17:59:27',118529,'2024-12-29 17:59:27',130904,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685961,2,23551,0,0,1,1,0,1,'2024-12-29 17:59:27',131120,'2024-12-29 17:59:27',139533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685962,2,21396,0,0,1,5,0,1,'2024-12-29 17:59:27',141850,'2024-12-29 17:59:32',169767,26989,'','',30,0,0.01923,0.141,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685963,2,28533,0,0,1,1,0,1,'2024-12-29 17:59:32',171987,'2024-12-29 17:59:37',192424,26989,'','',30,0,0.00511,0.171,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685964,2,23554,0,0,1,1,0,1,'2024-12-29 17:59:32',173919,'2024-12-29 17:59:37',192626,26989,'','',30,0,0.00814,0.173,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685965,2,28279,0,0,1,1,0,1,'2024-12-29 17:59:37',192676,'2024-12-29 17:59:37',199116,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685966,2,21397,0,0,1,5,1,1,'2024-12-29 17:59:47',226378,'2024-12-29 17:59:49',234219,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685967,2,28279,0,0,1,1,0,1,'2024-12-29 17:59:49',236862,'2024-12-29 17:59:52',248256,26989,'','',30,0,0.00513,2.236,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685968,2,23551,0,0,1,1,0,1,'2024-12-29 17:59:49',238817,'2024-12-29 17:59:52',248461,26989,'','',30,0,0.00964,2.238,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685969,2,23552,0,0,1,1,0,1,'2024-12-29 17:59:49',240389,'2024-12-29 17:59:52',248666,26989,'','',30,0,0.0082,2.24,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685970,2,23549,0,0,1,10,0,1,'2024-12-29 17:59:52',250891,'2024-12-29 17:59:57',279435,26989,'','',30,0,0.01068,0.25,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685971,2,23548,0,0,1,5,1,1,'2024-12-29 18:00:12',378143,'2024-12-29 18:00:17',402436,26989,'','',30,0,2.00678,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685972,2,23553,0,0,1,10,0,1,'2024-12-29 18:00:17',408807,'2024-12-29 18:00:22',442837,26989,'','',30,0,0.01074,0.408,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685973,2,23554,0,0,1,1,0,1,'2024-12-29 18:00:22',443138,'2024-12-29 18:00:22',452256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685974,2,21397,0,0,1,5,1,1,'2024-12-29 18:00:17',410930,'2024-12-29 18:00:22',452690,26989,'','',30,0,2.00654,0.41,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685975,2,23551,0,0,1,1,0,1,'2024-12-29 18:00:22',453194,'2024-12-29 18:00:22',461669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685976,2,21395,0,0,1,5,1,1,'2024-12-29 18:00:22',464083,'2024-12-29 18:00:27',494028,26989,'','',30,0,2.00647,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685977,2,23552,0,0,1,1,0,1,'2024-12-29 18:00:27',494078,'2024-12-29 18:00:27',502195,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685978,2,21396,0,0,1,5,0,1,'2024-12-29 18:00:32',529052,'2024-12-29 18:00:37',563583,26989,'','',30,0,0.02642,0.529,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685979,2,28533,0,0,1,1,0,1,'2024-12-29 18:00:37',565940,'2024-12-29 18:00:42',611479,26989,'','',30,0,0.0056,0.565,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685980,2,23554,0,0,1,1,0,1,'2024-12-29 18:00:37',567634,'2024-12-29 18:00:42',611680,26989,'','',30,0,0.0081,0.567,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685981,2,23551,0,0,1,1,0,1,'2024-12-29 18:00:42',611959,'2024-12-29 18:00:42',620617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685982,2,23548,0,0,1,5,1,1,'2024-12-29 18:00:42',621111,'2024-12-29 18:00:44',628342,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685983,2,28279,0,0,1,1,0,1,'2024-12-29 18:00:52',670924,'2024-12-29 18:00:57',714756,26989,'','',30,0,0.00522,0.67,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685984,2,23551,0,0,1,1,0,1,'2024-12-29 18:00:52',672862,'2024-12-29 18:00:57',714937,26989,'','',30,0,0.00786,0.672,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685985,2,23552,0,0,1,1,0,1,'2024-12-29 18:00:52',674555,'2024-12-29 18:00:57',715119,26989,'','',30,0,0.00898,0.674,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685986,2,28533,0,0,1,1,0,1,'2024-12-29 18:00:57',715793,'2024-12-29 18:00:57',722200,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685987,2,23549,0,0,1,10,0,1,'2024-12-29 18:00:57',725134,'2024-12-29 18:01:02',743836,26989,'','',30,0,0.00915,0.725,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685988,2,21395,0,0,1,5,1,1,'2024-12-29 18:01:02',743884,'2024-12-29 18:01:04',751041,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685989,2,28533,0,0,1,1,0,1,'2024-12-29 18:01:17',808628,'2024-12-29 18:01:17',815079,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685990,2,23551,0,0,1,1,0,1,'2024-12-29 18:01:17',815338,'2024-12-29 18:01:17',849619,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685991,2,23552,0,0,1,1,0,1,'2024-12-29 18:01:17',850664,'2024-12-29 18:01:17',869357,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685992,2,28279,0,0,1,1,0,1,'2024-12-29 18:01:17',869665,'2024-12-29 18:01:17',887534,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685993,2,23554,0,0,1,1,0,1,'2024-12-29 18:01:17',887841,'2024-12-29 18:01:17',910233,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685994,2,23548,0,0,1,5,1,1,'2024-12-29 18:01:17',912698,'2024-12-29 18:01:22',927193,26989,'','',30,0,2.00636,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685995,2,23553,0,0,1,10,0,1,'2024-12-29 18:01:22',929382,'2024-12-29 18:01:27',942574,26989,'','',30,0,0.01145,0.929,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685996,2,21397,0,0,1,5,1,1,'2024-12-29 18:01:22',931533,'2024-12-29 18:01:27',942755,26989,'','',30,0,2.00692,0.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685997,2,21395,0,0,1,5,1,1,'2024-12-29 18:01:27',944806,'2024-12-29 18:01:32',957421,26989,'','',30,0,2.0069,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276685998,2,21396,0,0,1,5,0,1,'2024-12-29 18:01:37',970992,'2024-12-29 18:01:42',983628,26989,'','',30,0,0.02221,0.97,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276685999,2,23553,0,0,1,10,0,1,'2024-12-29 18:01:42',983678,'2024-12-29 18:01:42',996298,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686000,2,28533,0,0,1,1,0,1,'2024-12-29 18:01:42',998844,'2024-12-29 18:01:47',68,26989,'','',30,0,0.00574,0.998,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686001,2,23554,0,0,1,1,0,1,'2024-12-29 18:01:43',57,'2024-12-29 18:01:47',4558,26989,'','',30,0,0.00853,1,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686002,2,28279,0,0,1,1,0,1,'2024-12-29 18:01:57',30,'2024-12-29 18:02:02',3889,26989,'','',30,0,0.00516,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686003,2,23551,0,0,1,1,0,1,'2024-12-29 18:01:57',3,'2024-12-29 18:02:02',60,26989,'','',30,0,0.00799,0.039,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686004,2,23552,0,0,1,1,0,1,'2024-12-29 18:01:57',16899,'2024-12-29 18:02:02',3908,26989,'','',30,0,0.00862,0.04,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686005,2,23549,0,0,1,10,0,1,'2024-12-29 18:02:02',61,'2024-12-29 18:02:02',0,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686006,2,23549,0,0,1,10,0,1,'2024-12-29 18:02:02',0,'2024-12-29 18:02:07',112904,26989,'','',30,0,0.01274,0.097,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686007,2,21396,0,0,1,5,0,1,'2024-12-29 18:02:07',112964,'2024-12-29 18:02:07',147145,26989,'','',30,0,0.033,0,0,'OK - 192.168.77.159: rta 1.372ms, lost 0%','rta=1.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686008,2,23553,0,0,1,10,0,1,'2024-12-29 18:02:07',147457,'2024-12-29 18:02:07',159786,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686009,2,21397,0,0,1,5,1,1,'2024-12-29 18:02:17',240324,'2024-12-29 18:02:19',248246,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686010,2,23548,0,0,1,5,1,1,'2024-12-29 18:02:22',257581,'2024-12-29 18:02:27',275498,26989,'','',30,0,2.00748,0.257,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686011,2,28533,0,0,1,1,0,1,'2024-12-29 18:02:27',275735,'2024-12-29 18:02:27',297462,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686012,2,23549,0,0,1,10,0,1,'2024-12-29 18:02:27',297692,'2024-12-29 18:02:27',315588,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686013,2,23551,0,0,1,1,0,1,'2024-12-29 18:02:27',315838,'2024-12-29 18:02:27',328138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686014,2,23553,0,0,1,10,0,1,'2024-12-29 18:02:27',330480,'2024-12-29 18:02:32',357817,26989,'','',30,0,0.01106,0.33,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686015,2,21397,0,0,1,5,1,1,'2024-12-29 18:02:27',332393,'2024-12-29 18:02:32',376124,26989,'','',30,0,2.02026,0.332,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686016,2,21395,0,0,1,5,1,1,'2024-12-29 18:02:32',378570,'2024-12-29 18:02:39',56,26989,'','',30,0,2.00719,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686017,2,28279,0,0,1,1,0,1,'2024-12-29 18:02:39',56,'2024-12-29 18:02:39',32371,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686018,2,23554,0,0,1,1,0,1,'2024-12-29 18:02:42',0,'2024-12-29 18:02:42',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686019,2,21396,0,0,1,5,0,1,'2024-12-29 18:02:42',0,'2024-12-29 18:02:47',111248,26989,'','',30,0,0.02046,0.098,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686020,2,21397,0,0,1,5,1,1,'2024-12-29 18:02:47',111290,'2024-12-29 18:02:49',117469,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686021,2,28533,0,0,1,1,0,1,'2024-12-29 18:02:49',119966,'2024-12-29 18:02:52',130079,26989,'','',30,0,0.00505,2.119,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686022,2,23554,0,0,1,1,0,1,'2024-12-29 18:02:49',121928,'2024-12-29 18:02:52',130252,26989,'','',30,0,0.00778,2.121,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686023,2,28279,0,0,1,1,0,1,'2024-12-29 18:03:02',163032,'2024-12-29 18:03:07',184005,26989,'','',30,0,0.00622,0.163,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686024,2,23551,0,0,1,1,0,1,'2024-12-29 18:03:02',164967,'2024-12-29 18:03:07',184202,26989,'','',30,0,0.00831,0.164,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686025,2,23552,0,0,1,1,0,1,'2024-12-29 18:03:02',167160,'2024-12-29 18:03:07',184381,26989,'','',30,0,0.00792,0.167,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686026,2,23549,0,0,1,10,0,1,'2024-12-29 18:03:07',187282,'2024-12-29 18:03:12',196331,26989,'','',30,0,0.01061,0.187,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686027,2,23548,0,0,1,5,1,1,'2024-12-29 18:03:22',244644,'2024-12-29 18:03:24',256987,26989,'','',30,0,2.012,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686028,2,23554,0,0,1,1,0,1,'2024-12-29 18:03:24',257265,'2024-12-29 18:03:24',265922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686029,2,23551,0,0,1,1,0,1,'2024-12-29 18:03:24',266603,'2024-12-29 18:03:24',274979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686030,2,23552,0,0,1,1,0,1,'2024-12-29 18:03:27',301164,'2024-12-29 18:03:27',309184,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686031,2,23548,0,0,1,5,1,1,'2024-12-29 18:03:27',311535,'2024-12-29 18:03:32',325222,26989,'','',30,0,2.00511,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686032,2,21395,0,0,1,5,1,1,'2024-12-29 18:03:32',325266,'2024-12-29 18:03:34',344272,26989,'','',30,0,2.018,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686033,2,23553,0,0,1,10,0,1,'2024-12-29 18:03:34',346821,'2024-12-29 18:03:37',371636,26989,'','',30,0,0.01233,2.346,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686034,2,21397,0,0,1,5,1,1,'2024-12-29 18:03:34',347252,'2024-12-29 18:03:37',372045,26989,'','',30,0,2.00595,2.347,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686035,2,23551,0,0,1,1,0,1,'2024-12-29 18:03:42',407137,'2024-12-29 18:03:42',415991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686036,2,21395,0,0,1,5,1,1,'2024-12-29 18:03:39',386531,'2024-12-29 18:03:42',416813,26989,'','',30,0,2.00615,0.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686037,2,21396,0,0,1,5,0,1,'2024-12-29 18:03:47',444733,'2024-12-29 18:03:52',471705,26989,'','',30,0,0.01977,0.444,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686038,2,28533,0,0,1,1,0,1,'2024-12-29 18:03:52',474074,'2024-12-29 18:03:57',512995,26989,'','',30,0,0.00522,0.474,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686039,2,23554,0,0,1,1,0,1,'2024-12-29 18:03:52',476011,'2024-12-29 18:03:57',513202,26989,'','',30,0,0.00796,0.475,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686040,2,21395,0,0,1,5,1,1,'2024-12-29 18:04:02',538674,'2024-12-29 18:04:04',546352,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686041,2,28279,0,0,1,1,0,1,'2024-12-29 18:04:07',563958,'2024-12-29 18:04:12',606838,26989,'','',30,0,0.00619,0.563,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686042,2,23551,0,0,1,1,0,1,'2024-12-29 18:04:07',565915,'2024-12-29 18:04:12',607038,26989,'','',30,0,0.00882,0.565,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686043,2,23552,0,0,1,1,0,1,'2024-12-29 18:04:07',568053,'2024-12-29 18:04:12',607238,26989,'','',30,0,0.00789,0.568,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686044,2,23549,0,0,1,10,0,1,'2024-12-29 18:04:12',609817,'2024-12-29 18:04:17',643505,26989,'','',30,0,0.01134,0.609,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686045,2,28533,0,0,1,1,0,1,'2024-12-29 18:04:17',643548,'2024-12-29 18:04:17',649550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686046,2,23554,0,0,1,1,0,1,'2024-12-29 18:04:17',650856,'2024-12-29 18:04:17',659324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686047,2,23548,0,0,1,5,1,1,'2024-12-29 18:04:32',726133,'2024-12-29 18:04:37',741672,26989,'','',30,0,2.00653,0.726,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686048,2,23553,0,0,1,10,0,1,'2024-12-29 18:04:37',743725,'2024-12-29 18:04:42',767225,26989,'','',30,0,0.01022,0.743,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686049,2,21397,0,0,1,5,1,1,'2024-12-29 18:04:37',745639,'2024-12-29 18:04:42',767412,26989,'','',30,0,2.00741,0.745,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686050,2,21395,0,0,1,5,1,1,'2024-12-29 18:04:42',769673,'2024-12-29 18:04:47',794117,26989,'','',30,0,2.00565,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686051,2,21396,0,0,1,5,0,1,'2024-12-29 18:04:52',823059,'2024-12-29 18:04:57',842760,26989,'','',30,0,0.03725,0.823,0,'OK - 192.168.77.159: rta 1.618ms, lost 0%','rta=1.618ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686052,2,23554,0,0,1,1,0,1,'2024-12-29 18:04:57',842797,'2024-12-29 18:04:57',851388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686053,2,28533,0,0,1,1,0,1,'2024-12-29 18:04:57',853637,'2024-12-29 18:05:02',886518,26989,'','',30,0,0.0049,0.853,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686054,2,23554,0,0,1,1,0,1,'2024-12-29 18:04:57',855527,'2024-12-29 18:05:02',886684,26989,'','',30,0,0.00822,0.855,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686055,2,23551,0,0,1,1,0,1,'2024-12-29 18:05:02',886740,'2024-12-29 18:05:02',895338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686056,2,23549,0,0,1,10,0,1,'2024-12-29 18:05:02',895924,'2024-12-29 18:05:02',906843,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686057,2,23553,0,0,1,10,0,1,'2024-12-29 18:05:07',927183,'2024-12-29 18:05:07',939814,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686058,2,28279,0,0,1,1,0,1,'2024-12-29 18:05:12',959843,'2024-12-29 18:05:17',988191,26989,'','',30,0,0.00509,0.959,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686059,2,23551,0,0,1,1,0,1,'2024-12-29 18:05:12',961746,'2024-12-29 18:05:17',988401,26989,'','',30,0,0.00807,0.961,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686060,2,23552,0,0,1,1,0,1,'2024-12-29 18:05:12',963797,'2024-12-29 18:05:17',988605,26989,'','',30,0,0.00794,0.963,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686061,2,21397,0,0,1,5,1,1,'2024-12-29 18:05:17',988903,'2024-12-29 18:05:19',996509,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686062,2,23549,0,0,1,10,0,1,'2024-12-29 18:05:19',998954,'2024-12-29 18:05:22',3,26989,'','',30,0,0.01351,2.998,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686063,2,28533,0,0,1,1,0,1,'2024-12-29 18:05:27',27,'2024-12-29 18:05:27',16510,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686064,2,28279,0,0,1,1,0,1,'2024-12-29 18:05:37',0,'2024-12-29 18:05:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686065,2,23548,0,0,1,5,1,1,'2024-12-29 18:05:37',0,'2024-12-29 18:05:42',109359,26989,'','',30,0,2.00677,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686066,2,23554,0,0,1,1,0,1,'2024-12-29 18:05:42',109404,'2024-12-29 18:05:42',117912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686067,2,23553,0,0,1,10,0,1,'2024-12-29 18:05:42',120184,'2024-12-29 18:05:47',135879,26989,'','',30,0,0.01101,0.12,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686068,2,21397,0,0,1,5,1,1,'2024-12-29 18:05:42',121860,'2024-12-29 18:05:47',136076,26989,'','',30,0,2.00697,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686069,2,21395,0,0,1,5,1,1,'2024-12-29 18:05:47',138560,'2024-12-29 18:05:52',146864,26989,'','',30,0,2.00608,0.138,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686070,2,21396,0,0,1,5,0,1,'2024-12-29 18:05:57',167738,'2024-12-29 18:06:02',178635,26989,'','',30,0,0.02793,0.167,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686071,2,28533,0,0,1,1,0,1,'2024-12-29 18:06:02',181091,'2024-12-29 18:06:07',203117,26989,'','',30,0,0.00496,0.181,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686072,2,23554,0,0,1,1,0,1,'2024-12-29 18:06:02',183015,'2024-12-29 18:06:07',203302,26989,'','',30,0,0.00821,0.182,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686073,2,28279,0,0,1,1,0,1,'2024-12-29 18:06:17',260090,'2024-12-29 18:06:22',294869,26989,'','',30,0,0.00507,0.26,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686074,2,23551,0,0,1,1,0,1,'2024-12-29 18:06:17',262065,'2024-12-29 18:06:22',295095,26989,'','',30,0,0.00813,0.262,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686075,2,23552,0,0,1,1,0,1,'2024-12-29 18:06:17',264266,'2024-12-29 18:06:22',295300,26989,'','',30,0,0.00763,0.264,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686076,2,23548,0,0,1,5,1,1,'2024-12-29 18:06:22',295359,'2024-12-29 18:06:24',302047,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686077,2,23554,0,0,1,1,0,1,'2024-12-29 18:06:24',302342,'2024-12-29 18:06:24',310807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686078,2,23549,0,0,1,10,0,1,'2024-12-29 18:06:24',313931,'2024-12-29 18:06:27',332369,26989,'','',30,0,0.05409,2.313,0,'OK - 84.38.95.222: rta 2.476ms, lost 0%','rta=2.476ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686079,2,21395,0,0,1,5,1,1,'2024-12-29 18:06:32',360769,'2024-12-29 18:06:34',368743,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686080,2,23551,0,0,1,1,0,1,'2024-12-29 18:06:42',426601,'2024-12-29 18:06:42',435401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686081,2,23548,0,0,1,5,1,1,'2024-12-29 18:06:42',435886,'2024-12-29 18:06:44',443142,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686082,2,23548,0,0,1,5,1,1,'2024-12-29 18:06:44',445823,'2024-12-29 18:06:47',470244,26989,'','',30,0,0.99466,2.445,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686083,2,23553,0,0,1,10,0,1,'2024-12-29 18:06:47',473050,'2024-12-29 18:06:52',496714,26989,'','',30,0,0.01107,0.473,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686084,2,21397,0,0,1,5,1,1,'2024-12-29 18:06:47',475179,'2024-12-29 18:06:52',496947,26989,'','',30,0,2.00664,0.475,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686085,2,28533,0,0,1,1,0,1,'2024-12-29 18:06:57',539123,'2024-12-29 18:06:57',545419,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686086,2,21395,0,0,1,5,1,1,'2024-12-29 18:06:52',499334,'2024-12-29 18:06:57',545799,26989,'','',30,0,2.00645,0.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686087,2,21396,0,0,1,5,0,1,'2024-12-29 18:07:02',574292,'2024-12-29 18:07:07',590609,26989,'','',30,0,0.01889,0.574,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686088,2,28533,0,0,1,1,0,1,'2024-12-29 18:07:07',593103,'2024-12-29 18:07:12',620249,26989,'','',30,0,0.00507,0.593,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686089,2,23554,0,0,1,1,0,1,'2024-12-29 18:07:07',595026,'2024-12-29 18:07:12',620466,26989,'','',30,0,0.00784,0.595,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686090,2,23551,0,0,1,1,0,1,'2024-12-29 18:07:17',654626,'2024-12-29 18:07:17',663387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686091,2,23552,0,0,1,1,0,1,'2024-12-29 18:07:17',664277,'2024-12-29 18:07:17',672086,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686092,2,28279,0,0,1,1,0,1,'2024-12-29 18:07:17',672347,'2024-12-29 18:07:17',678021,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686093,2,28279,0,0,1,1,0,1,'2024-12-29 18:07:22',702416,'2024-12-29 18:07:27',725952,26989,'','',30,0,0.00624,0.702,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686094,2,23551,0,0,1,1,0,1,'2024-12-29 18:07:22',704379,'2024-12-29 18:07:27',726146,26989,'','',30,0,0.00831,0.704,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686095,2,23552,0,0,1,1,0,1,'2024-12-29 18:07:22',706486,'2024-12-29 18:07:27',726336,26989,'','',30,0,0.00791,0.706,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686096,2,23549,0,0,1,10,0,1,'2024-12-29 18:07:27',728425,'2024-12-29 18:07:32',747367,26989,'','',30,0,0.01381,0.728,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686097,2,23553,0,0,1,10,0,1,'2024-12-29 18:07:42',789425,'2024-12-29 18:07:42',801603,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686098,2,23548,0,0,1,5,1,1,'2024-12-29 18:07:47',828465,'2024-12-29 18:07:52',856046,26989,'','',30,0,2.00647,0.828,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686099,2,23553,0,0,1,10,0,1,'2024-12-29 18:07:52',861804,'2024-12-29 18:07:57',889553,26989,'','',30,0,0.0114,0.861,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686100,2,23554,0,0,1,1,0,1,'2024-12-29 18:07:57',889857,'2024-12-29 18:07:57',898524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686101,2,21397,0,0,1,5,1,1,'2024-12-29 18:07:52',864386,'2024-12-29 18:07:57',898972,26989,'','',30,0,2.0065,0.864,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686102,2,23551,0,0,1,1,0,1,'2024-12-29 18:08:02',940820,'2024-12-29 18:08:02',949462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686103,2,21395,0,0,1,5,1,1,'2024-12-29 18:07:57',901234,'2024-12-29 18:08:02',950359,26989,'','',30,0,2.00621,0.901,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686104,2,23549,0,0,1,10,0,1,'2024-12-29 18:08:02',950409,'2024-12-29 18:08:02',960747,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686105,2,21396,0,0,1,5,0,1,'2024-12-29 18:08:07',992066,'2024-12-29 18:08:08',688,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686106,2,23553,0,0,1,10,0,1,'2024-12-29 18:08:08',10,'2024-12-29 18:08:08',10425,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686107,2,21396,0,0,1,5,0,1,'2024-12-29 18:08:08',22,'2024-12-29 18:08:12',14885,26989,'','',30,0,0.02195,1.026,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686108,2,28533,0,0,1,1,0,1,'2024-12-29 18:08:12',1996,'2024-12-29 18:08:17',27764,26989,'','',30,0,0.00507,0.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686109,2,23554,0,0,1,1,0,1,'2024-12-29 18:08:12',3,'2024-12-29 18:08:17',27901,26989,'','',30,0,0.00834,0.039,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686110,2,21397,0,0,1,5,1,1,'2024-12-29 18:08:17',3508,'2024-12-29 18:08:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686111,2,23549,0,0,1,10,0,1,'2024-12-29 18:08:27',136030,'2024-12-29 18:08:27',254438,26989,'','',30,0,0.118,0,0,'OK - 84.38.95.222: rta 5.602ms, lost 0%','rta=5.602ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686112,2,23551,0,0,1,1,0,1,'2024-12-29 18:08:27',254683,'2024-12-29 18:08:27',263160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686113,2,28279,0,0,1,1,0,1,'2024-12-29 18:08:27',265559,'2024-12-29 18:08:32',282165,26989,'','',30,0,0.00619,0.265,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686114,2,23551,0,0,1,1,0,1,'2024-12-29 18:08:27',267721,'2024-12-29 18:08:32',282368,26989,'','',30,0,0.0081,0.267,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686115,2,23552,0,0,1,1,0,1,'2024-12-29 18:08:27',269921,'2024-12-29 18:08:32',282557,26989,'','',30,0,0.00798,0.269,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686116,2,23549,0,0,1,10,0,1,'2024-12-29 18:08:32',284868,'2024-12-29 18:08:37',317421,26989,'','',30,0,0.0097,0.284,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686117,2,23554,0,0,1,1,0,1,'2024-12-29 18:08:42',332174,'2024-12-29 18:08:42',340842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686118,2,21397,0,0,1,5,1,1,'2024-12-29 18:08:47',354304,'2024-12-29 18:08:49',362080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686119,2,23548,0,0,1,5,1,1,'2024-12-29 18:08:52',372615,'2024-12-29 18:08:57',410897,26989,'','',30,0,2.00625,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686120,2,23553,0,0,1,10,0,1,'2024-12-29 18:08:57',413655,'2024-12-29 18:09:02',444634,26989,'','',30,0,0.011,0.413,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686121,2,21397,0,0,1,5,1,1,'2024-12-29 18:08:57',415621,'2024-12-29 18:09:02',444852,26989,'','',30,0,2.00665,0.415,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686122,2,21395,0,0,1,5,1,1,'2024-12-29 18:09:02',447521,'2024-12-29 18:09:07',475663,26989,'','',30,0,2.00607,0.447,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686123,2,21396,0,0,1,5,0,1,'2024-12-29 18:09:12',500940,'2024-12-29 18:09:17',525868,26989,'','',30,0,0.01913,0.5,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686124,2,28533,0,0,1,1,0,1,'2024-12-29 18:09:17',531671,'2024-12-29 18:09:22',557033,26989,'','',30,0,0.00698,0.531,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686125,2,23554,0,0,1,1,0,1,'2024-12-29 18:09:17',532668,'2024-12-29 18:09:22',557240,26989,'','',30,0,0.00983,0.532,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686126,2,23548,0,0,1,5,1,1,'2024-12-29 18:09:22',557291,'2024-12-29 18:09:24',564635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686127,2,23551,0,0,1,1,0,1,'2024-12-29 18:09:24',565544,'2024-12-29 18:09:24',573962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686128,2,23552,0,0,1,1,0,1,'2024-12-29 18:09:27',597189,'2024-12-29 18:09:27',605474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686129,2,21395,0,0,1,5,1,1,'2024-12-29 18:09:32',626921,'2024-12-29 18:09:34',633284,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686130,2,28279,0,0,1,1,0,1,'2024-12-29 18:09:34',636036,'2024-12-29 18:09:37',660142,26989,'','',30,0,0.00593,2.636,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686131,2,23551,0,0,1,1,0,1,'2024-12-29 18:09:34',637975,'2024-12-29 18:09:37',660343,26989,'','',30,0,0.00853,2.637,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686132,2,23552,0,0,1,1,0,1,'2024-12-29 18:09:34',640048,'2024-12-29 18:09:37',660542,26989,'','',30,0,0.00751,2.64,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686133,2,23549,0,0,1,10,0,1,'2024-12-29 18:09:37',662884,'2024-12-29 18:09:42',697463,26989,'','',30,0,0.01281,0.662,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686134,2,23548,0,0,1,5,1,1,'2024-12-29 18:09:42',698186,'2024-12-29 18:09:44',704770,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686135,2,28533,0,0,1,1,0,1,'2024-12-29 18:09:57',785610,'2024-12-29 18:09:57',791748,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686136,2,21395,0,0,1,5,1,1,'2024-12-29 18:10:02',817259,'2024-12-29 18:10:04',824826,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686137,2,23548,0,0,1,5,1,1,'2024-12-29 18:09:57',794619,'2024-12-29 18:10:04',825196,26989,'','',30,0,2.00497,0.794,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686138,2,23553,0,0,1,10,0,1,'2024-12-29 18:10:04',827280,'2024-12-29 18:10:07',861854,26989,'','',30,0,0.00952,2.827,0,'OK - 172.21.1.2: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686139,2,21397,0,0,1,5,1,1,'2024-12-29 18:10:04',829157,'2024-12-29 18:10:07',862038,26989,'','',30,0,2.00656,2.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686140,2,21395,0,0,1,5,1,1,'2024-12-29 18:10:07',864094,'2024-12-29 18:10:12',877169,26989,'','',30,0,2.0061,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686141,2,28533,0,0,1,1,0,1,'2024-12-29 18:10:17',914194,'2024-12-29 18:10:17',920305,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686142,2,23551,0,0,1,1,0,1,'2024-12-29 18:10:17',920576,'2024-12-29 18:10:17',928984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686143,2,28279,0,0,1,1,0,1,'2024-12-29 18:10:17',929832,'2024-12-29 18:10:17',935528,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686144,2,23552,0,0,1,1,0,1,'2024-12-29 18:10:17',935795,'2024-12-29 18:10:17',943532,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686145,2,23554,0,0,1,1,0,1,'2024-12-29 18:10:17',943795,'2024-12-29 18:10:17',952190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686146,2,21396,0,0,1,5,0,1,'2024-12-29 18:10:17',954542,'2024-12-29 18:10:22',976545,26989,'','',30,0,0.01887,0.954,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686147,2,28533,0,0,1,1,0,1,'2024-12-29 18:10:22',978688,'2024-12-29 18:10:28',129,26989,'','',30,0,0.00514,0.978,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686148,2,23554,0,0,1,1,0,1,'2024-12-29 18:10:22',980676,'2024-12-29 18:10:28',145,26989,'','',30,0,0.00842,0.98,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686149,2,28279,0,0,1,1,0,1,'2024-12-29 18:10:37',1752,'2024-12-29 18:10:42',433,26989,'','',30,0,0.00542,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686150,2,23551,0,0,1,1,0,1,'2024-12-29 18:10:37',15044,'2024-12-29 18:10:42',27903,26989,'','',30,0,0.00814,0.035,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686151,2,23552,0,0,1,1,0,1,'2024-12-29 18:10:37',16151,'2024-12-29 18:10:42',3501,26989,'','',30,0,0.00801,0.037,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686152,2,23553,0,0,1,10,0,1,'2024-12-29 18:10:42',28038,'2024-12-29 18:10:42',7,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686153,2,23549,0,0,1,10,0,1,'2024-12-29 18:10:42',0,'2024-12-29 18:10:47',103715,26989,'','',30,0,0.0087,0.08,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686154,2,23554,0,0,1,1,0,1,'2024-12-29 18:10:57',166809,'2024-12-29 18:10:57',175520,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686155,2,23551,0,0,1,1,0,1,'2024-12-29 18:11:02',212609,'2024-12-29 18:11:02',221386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686156,2,23549,0,0,1,10,0,1,'2024-12-29 18:11:02',222059,'2024-12-29 18:11:02',233105,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686157,2,21396,0,0,1,5,0,1,'2024-12-29 18:11:07',267347,'2024-12-29 18:11:07',288195,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686158,2,23553,0,0,1,10,0,1,'2024-12-29 18:11:07',288470,'2024-12-29 18:11:07',300719,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686159,2,23548,0,0,1,5,1,1,'2024-12-29 18:11:04',238732,'2024-12-29 18:11:07',301340,26989,'','',30,0,2.00612,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686160,2,23553,0,0,1,10,0,1,'2024-12-29 18:11:07',303539,'2024-12-29 18:11:12',330814,26989,'','',30,0,0.01055,0.303,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686161,2,21397,0,0,1,5,1,1,'2024-12-29 18:11:07',305443,'2024-12-29 18:11:12',331027,26989,'','',30,0,2.00776,0.305,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686162,2,21395,0,0,1,5,1,1,'2024-12-29 18:11:12',333140,'2024-12-29 18:11:17',355009,26989,'','',30,0,2.00609,0.333,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686163,2,21396,0,0,1,5,0,1,'2024-12-29 18:11:22',386182,'2024-12-29 18:11:27',412626,26989,'','',30,0,0.02015,0.386,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686164,2,28533,0,0,1,1,0,1,'2024-12-29 18:11:27',412899,'2024-12-29 18:11:27',418889,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686165,2,23549,0,0,1,10,0,1,'2024-12-29 18:11:27',419143,'2024-12-29 18:11:27',428903,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686166,2,23551,0,0,1,1,0,1,'2024-12-29 18:11:27',429156,'2024-12-29 18:11:27',437563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686167,2,28533,0,0,1,1,0,1,'2024-12-29 18:11:28',441871,'2024-12-29 18:11:32',466697,26989,'','',30,0,0.00497,0.441,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686168,2,23554,0,0,1,1,0,1,'2024-12-29 18:11:28',443827,'2024-12-29 18:11:32',466885,26989,'','',30,0,0.00822,0.443,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686169,2,28279,0,0,1,1,0,1,'2024-12-29 18:11:37',497052,'2024-12-29 18:11:37',503573,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686170,2,28279,0,0,1,1,0,1,'2024-12-29 18:11:42',634081,'2024-12-29 18:11:47',668412,26989,'','',30,0,0.0056,0.634,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686171,2,23551,0,0,1,1,0,1,'2024-12-29 18:11:42',635975,'2024-12-29 18:11:47',668612,26989,'','',30,0,0.00899,0.635,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686172,2,23552,0,0,1,1,0,1,'2024-12-29 18:11:42',636602,'2024-12-29 18:11:47',668790,26989,'','',30,0,0.00966,0.636,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686173,2,21397,0,0,1,5,1,1,'2024-12-29 18:11:47',668826,'2024-12-29 18:11:49',675996,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686174,2,23549,0,0,1,10,0,1,'2024-12-29 18:11:49',678564,'2024-12-29 18:11:52',702667,26989,'','',30,0,0.00904,2.678,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686175,2,23548,0,0,1,5,1,1,'2024-12-29 18:12:07',789572,'2024-12-29 18:12:12',813144,26989,'','',30,0,2.00696,0.789,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686176,2,23553,0,0,1,10,0,1,'2024-12-29 18:12:12',815224,'2024-12-29 18:12:17',837050,26989,'','',30,0,0.01121,0.815,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686177,2,21397,0,0,1,5,1,1,'2024-12-29 18:12:12',817179,'2024-12-29 18:12:17',837249,26989,'','',30,0,2.00611,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686178,2,23554,0,0,1,1,0,1,'2024-12-29 18:12:22',868895,'2024-12-29 18:12:22',878067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686179,2,21395,0,0,1,5,1,1,'2024-12-29 18:12:17',842156,'2024-12-29 18:12:22',878475,26989,'','',30,0,2.00638,0.842,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686180,2,23551,0,0,1,1,0,1,'2024-12-29 18:12:22',878922,'2024-12-29 18:12:22',887385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686181,2,23552,0,0,1,1,0,1,'2024-12-29 18:12:27',899207,'2024-12-29 18:12:27',907685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686182,2,21396,0,0,1,5,0,1,'2024-12-29 18:12:27',909961,'2024-12-29 18:12:32',936825,26989,'','',30,0,0.03617,0.909,0,'OK - 192.168.77.159: rta 1.575ms, lost 0%','rta=1.575ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686183,2,28533,0,0,1,1,0,1,'2024-12-29 18:12:32',939548,'2024-12-29 18:12:37',970520,26989,'','',30,0,0.00558,0.939,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686184,2,23554,0,0,1,1,0,1,'2024-12-29 18:12:32',941725,'2024-12-29 18:12:37',970718,26989,'','',30,0,0.00803,0.941,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686185,2,23551,0,0,1,1,0,1,'2024-12-29 18:12:43',831,'2024-12-29 18:12:43',67,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686186,2,23548,0,0,1,5,1,1,'2024-12-29 18:12:43',8,'2024-12-29 18:12:45',8123,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686187,2,28279,0,0,1,1,0,1,'2024-12-29 18:12:47',2,'2024-12-29 18:12:52',52,26989,'','',30,0,0.00537,0.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686188,2,23551,0,0,1,1,0,1,'2024-12-29 18:12:47',205,'2024-12-29 18:12:52',27237,26989,'','',30,0,0.00799,0.031,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686189,2,23552,0,0,1,1,0,1,'2024-12-29 18:12:47',14209,'2024-12-29 18:12:52',27331,26989,'','',30,0,0.00818,0.033,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686190,2,23549,0,0,1,10,0,1,'2024-12-29 18:12:52',445,'2024-12-29 18:12:57',111304,26989,'','',30,0,0.00943,0.067,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686191,2,28533,0,0,1,1,0,1,'2024-12-29 18:12:57',111918,'2024-12-29 18:12:57',117965,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686192,2,21395,0,0,1,5,1,1,'2024-12-29 18:13:02',130363,'2024-12-29 18:13:04',136570,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686193,2,28533,0,0,1,1,0,1,'2024-12-29 18:13:17',208204,'2024-12-29 18:13:17',214111,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686194,2,23551,0,0,1,1,0,1,'2024-12-29 18:13:17',214353,'2024-12-29 18:13:17',222732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686195,2,23548,0,0,1,5,1,1,'2024-12-29 18:13:12',171854,'2024-12-29 18:13:17',223105,26989,'','',30,0,2.00682,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686196,2,28279,0,0,1,1,0,1,'2024-12-29 18:13:17',223663,'2024-12-29 18:13:17',229301,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686197,2,23552,0,0,1,1,0,1,'2024-12-29 18:13:17',229532,'2024-12-29 18:13:17',237396,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686198,2,23554,0,0,1,1,0,1,'2024-12-29 18:13:17',237626,'2024-12-29 18:13:17',246074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686199,2,23553,0,0,1,10,0,1,'2024-12-29 18:13:17',248370,'2024-12-29 18:13:22',274247,26989,'','',30,0,0.01051,0.248,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686200,2,21397,0,0,1,5,1,1,'2024-12-29 18:13:17',250256,'2024-12-29 18:13:22',274428,26989,'','',30,0,2.0068,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686201,2,21395,0,0,1,5,1,1,'2024-12-29 18:13:22',276501,'2024-12-29 18:13:27',300450,26989,'','',30,0,2.00694,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686202,2,21396,0,0,1,5,0,1,'2024-12-29 18:13:32',320865,'2024-12-29 18:13:37',342668,26989,'','',30,0,0.02796,0.32,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686203,2,28533,0,0,1,1,0,1,'2024-12-29 18:13:37',344708,'2024-12-29 18:13:42',368155,26989,'','',30,0,0.00505,0.344,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686204,2,23554,0,0,1,1,0,1,'2024-12-29 18:13:37',346647,'2024-12-29 18:13:42',368324,26989,'','',30,0,0.00805,0.346,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686205,2,23553,0,0,1,10,0,1,'2024-12-29 18:13:42',368364,'2024-12-29 18:13:42',379038,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686206,2,28279,0,0,1,1,0,1,'2024-12-29 18:13:52',442262,'2024-12-29 18:13:57',461770,26989,'','',30,0,0.00631,0.442,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686207,2,23551,0,0,1,1,0,1,'2024-12-29 18:13:52',444411,'2024-12-29 18:13:57',461935,26989,'','',30,0,0.00838,0.444,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686208,2,23552,0,0,1,1,0,1,'2024-12-29 18:13:52',446527,'2024-12-29 18:13:57',462098,26989,'','',30,0,0.00839,0.446,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686209,2,23554,0,0,1,1,0,1,'2024-12-29 18:13:57',462330,'2024-12-29 18:13:57',471021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686210,2,23549,0,0,1,10,0,1,'2024-12-29 18:13:57',473318,'2024-12-29 18:14:02',511772,26989,'','',30,0,0.0097,0.473,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686211,2,21396,0,0,1,5,0,1,'2024-12-29 18:14:07',542281,'2024-12-29 18:14:07',562230,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686212,2,23553,0,0,1,10,0,1,'2024-12-29 18:14:07',562464,'2024-12-29 18:14:07',573067,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686213,2,21397,0,0,1,5,1,1,'2024-12-29 18:14:17',616895,'2024-12-29 18:14:19',624492,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686214,2,23548,0,0,1,5,1,1,'2024-12-29 18:14:19',626781,'2024-12-29 18:14:22',647011,26989,'','',30,0,0.99503,2.626,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686215,2,23553,0,0,1,10,0,1,'2024-12-29 18:14:22',649065,'2024-12-29 18:14:27',673604,26989,'','',30,0,0.0104,0.649,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686216,2,21397,0,0,1,5,1,1,'2024-12-29 18:14:22',650961,'2024-12-29 18:14:27',673833,26989,'','',30,0,2.00684,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686217,2,28533,0,0,1,1,0,1,'2024-12-29 18:14:27',674115,'2024-12-29 18:14:27',680313,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686218,2,23549,0,0,1,10,0,1,'2024-12-29 18:14:27',680581,'2024-12-29 18:14:27',690494,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686219,2,23551,0,0,1,1,0,1,'2024-12-29 18:14:27',690747,'2024-12-29 18:14:27',699204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686220,2,21395,0,0,1,5,1,1,'2024-12-29 18:14:27',701567,'2024-12-29 18:14:32',724654,26989,'','',30,0,2.0084,0.701,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686221,2,28279,0,0,1,1,0,1,'2024-12-29 18:14:37',754096,'2024-12-29 18:14:37',760596,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686222,2,21396,0,0,1,5,0,1,'2024-12-29 18:14:37',763724,'2024-12-29 18:14:42',796786,26989,'','',30,0,0.02969,0.763,0,'OK - 192.168.77.159: rta 1.247ms, lost 0%','rta=1.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686223,2,23554,0,0,1,1,0,1,'2024-12-29 18:14:42',796833,'2024-12-29 18:14:42',805356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686224,2,28533,0,0,1,1,0,1,'2024-12-29 18:14:42',807645,'2024-12-29 18:14:47',842409,26989,'','',30,0,0.00501,0.807,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686225,2,23554,0,0,1,1,0,1,'2024-12-29 18:14:42',809536,'2024-12-29 18:14:47',842621,26989,'','',30,0,0.00839,0.809,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686226,2,21397,0,0,1,5,1,1,'2024-12-29 18:14:47',842673,'2024-12-29 18:14:49',850123,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686227,2,28279,0,0,1,1,0,1,'2024-12-29 18:14:57',898894,'2024-12-29 18:15:02',928082,26989,'','',30,0,0.00534,0.898,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686228,2,23551,0,0,1,1,0,1,'2024-12-29 18:14:57',900805,'2024-12-29 18:15:02',928272,26989,'','',30,0,0.00828,0.9,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686229,2,23552,0,0,1,1,0,1,'2024-12-29 18:14:57',902875,'2024-12-29 18:15:02',928457,26989,'','',30,0,0.00782,0.902,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686230,2,23549,0,0,1,10,0,1,'2024-12-29 18:15:02',930961,'2024-12-29 18:15:07',961755,26989,'','',30,0,0.01241,0.93,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686231,2,23548,0,0,1,5,1,1,'2024-12-29 18:15:22',1050,'2024-12-29 18:15:24',23,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686232,2,23554,0,0,1,1,0,1,'2024-12-29 18:15:24',2,'2024-12-29 18:15:24',15808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686233,2,23551,0,0,1,1,0,1,'2024-12-29 18:15:24',16131,'2024-12-29 18:15:24',37,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686234,2,23548,0,0,1,5,1,1,'2024-12-29 18:15:24',4,'2024-12-29 18:15:27',56,26989,'','',30,0,0.97779,2.048,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686235,2,23552,0,0,1,1,0,1,'2024-12-29 18:15:27',29217,'2024-12-29 18:15:27',7,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686236,2,23553,0,0,1,10,0,1,'2024-12-29 18:15:27',0,'2024-12-29 18:15:32',0,26989,'','',30,0,0.01037,0.081,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686237,2,21397,0,0,1,5,1,1,'2024-12-29 18:15:27',0,'2024-12-29 18:15:32',0,26989,'','',30,0,2.00731,0.082,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686238,2,21395,0,0,1,5,1,1,'2024-12-29 18:15:32',0,'2024-12-29 18:15:34',104528,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686239,2,21395,0,0,1,5,1,1,'2024-12-29 18:15:34',107246,'2024-12-29 18:15:37',123753,26989,'','',30,0,0.99653,2.107,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686240,2,23551,0,0,1,1,0,1,'2024-12-29 18:15:42',160771,'2024-12-29 18:15:42',169535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686241,2,23548,0,0,1,5,1,1,'2024-12-29 18:15:42',169971,'2024-12-29 18:15:44',177217,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686242,2,21396,0,0,1,5,0,1,'2024-12-29 18:15:44',179836,'2024-12-29 18:15:47',200041,26989,'','',30,0,0.01896,2.179,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686243,2,28533,0,0,1,1,0,1,'2024-12-29 18:15:47',202680,'2024-12-29 18:15:52',230629,26989,'','',30,0,0.00746,0.202,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686244,2,23554,0,0,1,1,0,1,'2024-12-29 18:15:47',204778,'2024-12-29 18:15:52',230830,26989,'','',30,0,0.00813,0.204,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686245,2,21395,0,0,1,5,1,1,'2024-12-29 18:16:02',288502,'2024-12-29 18:16:04',295563,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686246,2,28279,0,0,1,1,0,1,'2024-12-29 18:16:04',297915,'2024-12-29 18:16:07',323621,26989,'','',30,0,0.00605,2.297,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686247,2,23551,0,0,1,1,0,1,'2024-12-29 18:16:04',299807,'2024-12-29 18:16:07',323809,26989,'','',30,0,0.00804,2.299,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686248,2,23552,0,0,1,1,0,1,'2024-12-29 18:16:04',301844,'2024-12-29 18:16:07',324000,26989,'','',30,0,0.00783,2.301,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686249,2,23549,0,0,1,10,0,1,'2024-12-29 18:16:07',326033,'2024-12-29 18:16:12',351797,26989,'','',30,0,0.00926,0.326,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686250,2,28533,0,0,1,1,0,1,'2024-12-29 18:16:17',385496,'2024-12-29 18:16:17',391472,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686251,2,23554,0,0,1,1,0,1,'2024-12-29 18:16:17',392919,'2024-12-29 18:16:17',401431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686252,2,23548,0,0,1,5,1,1,'2024-12-29 18:16:27',450517,'2024-12-29 18:16:32',468376,26989,'','',30,0,2.00643,0.45,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686253,2,23553,0,0,1,10,0,1,'2024-12-29 18:16:32',470468,'2024-12-29 18:16:37',492740,26989,'','',30,0,0.01098,0.47,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686254,2,21397,0,0,1,5,1,1,'2024-12-29 18:16:32',472408,'2024-12-29 18:16:37',492944,26989,'','',30,0,2.00721,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686255,2,21395,0,0,1,5,1,1,'2024-12-29 18:16:37',495006,'2024-12-29 18:16:42',518491,26989,'','',30,0,2.0066,0.494,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686256,2,21396,0,0,1,5,0,1,'2024-12-29 18:16:47',545692,'2024-12-29 18:16:52',565269,26989,'','',30,0,0.01937,0.545,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686257,2,28533,0,0,1,1,0,1,'2024-12-29 18:16:52',570146,'2024-12-29 18:16:57',594364,26989,'','',30,0,0.00545,0.57,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686258,2,23554,0,0,1,1,0,1,'2024-12-29 18:16:52',571093,'2024-12-29 18:16:57',594551,26989,'','',30,0,0.00785,0.571,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686259,2,23551,0,0,1,1,0,1,'2024-12-29 18:17:02',630100,'2024-12-29 18:17:02',638873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686260,2,23549,0,0,1,10,0,1,'2024-12-29 18:17:02',639588,'2024-12-29 18:17:02',649587,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686261,2,21396,0,0,1,5,0,1,'2024-12-29 18:17:07',678654,'2024-12-29 18:17:07',705953,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686262,2,23553,0,0,1,10,0,1,'2024-12-29 18:17:07',706250,'2024-12-29 18:17:07',716711,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686263,2,28279,0,0,1,1,0,1,'2024-12-29 18:17:07',719346,'2024-12-29 18:17:12',742325,26989,'','',30,0,0.00618,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686264,2,23551,0,0,1,1,0,1,'2024-12-29 18:17:07',721277,'2024-12-29 18:17:12',742532,26989,'','',30,0,0.00886,0.721,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686265,2,23552,0,0,1,1,0,1,'2024-12-29 18:17:07',723435,'2024-12-29 18:17:12',742728,26989,'','',30,0,0.00746,0.723,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686266,2,23549,0,0,1,10,0,1,'2024-12-29 18:17:12',744865,'2024-12-29 18:17:17',767531,26989,'','',30,0,0.00945,0.744,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686267,2,21397,0,0,1,5,1,1,'2024-12-29 18:17:17',767797,'2024-12-29 18:17:19',775408,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686268,2,28533,0,0,1,1,0,1,'2024-12-29 18:17:27',822520,'2024-12-29 18:17:27',828706,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686269,2,23551,0,0,1,1,0,1,'2024-12-29 18:17:27',829212,'2024-12-29 18:17:27',837642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686270,2,23548,0,0,1,5,1,1,'2024-12-29 18:17:32',853119,'2024-12-29 18:17:37',882683,26989,'','',30,0,2.00758,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686271,2,28279,0,0,1,1,0,1,'2024-12-29 18:17:37',882736,'2024-12-29 18:17:37',889139,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686272,2,23553,0,0,1,10,0,1,'2024-12-29 18:17:37',892293,'2024-12-29 18:17:42',918365,26989,'','',30,0,0.01121,0.892,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686273,2,21397,0,0,1,5,1,1,'2024-12-29 18:17:37',894197,'2024-12-29 18:17:42',918561,26989,'','',30,0,2.00691,0.894,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686274,2,23554,0,0,1,1,0,1,'2024-12-29 18:17:42',918603,'2024-12-29 18:17:42',927305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686275,2,21395,0,0,1,5,1,1,'2024-12-29 18:17:42',929606,'2024-12-29 18:17:47',958459,26989,'','',30,0,2.00556,0.929,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686276,2,21396,0,0,1,5,0,1,'2024-12-29 18:17:52',984212,'2024-12-29 18:17:58',4124,26989,'','',30,0,0.02023,0.984,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686277,2,28533,0,0,1,1,0,1,'2024-12-29 18:17:58',87,'2024-12-29 18:18:02',2,26989,'','',30,0,0.00571,1.012,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686278,2,23554,0,0,1,1,0,1,'2024-12-29 18:17:58',6513,'2024-12-29 18:18:02',2,26989,'','',30,0,0.0086,1.014,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686279,2,28279,0,0,1,1,0,1,'2024-12-29 18:18:12',0,'2024-12-29 18:18:17',118257,26989,'','',30,0,0.00529,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686280,2,23551,0,0,1,1,0,1,'2024-12-29 18:18:12',0,'2024-12-29 18:18:17',118464,26989,'','',30,0,0.00818,0.099,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686281,2,23552,0,0,1,1,0,1,'2024-12-29 18:18:12',100774,'2024-12-29 18:18:17',118666,26989,'','',30,0,0.00795,0.1,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686282,2,23549,0,0,1,10,0,1,'2024-12-29 18:18:17',125317,'2024-12-29 18:18:22',151925,26989,'','',30,0,0.01185,0.125,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686283,2,23548,0,0,1,5,1,1,'2024-12-29 18:18:22',151985,'2024-12-29 18:18:24',159558,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686284,2,23554,0,0,1,1,0,1,'2024-12-29 18:18:24',159841,'2024-12-29 18:18:24',168545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686285,2,21395,0,0,1,5,1,1,'2024-12-29 18:18:32',217807,'2024-12-29 18:18:34',226189,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686286,2,23551,0,0,1,1,0,1,'2024-12-29 18:18:42',299039,'2024-12-29 18:18:42',307844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686287,2,23548,0,0,1,5,1,1,'2024-12-29 18:18:37',266897,'2024-12-29 18:18:42',308493,26989,'','',30,0,2.00659,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686288,2,23553,0,0,1,10,0,1,'2024-12-29 18:18:42',311063,'2024-12-29 18:18:47',340439,26989,'','',30,0,0.01065,0.311,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686289,2,21397,0,0,1,5,1,1,'2024-12-29 18:18:42',312998,'2024-12-29 18:18:47',340672,26989,'','',30,0,2.00623,0.312,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686290,2,21395,0,0,1,5,1,1,'2024-12-29 18:18:47',343441,'2024-12-29 18:18:52',375696,26989,'','',30,0,2.00711,0.343,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686291,2,28533,0,0,1,1,0,1,'2024-12-29 18:18:57',416141,'2024-12-29 18:18:57',422385,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686292,2,21396,0,0,1,5,0,1,'2024-12-29 18:18:58',427410,'2024-12-29 18:19:02',457849,26989,'','',30,0,0.02145,0.427,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686293,2,28533,0,0,1,1,0,1,'2024-12-29 18:19:02',459972,'2024-12-29 18:19:07',486807,26989,'','',30,0,0.00509,0.459,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686294,2,23554,0,0,1,1,0,1,'2024-12-29 18:19:02',461890,'2024-12-29 18:19:07',487015,26989,'','',30,0,0.00825,0.461,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686295,2,23551,0,0,1,1,0,1,'2024-12-29 18:19:17',557773,'2024-12-29 18:19:17',566483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686296,2,28279,0,0,1,1,0,1,'2024-12-29 18:19:17',567382,'2024-12-29 18:19:17',573112,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686297,2,23552,0,0,1,1,0,1,'2024-12-29 18:19:17',573388,'2024-12-29 18:19:17',581537,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686298,2,28279,0,0,1,1,0,1,'2024-12-29 18:19:17',584237,'2024-12-29 18:19:22',621399,26989,'','',30,0,0.00498,0.584,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686299,2,23551,0,0,1,1,0,1,'2024-12-29 18:19:17',586144,'2024-12-29 18:19:22',621598,26989,'','',30,0,0.00808,0.586,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686300,2,23552,0,0,1,1,0,1,'2024-12-29 18:19:17',588035,'2024-12-29 18:19:22',621802,26989,'','',30,0,0.00846,0.588,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686301,2,23549,0,0,1,10,0,1,'2024-12-29 18:19:22',623974,'2024-12-29 18:19:27',645254,26989,'','',30,0,0.01037,0.623,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686302,2,23553,0,0,1,10,0,1,'2024-12-29 18:19:42',720744,'2024-12-29 18:19:42',732165,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686303,2,23548,0,0,1,5,1,1,'2024-12-29 18:19:42',734493,'2024-12-29 18:19:47',758909,26989,'','',30,0,2.00597,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686304,2,23553,0,0,1,10,0,1,'2024-12-29 18:19:47',761303,'2024-12-29 18:19:52',812635,26989,'','',30,0,0.01153,0.761,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686305,2,21397,0,0,1,5,1,1,'2024-12-29 18:19:47',763245,'2024-12-29 18:19:52',812855,26989,'','',30,0,2.00693,0.763,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686306,2,23554,0,0,1,1,0,1,'2024-12-29 18:19:57',838788,'2024-12-29 18:19:57',847525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686307,2,21395,0,0,1,5,1,1,'2024-12-29 18:19:52',819197,'2024-12-29 18:19:57',847939,26989,'','',30,0,2.00653,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686308,2,23551,0,0,1,1,0,1,'2024-12-29 18:20:02',872324,'2024-12-29 18:20:02',881187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686309,2,23549,0,0,1,10,0,1,'2024-12-29 18:20:02',881842,'2024-12-29 18:20:02',891950,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686310,2,21396,0,0,1,5,0,1,'2024-12-29 18:20:02',894912,'2024-12-29 18:20:07',935391,26989,'','',30,0,0.02055,0.894,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686311,2,23553,0,0,1,10,0,1,'2024-12-29 18:20:07',935669,'2024-12-29 18:20:07',947519,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686312,2,28533,0,0,1,1,0,1,'2024-12-29 18:20:07',950134,'2024-12-29 18:20:12',968779,26989,'','',30,0,0.00496,0.95,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686313,2,23554,0,0,1,1,0,1,'2024-12-29 18:20:07',952024,'2024-12-29 18:20:12',968968,26989,'','',30,0,0.00798,0.952,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686314,2,21397,0,0,1,5,1,1,'2024-12-29 18:20:17',995298,'2024-12-29 18:20:20',1095,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686315,2,28279,0,0,1,1,0,1,'2024-12-29 18:20:22',0,'2024-12-29 18:20:27',387,26989,'','',30,0,0.00502,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686316,2,23551,0,0,1,1,0,1,'2024-12-29 18:20:22',67,'2024-12-29 18:20:27',24974,26989,'','',30,0,0.00799,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686317,2,23552,0,0,1,1,0,1,'2024-12-29 18:20:22',5438,'2024-12-29 18:20:27',48,26989,'','',30,0,0.00777,0.012,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686318,2,28533,0,0,1,1,0,1,'2024-12-29 18:20:27',25179,'2024-12-29 18:20:27',28359,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686319,2,23549,0,0,1,10,0,1,'2024-12-29 18:20:27',445,'2024-12-29 18:20:27',62,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686320,2,23549,0,0,1,10,0,1,'2024-12-29 18:20:27',7,'2024-12-29 18:20:32',0,26989,'','',30,0,0.00856,0.079,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686321,2,23554,0,0,1,1,0,1,'2024-12-29 18:20:42',134197,'2024-12-29 18:20:42',142818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686322,2,21397,0,0,1,5,1,1,'2024-12-29 18:20:47',157123,'2024-12-29 18:20:49',164636,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686323,2,23548,0,0,1,5,1,1,'2024-12-29 18:20:49',167235,'2024-12-29 18:20:52',173054,26989,'','',30,0,0.99471,2.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686324,2,23553,0,0,1,10,0,1,'2024-12-29 18:20:52',175229,'2024-12-29 18:20:57',207753,26989,'','',30,0,0.01051,0.175,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686325,2,21397,0,0,1,5,1,1,'2024-12-29 18:20:52',177145,'2024-12-29 18:20:57',207981,26989,'','',30,0,2.00706,0.177,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686326,2,21395,0,0,1,5,1,1,'2024-12-29 18:20:57',210953,'2024-12-29 18:21:02',236897,26989,'','',30,0,2.00639,0.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686327,2,21396,0,0,1,5,0,1,'2024-12-29 18:21:07',273502,'2024-12-29 18:21:12',300652,26989,'','',30,0,0.02718,0.273,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686328,2,28533,0,0,1,1,0,1,'2024-12-29 18:21:12',302747,'2024-12-29 18:21:17',324928,26989,'','',30,0,0.00512,0.302,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686329,2,23554,0,0,1,1,0,1,'2024-12-29 18:21:12',304689,'2024-12-29 18:21:17',325130,26989,'','',30,0,0.00829,0.304,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686330,2,23548,0,0,1,5,1,1,'2024-12-29 18:21:22',354349,'2024-12-29 18:21:24',362057,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686331,2,23551,0,0,1,1,0,1,'2024-12-29 18:21:24',362964,'2024-12-29 18:21:24',371531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686332,2,23552,0,0,1,1,0,1,'2024-12-29 18:21:27',399437,'2024-12-29 18:21:27',407919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686333,2,28279,0,0,1,1,0,1,'2024-12-29 18:21:27',410311,'2024-12-29 18:21:32',437081,26989,'','',30,0,0.005,0.41,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686334,2,23551,0,0,1,1,0,1,'2024-12-29 18:21:27',412214,'2024-12-29 18:21:32',437270,26989,'','',30,0,0.00795,0.412,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686335,2,23552,0,0,1,1,0,1,'2024-12-29 18:21:27',414276,'2024-12-29 18:21:32',437470,26989,'','',30,0,0.00834,0.414,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686336,2,21395,0,0,1,5,1,1,'2024-12-29 18:21:32',437518,'2024-12-29 18:21:34',445405,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686337,2,23549,0,0,1,10,0,1,'2024-12-29 18:21:34',448073,'2024-12-29 18:21:37',481456,26989,'','',30,0,0.00978,2.448,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686338,2,23548,0,0,1,5,1,1,'2024-12-29 18:21:42',513350,'2024-12-29 18:21:44',521025,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686339,2,28533,0,0,1,1,0,1,'2024-12-29 18:21:57',607454,'2024-12-29 18:21:57',613581,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686340,2,23548,0,0,1,5,1,1,'2024-12-29 18:21:52',572077,'2024-12-29 18:21:57',614047,26989,'','',30,0,2.00675,0.572,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686341,2,23553,0,0,1,10,0,1,'2024-12-29 18:21:57',616834,'2024-12-29 18:22:02',638496,26989,'','',30,0,0.00968,0.616,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686342,2,21395,0,0,1,5,1,1,'2024-12-29 18:22:02',638562,'2024-12-29 18:22:04',646794,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686343,2,21397,0,0,1,5,1,1,'2024-12-29 18:21:57',618752,'2024-12-29 18:22:04',647226,26989,'','',30,0,2.00501,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686344,2,21395,0,0,1,5,1,1,'2024-12-29 18:22:04',649430,'2024-12-29 18:22:07',670306,26989,'','',30,0,0.99565,2.649,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686345,2,21396,0,0,1,5,0,1,'2024-12-29 18:22:12',697856,'2024-12-29 18:22:17',734692,26989,'','',30,0,0.02536,0.697,0,'OK - 192.168.77.159: rta 1.020ms, lost 0%','rta=1.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686346,2,28533,0,0,1,1,0,1,'2024-12-29 18:22:17',734741,'2024-12-29 18:22:17',740812,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686347,2,23551,0,0,1,1,0,1,'2024-12-29 18:22:17',741098,'2024-12-29 18:22:17',749621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686348,2,23552,0,0,1,1,0,1,'2024-12-29 18:22:17',750496,'2024-12-29 18:22:17',758270,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686349,2,28279,0,0,1,1,0,1,'2024-12-29 18:22:17',758533,'2024-12-29 18:22:17',764365,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686350,2,23554,0,0,1,1,0,1,'2024-12-29 18:22:17',764611,'2024-12-29 18:22:17',773145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686351,2,28533,0,0,1,1,0,1,'2024-12-29 18:22:17',775516,'2024-12-29 18:22:22',801400,26989,'','',30,0,0.00501,0.775,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686352,2,23554,0,0,1,1,0,1,'2024-12-29 18:22:17',777406,'2024-12-29 18:22:22',801593,26989,'','',30,0,0.0083,0.777,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686353,2,28279,0,0,1,1,0,1,'2024-12-29 18:22:32',834737,'2024-12-29 18:22:37',857962,26989,'','',30,0,0.00674,0.834,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686354,2,23551,0,0,1,1,0,1,'2024-12-29 18:22:32',836786,'2024-12-29 18:22:37',858181,26989,'','',30,0,0.00833,0.836,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686355,2,23552,0,0,1,1,0,1,'2024-12-29 18:22:32',837737,'2024-12-29 18:22:37',858384,26989,'','',30,0,0.00891,0.837,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686356,2,23549,0,0,1,10,0,1,'2024-12-29 18:22:37',860725,'2024-12-29 18:22:42',880604,26989,'','',30,0,0.01044,0.86,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686357,2,23553,0,0,1,10,0,1,'2024-12-29 18:22:42',880670,'2024-12-29 18:22:42',891432,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686358,2,23554,0,0,1,1,0,1,'2024-12-29 18:22:57',967922,'2024-12-29 18:22:57',977128,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686359,2,23551,0,0,1,1,0,1,'2024-12-29 18:23:02',1458,'2024-12-29 18:23:02',4971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686360,2,23548,0,0,1,5,1,1,'2024-12-29 18:22:57',979495,'2024-12-29 18:23:02',82,26989,'','',30,0,2.00614,0.979,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686361,2,23549,0,0,1,10,0,1,'2024-12-29 18:23:02',5344,'2024-12-29 18:23:02',11497,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686362,2,23553,0,0,1,10,0,1,'2024-12-29 18:23:02',2,'2024-12-29 18:23:07',29030,26989,'','',30,0,0.01223,0.029,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686363,2,21396,0,0,1,5,0,1,'2024-12-29 18:23:07',56,'2024-12-29 18:23:07',0,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686364,2,21397,0,0,1,5,1,1,'2024-12-29 18:23:04',14496,'2024-12-29 18:23:07',0,26989,'','',30,0,2.02912,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686365,2,21395,0,0,1,5,1,1,'2024-12-29 18:23:07',0,'2024-12-29 18:23:12',104352,26989,'','',30,0,2.00646,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686366,2,21396,0,0,1,5,0,1,'2024-12-29 18:23:17',142017,'2024-12-29 18:23:22',152967,26989,'','',30,0,0.01964,0.142,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686367,2,28533,0,0,1,1,0,1,'2024-12-29 18:23:22',155048,'2024-12-29 18:23:27',182822,26989,'','',30,0,0.0052,0.155,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686368,2,23554,0,0,1,1,0,1,'2024-12-29 18:23:22',157003,'2024-12-29 18:23:27',183016,26989,'','',30,0,0.00831,0.156,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686369,2,23549,0,0,1,10,0,1,'2024-12-29 18:23:27',183485,'2024-12-29 18:23:27',194145,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686370,2,23551,0,0,1,1,0,1,'2024-12-29 18:23:27',194394,'2024-12-29 18:23:27',202808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686371,2,28279,0,0,1,1,0,1,'2024-12-29 18:23:37',257109,'2024-12-29 18:23:37',263668,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686372,2,28279,0,0,1,1,0,1,'2024-12-29 18:23:37',266833,'2024-12-29 18:23:42',295984,26989,'','',30,0,0.00506,0.266,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686373,2,23551,0,0,1,1,0,1,'2024-12-29 18:23:37',268759,'2024-12-29 18:23:42',296191,26989,'','',30,0,0.00836,0.268,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686374,2,23552,0,0,1,1,0,1,'2024-12-29 18:23:37',270943,'2024-12-29 18:23:42',296397,26989,'','',30,0,0.00768,0.27,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686375,2,23554,0,0,1,1,0,1,'2024-12-29 18:23:42',296457,'2024-12-29 18:23:42',305090,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686376,2,23549,0,0,1,10,0,1,'2024-12-29 18:23:42',307606,'2024-12-29 18:23:47',343488,26989,'','',30,0,0.00993,0.307,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686377,2,21397,0,0,1,5,1,1,'2024-12-29 18:23:47',343541,'2024-12-29 18:23:49',351605,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686378,2,23548,0,0,1,5,1,1,'2024-12-29 18:24:02',425907,'2024-12-29 18:24:07',450858,26989,'','',30,0,2.00668,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686379,2,23553,0,0,1,10,0,1,'2024-12-29 18:24:07',453734,'2024-12-29 18:24:12',486123,26989,'','',30,0,0.01378,0.453,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686380,2,21397,0,0,1,5,1,1,'2024-12-29 18:24:07',455925,'2024-12-29 18:24:12',486350,26989,'','',30,0,2.00658,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686381,2,21395,0,0,1,5,1,1,'2024-12-29 18:24:12',488408,'2024-12-29 18:24:17',512410,26989,'','',30,0,2.00617,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686382,2,23548,0,0,1,5,1,1,'2024-12-29 18:24:22',541144,'2024-12-29 18:24:24',549154,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686383,2,23554,0,0,1,1,0,1,'2024-12-29 18:24:24',549409,'2024-12-29 18:24:24',557985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686384,2,23551,0,0,1,1,0,1,'2024-12-29 18:24:24',558662,'2024-12-29 18:24:24',567159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686385,2,21396,0,0,1,5,0,1,'2024-12-29 18:24:24',569560,'2024-12-29 18:24:27',592379,26989,'','',30,0,0.02416,2.569,0,'OK - 192.168.77.159: rta 0.974ms, lost 0%','rta=0.974ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686386,2,23552,0,0,1,1,0,1,'2024-12-29 18:24:27',592424,'2024-12-29 18:24:27',600558,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686387,2,28533,0,0,1,1,0,1,'2024-12-29 18:24:27',602904,'2024-12-29 18:24:32',630075,26989,'','',30,0,0.00505,0.602,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686388,2,23554,0,0,1,1,0,1,'2024-12-29 18:24:27',604795,'2024-12-29 18:24:32',630285,26989,'','',30,0,0.0084,0.604,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686389,2,21395,0,0,1,5,1,1,'2024-12-29 18:24:32',630328,'2024-12-29 18:24:34',637776,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686390,2,23551,0,0,1,1,0,1,'2024-12-29 18:24:42',697617,'2024-12-29 18:24:42',706447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686391,2,23548,0,0,1,5,1,1,'2024-12-29 18:24:42',706923,'2024-12-29 18:24:44',713398,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686392,2,28279,0,0,1,1,0,1,'2024-12-29 18:24:44',715985,'2024-12-29 18:24:47',742202,26989,'','',30,0,0.00514,2.715,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686393,2,23551,0,0,1,1,0,1,'2024-12-29 18:24:44',717917,'2024-12-29 18:24:47',742400,26989,'','',30,0,0.00813,2.717,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686394,2,23552,0,0,1,1,0,1,'2024-12-29 18:24:44',720087,'2024-12-29 18:24:47',742589,26989,'','',30,0,0.00814,2.72,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686395,2,23549,0,0,1,10,0,1,'2024-12-29 18:24:47',745209,'2024-12-29 18:24:52',768905,26989,'','',30,0,0.01191,0.745,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686396,2,28533,0,0,1,1,0,1,'2024-12-29 18:24:57',807446,'2024-12-29 18:24:57',813677,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686397,2,21395,0,0,1,5,1,1,'2024-12-29 18:25:02',825662,'2024-12-29 18:25:04',832856,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686398,2,23548,0,0,1,5,1,1,'2024-12-29 18:25:07',852570,'2024-12-29 18:25:12',876245,26989,'','',30,0,2.00609,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686399,2,23553,0,0,1,10,0,1,'2024-12-29 18:25:12',879078,'2024-12-29 18:25:17',920708,26989,'','',30,0,0.01029,0.879,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686400,2,28533,0,0,1,1,0,1,'2024-12-29 18:25:17',920766,'2024-12-29 18:25:17',926995,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686401,2,23551,0,0,1,1,0,1,'2024-12-29 18:25:17',927270,'2024-12-29 18:25:17',935683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686402,2,21397,0,0,1,5,1,1,'2024-12-29 18:25:12',881270,'2024-12-29 18:25:17',936126,26989,'','',30,0,2.0073,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686403,2,23552,0,0,1,1,0,1,'2024-12-29 18:25:17',936818,'2024-12-29 18:25:17',945136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686404,2,28279,0,0,1,1,0,1,'2024-12-29 18:25:17',945436,'2024-12-29 18:25:17',951079,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686405,2,23554,0,0,1,1,0,1,'2024-12-29 18:25:17',951359,'2024-12-29 18:25:17',959763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686406,2,21395,0,0,1,5,1,1,'2024-12-29 18:25:17',962073,'2024-12-29 18:25:22',982892,26989,'','',30,0,2.00541,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686407,2,21396,0,0,1,5,0,1,'2024-12-29 18:25:28',3717,'2024-12-29 18:25:32',7453,26989,'','',30,0,0.01985,1.007,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686408,2,28533,0,0,1,1,0,1,'2024-12-29 18:25:32',1,'2024-12-29 18:25:37',2,26989,'','',30,0,0.00509,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686409,2,23554,0,0,1,1,0,1,'2024-12-29 18:25:32',8522,'2024-12-29 18:25:37',2,26989,'','',30,0,0.00843,0.02,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686410,2,23553,0,0,1,10,0,1,'2024-12-29 18:25:42',21148,'2024-12-29 18:25:42',25987,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686411,2,28279,0,0,1,1,0,1,'2024-12-29 18:25:47',100080,'2024-12-29 18:25:52',124373,26989,'','',30,0,0.00523,0.1,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686412,2,23551,0,0,1,1,0,1,'2024-12-29 18:25:47',102012,'2024-12-29 18:25:52',124569,26989,'','',30,0,0.00785,0.101,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686413,2,23552,0,0,1,1,0,1,'2024-12-29 18:25:47',103831,'2024-12-29 18:25:52',124763,26989,'','',30,0,0.00806,0.103,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686414,2,23549,0,0,1,10,0,1,'2024-12-29 18:25:52',131715,'2024-12-29 18:25:57',151315,26989,'','',30,0,0.01018,0.131,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686415,2,23554,0,0,1,1,0,1,'2024-12-29 18:25:57',151596,'2024-12-29 18:25:57',160155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686416,2,21396,0,0,1,5,0,1,'2024-12-29 18:26:07',226116,'2024-12-29 18:26:07',253886,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686417,2,23553,0,0,1,10,0,1,'2024-12-29 18:26:07',254171,'2024-12-29 18:26:07',264888,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686418,2,23548,0,0,1,5,1,1,'2024-12-29 18:26:12',286917,'2024-12-29 18:26:17',309269,26989,'','',30,0,2.00565,0.286,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686419,2,21397,0,0,1,5,1,1,'2024-12-29 18:26:17',309319,'2024-12-29 18:26:19',316533,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686420,2,23553,0,0,1,10,0,1,'2024-12-29 18:26:19',318900,'2024-12-29 18:26:22',343929,26989,'','',30,0,0.01279,2.318,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686421,2,21397,0,0,1,5,1,1,'2024-12-29 18:26:19',319434,'2024-12-29 18:26:22',344152,26989,'','',30,0,0.99542,2.319,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686422,2,21395,0,0,1,5,1,1,'2024-12-29 18:26:22',346293,'2024-12-29 18:26:27',373521,26989,'','',30,0,2.00636,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686423,2,28533,0,0,1,1,0,1,'2024-12-29 18:26:27',373797,'2024-12-29 18:26:27',379749,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686424,2,23549,0,0,1,10,0,1,'2024-12-29 18:26:27',380017,'2024-12-29 18:26:27',390366,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686425,2,23551,0,0,1,1,0,1,'2024-12-29 18:26:27',390633,'2024-12-29 18:26:27',399086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686426,2,21396,0,0,1,5,0,1,'2024-12-29 18:26:32',427926,'2024-12-29 18:26:37',459545,26989,'','',30,0,0.01845,0.427,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686427,2,28279,0,0,1,1,0,1,'2024-12-29 18:26:37',459605,'2024-12-29 18:26:37',466102,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686428,2,28533,0,0,1,1,0,1,'2024-12-29 18:26:37',469450,'2024-12-29 18:26:42',527231,26989,'','',30,0,0.00498,0.469,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686429,2,23554,0,0,1,1,0,1,'2024-12-29 18:26:37',471376,'2024-12-29 18:26:42',527416,26989,'','',30,0,0.00836,0.471,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686430,2,21397,0,0,1,5,1,1,'2024-12-29 18:26:47',552993,'2024-12-29 18:26:49',560573,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686431,2,28279,0,0,1,1,0,1,'2024-12-29 18:26:52',585566,'2024-12-29 18:26:57',617312,26989,'','',30,0,0.00614,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686432,2,23551,0,0,1,1,0,1,'2024-12-29 18:26:52',587535,'2024-12-29 18:26:57',617502,26989,'','',30,0,0.00826,0.587,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686433,2,23552,0,0,1,1,0,1,'2024-12-29 18:26:52',589636,'2024-12-29 18:26:57',617683,26989,'','',30,0,0.00704,0.589,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686434,2,23549,0,0,1,10,0,1,'2024-12-29 18:26:57',620445,'2024-12-29 18:27:02',655482,26989,'','',30,0,0.00893,0.62,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686435,2,23548,0,0,1,5,1,1,'2024-12-29 18:27:22',774295,'2024-12-29 18:27:24',781493,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686436,2,23554,0,0,1,1,0,1,'2024-12-29 18:27:24',781766,'2024-12-29 18:27:24',790283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686437,2,23548,0,0,1,5,1,1,'2024-12-29 18:27:17',742400,'2024-12-29 18:27:24',790710,26989,'','',30,0,2.00728,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686438,2,23551,0,0,1,1,0,1,'2024-12-29 18:27:24',791185,'2024-12-29 18:27:24',799599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686439,2,23553,0,0,1,10,0,1,'2024-12-29 18:27:24',802018,'2024-12-29 18:27:27',812498,26989,'','',30,0,0.00987,2.802,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686440,2,21397,0,0,1,5,1,1,'2024-12-29 18:27:24',803911,'2024-12-29 18:27:27',812693,26989,'','',30,0,0.97697,2.803,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686441,2,23552,0,0,1,1,0,1,'2024-12-29 18:27:27',812743,'2024-12-29 18:27:27',820997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686442,2,21395,0,0,1,5,1,1,'2024-12-29 18:27:27',823337,'2024-12-29 18:27:32',853105,26989,'','',30,0,2.00575,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686443,2,21396,0,0,1,5,0,1,'2024-12-29 18:27:37',877849,'2024-12-29 18:27:42',907404,26989,'','',30,0,0.02118,0.877,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686444,2,23551,0,0,1,1,0,1,'2024-12-29 18:27:42',907668,'2024-12-29 18:27:42',916357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686445,2,23548,0,0,1,5,1,1,'2024-12-29 18:27:42',916814,'2024-12-29 18:27:44',924762,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686446,2,28533,0,0,1,1,0,1,'2024-12-29 18:27:44',927375,'2024-12-29 18:27:47',952815,26989,'','',30,0,0.005,2.927,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686447,2,23554,0,0,1,1,0,1,'2024-12-29 18:27:44',929313,'2024-12-29 18:27:47',952982,26989,'','',30,0,0.00811,2.929,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686448,2,28279,0,0,1,1,0,1,'2024-12-29 18:27:58',10,'2024-12-29 18:28:02',11800,26989,'','',30,0,0.00537,1.012,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686449,2,23551,0,0,1,1,0,1,'2024-12-29 18:27:58',12,'2024-12-29 18:28:02',185,26989,'','',30,0,0.00812,1.014,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686450,2,23552,0,0,1,1,0,1,'2024-12-29 18:27:58',14,'2024-12-29 18:28:02',12015,26989,'','',30,0,0.00828,1.016,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686451,2,21395,0,0,1,5,1,1,'2024-12-29 18:28:02',187,'2024-12-29 18:28:04',21040,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686452,2,23549,0,0,1,10,0,1,'2024-12-29 18:28:04',22256,'2024-12-29 18:28:07',389,26989,'','',30,0,0.00934,2.053,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686453,2,28533,0,0,1,1,0,1,'2024-12-29 18:28:17',119023,'2024-12-29 18:28:17',124987,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686454,2,23551,0,0,1,1,0,1,'2024-12-29 18:28:17',125230,'2024-12-29 18:28:17',133653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686455,2,23552,0,0,1,1,0,1,'2024-12-29 18:28:17',134434,'2024-12-29 18:28:17',142104,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686456,2,28279,0,0,1,1,0,1,'2024-12-29 18:28:17',142334,'2024-12-29 18:28:17',147996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686457,2,23554,0,0,1,1,0,1,'2024-12-29 18:28:17',148217,'2024-12-29 18:28:17',156653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686458,2,23548,0,0,1,5,1,1,'2024-12-29 18:28:24',179994,'2024-12-29 18:28:27',204364,26989,'','',30,0,2.00631,0.179,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686459,2,23553,0,0,1,10,0,1,'2024-12-29 18:28:27',206403,'2024-12-29 18:28:32',229939,26989,'','',30,0,0.01057,0.206,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686460,2,21397,0,0,1,5,1,1,'2024-12-29 18:28:27',208327,'2024-12-29 18:28:32',230121,26989,'','',30,0,2.00651,0.208,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686461,2,21395,0,0,1,5,1,1,'2024-12-29 18:28:32',232168,'2024-12-29 18:28:37',250505,26989,'','',30,0,2.00713,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686462,2,21396,0,0,1,5,0,1,'2024-12-29 18:28:42',276581,'2024-12-29 18:28:47',313927,26989,'','',30,0,0.02147,0.276,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686463,2,28533,0,0,1,1,0,1,'2024-12-29 18:28:47',316299,'2024-12-29 18:28:52',339593,26989,'','',30,0,0.00732,0.316,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686464,2,23554,0,0,1,1,0,1,'2024-12-29 18:28:47',317345,'2024-12-29 18:28:52',339777,26989,'','',30,0,0.00801,0.317,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686465,2,23551,0,0,1,1,0,1,'2024-12-29 18:29:02',395899,'2024-12-29 18:29:02',404906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686466,2,23549,0,0,1,10,0,1,'2024-12-29 18:29:02',405583,'2024-12-29 18:29:02',419590,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686467,2,28279,0,0,1,1,0,1,'2024-12-29 18:29:02',424349,'2024-12-29 18:29:07',463373,26989,'','',30,0,0.00618,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686468,2,23551,0,0,1,1,0,1,'2024-12-29 18:29:02',426358,'2024-12-29 18:29:07',463581,26989,'','',30,0,0.00775,0.426,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686469,2,23552,0,0,1,1,0,1,'2024-12-29 18:29:02',428470,'2024-12-29 18:29:07',463763,26989,'','',30,0,0.00769,0.428,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686470,2,21396,0,0,1,5,0,1,'2024-12-29 18:29:07',464031,'2024-12-29 18:29:07',484723,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686471,2,23553,0,0,1,10,0,1,'2024-12-29 18:29:07',484991,'2024-12-29 18:29:07',496107,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686472,2,23549,0,0,1,10,0,1,'2024-12-29 18:29:07',498697,'2024-12-29 18:29:12',515604,26989,'','',30,0,0.00967,0.498,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686473,2,21397,0,0,1,5,1,1,'2024-12-29 18:29:17',549465,'2024-12-29 18:29:19',556746,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686474,2,28533,0,0,1,1,0,1,'2024-12-29 18:29:27',621624,'2024-12-29 18:29:27',627867,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686475,2,23549,0,0,1,10,0,1,'2024-12-29 18:29:27',628128,'2024-12-29 18:29:27',637998,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686476,2,23551,0,0,1,1,0,1,'2024-12-29 18:29:27',638268,'2024-12-29 18:29:27',646728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686477,2,23548,0,0,1,5,1,1,'2024-12-29 18:29:27',649140,'2024-12-29 18:29:32',673142,26989,'','',30,0,2.0055,0.649,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686478,2,23553,0,0,1,10,0,1,'2024-12-29 18:29:32',675463,'2024-12-29 18:29:37',710263,26989,'','',30,0,0.01212,0.675,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686479,2,21397,0,0,1,5,1,1,'2024-12-29 18:29:32',677220,'2024-12-29 18:29:37',710473,26989,'','',30,0,2.00662,0.677,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686480,2,28279,0,0,1,1,0,1,'2024-12-29 18:29:37',710519,'2024-12-29 18:29:37',717028,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686481,2,21395,0,0,1,5,1,1,'2024-12-29 18:29:37',720179,'2024-12-29 18:29:42',745553,26989,'','',30,0,2.00619,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686482,2,23554,0,0,1,1,0,1,'2024-12-29 18:29:42',745600,'2024-12-29 18:29:42',754305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686483,2,21396,0,0,1,5,0,1,'2024-12-29 18:29:47',783049,'2024-12-29 18:29:52',809567,26989,'','',30,0,0.01968,0.783,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686484,2,28533,0,0,1,1,0,1,'2024-12-29 18:29:52',811681,'2024-12-29 18:29:57',839219,26989,'','',30,0,0.00738,0.811,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686485,2,23554,0,0,1,1,0,1,'2024-12-29 18:29:52',812392,'2024-12-29 18:29:57',839402,26989,'','',30,0,0.00785,0.812,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686486,2,28279,0,0,1,1,0,1,'2024-12-29 18:30:07',900569,'2024-12-29 18:30:12',925740,26989,'','',30,0,0.00535,0.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686487,2,23551,0,0,1,1,0,1,'2024-12-29 18:30:07',902725,'2024-12-29 18:30:12',925940,26989,'','',30,0,0.00815,0.902,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686488,2,23552,0,0,1,1,0,1,'2024-12-29 18:30:07',904742,'2024-12-29 18:30:12',926118,26989,'','',30,0,0.008,0.904,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686489,2,23549,0,0,1,10,0,1,'2024-12-29 18:30:12',928188,'2024-12-29 18:30:17',949928,26989,'','',30,0,0.00995,0.928,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686490,2,23548,0,0,1,5,1,1,'2024-12-29 18:30:22',979078,'2024-12-29 18:30:24',986552,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686491,2,23554,0,0,1,1,0,1,'2024-12-29 18:30:24',986839,'2024-12-29 18:30:24',995435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686492,2,23551,0,0,1,1,0,1,'2024-12-29 18:30:24',996089,'2024-12-29 18:30:25',296,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686493,2,23552,0,0,1,1,0,1,'2024-12-29 18:30:27',9,'2024-12-29 18:30:27',8396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686494,2,21395,0,0,1,5,1,1,'2024-12-29 18:30:32',19612,'2024-12-29 18:30:34',49,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686495,2,23548,0,0,1,5,1,1,'2024-12-29 18:30:34',27067,'2024-12-29 18:30:37',59,26989,'','',30,0,2.00681,2.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686496,2,23553,0,0,1,10,0,1,'2024-12-29 18:30:37',61,'2024-12-29 18:30:42',0,26989,'','',30,0,0.01066,0.075,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686497,2,23551,0,0,1,1,0,1,'2024-12-29 18:30:42',0,'2024-12-29 18:30:42',106319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686498,2,21397,0,0,1,5,1,1,'2024-12-29 18:30:37',63,'2024-12-29 18:30:42',106945,26989,'','',30,0,2.00715,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686499,2,21395,0,0,1,5,1,1,'2024-12-29 18:30:42',109536,'2024-12-29 18:30:47',122319,26989,'','',30,0,2.00624,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686500,2,21396,0,0,1,5,0,1,'2024-12-29 18:30:52',136522,'2024-12-29 18:30:57',161627,26989,'','',30,0,0.01921,0.136,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686501,2,28533,0,0,1,1,0,1,'2024-12-29 18:30:57',162298,'2024-12-29 18:30:57',168465,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686502,2,28533,0,0,1,1,0,1,'2024-12-29 18:30:57',171435,'2024-12-29 18:31:02',183454,26989,'','',30,0,0.00521,0.171,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686503,2,23554,0,0,1,1,0,1,'2024-12-29 18:30:57',173338,'2024-12-29 18:31:02',183647,26989,'','',30,0,0.00805,0.173,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686504,2,21395,0,0,1,5,1,1,'2024-12-29 18:31:02',183700,'2024-12-29 18:31:04',191486,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686505,2,28279,0,0,1,1,0,1,'2024-12-29 18:31:12',249546,'2024-12-29 18:31:17',291708,26989,'','',30,0,0.00568,0.249,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686506,2,23552,0,0,1,1,0,1,'2024-12-29 18:31:12',252747,'2024-12-29 18:31:17',291894,26989,'','',30,0,0.00769,0.252,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686507,2,23551,0,0,1,1,0,1,'2024-12-29 18:31:12',250729,'2024-12-29 18:31:17',292073,26989,'','',30,0,0.01077,0.25,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686508,2,28533,0,0,1,1,0,1,'2024-12-29 18:31:17',292117,'2024-12-29 18:31:17',298142,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686509,2,23554,0,0,1,1,0,1,'2024-12-29 18:31:17',299648,'2024-12-29 18:31:17',308222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686510,2,23549,0,0,1,10,0,1,'2024-12-29 18:31:17',310563,'2024-12-29 18:31:22',330007,26989,'','',30,0,0.01333,0.31,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686511,2,23548,0,0,1,5,1,1,'2024-12-29 18:31:37',383588,'2024-12-29 18:31:42',405129,26989,'','',30,0,2.00581,0.383,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686512,2,23553,0,0,1,10,0,1,'2024-12-29 18:31:42',405176,'2024-12-29 18:31:42',415623,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686513,2,23553,0,0,1,10,0,1,'2024-12-29 18:31:42',417923,'2024-12-29 18:31:47',445422,26989,'','',30,0,0.00985,0.417,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686514,2,21397,0,0,1,5,1,1,'2024-12-29 18:31:42',419806,'2024-12-29 18:31:47',445631,26989,'','',30,0,2.00779,0.419,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686515,2,21395,0,0,1,5,1,1,'2024-12-29 18:31:47',447942,'2024-12-29 18:31:52',470701,26989,'','',30,0,2.00611,0.447,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686516,2,23554,0,0,1,1,0,1,'2024-12-29 18:31:57',497073,'2024-12-29 18:31:57',506286,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686517,2,21396,0,0,1,5,0,1,'2024-12-29 18:31:57',508712,'2024-12-29 18:32:02',541392,26989,'','',30,0,0.01957,0.508,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686518,2,23551,0,0,1,1,0,1,'2024-12-29 18:32:02',541443,'2024-12-29 18:32:02',550415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686519,2,23549,0,0,1,10,0,1,'2024-12-29 18:32:02',551085,'2024-12-29 18:32:02',561671,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686520,2,28533,0,0,1,1,0,1,'2024-12-29 18:32:02',566385,'2024-12-29 18:32:07',599364,26989,'','',30,0,0.00536,0.566,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686521,2,23554,0,0,1,1,0,1,'2024-12-29 18:32:02',567175,'2024-12-29 18:32:07',599535,26989,'','',30,0,0.00871,0.567,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686522,2,23553,0,0,1,10,0,1,'2024-12-29 18:32:07',599966,'2024-12-29 18:32:07',611235,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686523,2,21397,0,0,1,5,1,1,'2024-12-29 18:32:17',670887,'2024-12-29 18:32:19',679059,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686524,2,28279,0,0,1,1,0,1,'2024-12-29 18:32:19',681310,'2024-12-29 18:32:22',703991,26989,'','',30,0,0.0062,2.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686525,2,23552,0,0,1,1,0,1,'2024-12-29 18:32:19',683234,'2024-12-29 18:32:22',704147,26989,'','',30,0,0.00786,2.683,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686526,2,23551,0,0,1,1,0,1,'2024-12-29 18:32:19',685321,'2024-12-29 18:32:22',704311,26989,'','',30,0,0.00807,2.685,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686527,2,23549,0,0,1,10,0,1,'2024-12-29 18:32:22',706371,'2024-12-29 18:32:27',733402,26989,'','',30,0,0.00954,0.706,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686528,2,28533,0,0,1,1,0,1,'2024-12-29 18:32:27',733629,'2024-12-29 18:32:27',739533,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686529,2,28279,0,0,1,1,0,1,'2024-12-29 18:32:37',799080,'2024-12-29 18:32:37',805586,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686530,2,23554,0,0,1,1,0,1,'2024-12-29 18:32:42',831642,'2024-12-29 18:32:42',840303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686531,2,23548,0,0,1,5,1,1,'2024-12-29 18:32:42',842536,'2024-12-29 18:32:47',868444,26989,'','',30,0,2.00603,0.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686532,2,21397,0,0,1,5,1,1,'2024-12-29 18:32:47',868495,'2024-12-29 18:32:49',875771,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686533,2,23553,0,0,1,10,0,1,'2024-12-29 18:32:49',878229,'2024-12-29 18:32:52',895978,26989,'','',30,0,0.0116,2.878,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686534,2,21397,0,0,1,5,1,1,'2024-12-29 18:32:49',879597,'2024-12-29 18:32:52',896159,26989,'','',30,0,0.9946,2.879,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686535,2,21395,0,0,1,5,1,1,'2024-12-29 18:32:52',898202,'2024-12-29 18:32:57',926654,26989,'','',30,0,2.00602,0.898,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686536,2,21396,0,0,1,5,0,1,'2024-12-29 18:33:02',960190,'2024-12-29 18:33:07',994961,26989,'','',30,0,0.02557,0.96,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686537,2,28533,0,0,1,1,0,1,'2024-12-29 18:33:07',997894,'2024-12-29 18:33:12',4095,26989,'','',30,0,0.00554,0.997,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686538,2,23554,0,0,1,1,0,1,'2024-12-29 18:33:08',0,'2024-12-29 18:33:12',7,26989,'','',30,0,0.00786,0.999,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686539,2,23548,0,0,1,5,1,1,'2024-12-29 18:33:22',245,'2024-12-29 18:33:24',297,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686540,2,23554,0,0,1,1,0,1,'2024-12-29 18:33:24',300,'2024-12-29 18:33:24',22549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686541,2,23551,0,0,1,1,0,1,'2024-12-29 18:33:24',22986,'2024-12-29 18:33:24',26221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686542,2,28279,0,0,1,1,0,1,'2024-12-29 18:33:24',27519,'2024-12-29 18:33:27',7,26989,'','',30,0,0.00583,2.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686543,2,23552,0,0,1,1,0,1,'2024-12-29 18:33:24',444,'2024-12-29 18:33:27',7,26989,'','',30,0,0.00747,2.067,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686544,2,23551,0,0,1,1,0,1,'2024-12-29 18:33:24',6,'2024-12-29 18:33:27',7,26989,'','',30,0,0.00844,2.069,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686545,2,23549,0,0,1,10,0,1,'2024-12-29 18:33:27',0,'2024-12-29 18:33:32',0,26989,'','',30,0,0.00901,0.081,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686546,2,21395,0,0,1,5,1,1,'2024-12-29 18:33:32',0,'2024-12-29 18:33:34',101797,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686547,2,23551,0,0,1,1,0,1,'2024-12-29 18:33:42',145070,'2024-12-29 18:33:42',153856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686548,2,23548,0,0,1,5,1,1,'2024-12-29 18:33:42',154309,'2024-12-29 18:33:44',161428,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686549,2,23548,0,0,1,5,1,1,'2024-12-29 18:33:47',185656,'2024-12-29 18:33:52',209001,26989,'','',30,0,2.00703,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686550,2,23553,0,0,1,10,0,1,'2024-12-29 18:33:52',211345,'2024-12-29 18:33:57',246534,26989,'','',30,0,0.01136,0.211,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686551,2,28533,0,0,1,1,0,1,'2024-12-29 18:33:57',247222,'2024-12-29 18:33:57',253748,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686552,2,21397,0,0,1,5,1,1,'2024-12-29 18:33:52',212736,'2024-12-29 18:33:57',254175,26989,'','',30,0,2.00746,0.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686553,2,21395,0,0,1,5,1,1,'2024-12-29 18:34:02',284033,'2024-12-29 18:34:04',291072,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686554,2,21395,0,0,1,5,1,1,'2024-12-29 18:33:57',256876,'2024-12-29 18:34:04',291496,26989,'','',30,0,1.98314,0.256,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686555,2,21396,0,0,1,5,0,1,'2024-12-29 18:34:07',310628,'2024-12-29 18:34:12',333422,26989,'','',30,0,0.01914,0.31,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686556,2,28533,0,0,1,1,0,1,'2024-12-29 18:34:12',336036,'2024-12-29 18:34:17',377899,26989,'','',30,0,0.00524,0.336,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686557,2,23554,0,0,1,1,0,1,'2024-12-29 18:34:12',338147,'2024-12-29 18:34:17',378107,26989,'','',30,0,0.0079,0.338,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686558,2,23551,0,0,1,1,0,1,'2024-12-29 18:34:17',378395,'2024-12-29 18:34:17',387098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686559,2,28279,0,0,1,1,0,1,'2024-12-29 18:34:17',388021,'2024-12-29 18:34:17',393728,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686560,2,23552,0,0,1,1,0,1,'2024-12-29 18:34:17',394012,'2024-12-29 18:34:17',402390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686561,2,28279,0,0,1,1,0,1,'2024-12-29 18:34:27',446291,'2024-12-29 18:34:32',469938,26989,'','',30,0,0.00518,0.446,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686562,2,23552,0,0,1,1,0,1,'2024-12-29 18:34:27',448275,'2024-12-29 18:34:32',470103,26989,'','',30,0,0.00826,0.448,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686563,2,23551,0,0,1,1,0,1,'2024-12-29 18:34:27',449299,'2024-12-29 18:34:32',470285,26989,'','',30,0,0.00864,0.449,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686564,2,23549,0,0,1,10,0,1,'2024-12-29 18:34:32',472408,'2024-12-29 18:34:37',492384,26989,'','',30,0,0.00993,0.472,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686565,2,23553,0,0,1,10,0,1,'2024-12-29 18:34:42',514591,'2024-12-29 18:34:42',526021,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686566,2,23554,0,0,1,1,0,1,'2024-12-29 18:34:57',597512,'2024-12-29 18:34:57',606161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686567,2,23548,0,0,1,5,1,1,'2024-12-29 18:34:52',579491,'2024-12-29 18:34:57',606564,26989,'','',30,0,2.00754,0.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686568,2,23553,0,0,1,10,0,1,'2024-12-29 18:34:57',608709,'2024-12-29 18:35:02',644246,26989,'','',30,0,0.01061,0.608,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686569,2,23551,0,0,1,1,0,1,'2024-12-29 18:35:02',644311,'2024-12-29 18:35:02',653334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686570,2,21397,0,0,1,5,1,1,'2024-12-29 18:34:57',610609,'2024-12-29 18:35:02',654151,26989,'','',30,0,2.00672,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686571,2,23549,0,0,1,10,0,1,'2024-12-29 18:35:02',654193,'2024-12-29 18:35:02',667108,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686572,2,21396,0,0,1,5,0,1,'2024-12-29 18:35:07',707463,'2024-12-29 18:35:07',731460,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686573,2,21395,0,0,1,5,1,1,'2024-12-29 18:35:04',675355,'2024-12-29 18:35:07',732288,26989,'','',30,0,2.00596,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686574,2,21396,0,0,1,5,0,1,'2024-12-29 18:35:12',752071,'2024-12-29 18:35:17',784988,26989,'','',30,0,0.01965,0.752,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686575,2,21397,0,0,1,5,1,1,'2024-12-29 18:35:17',785236,'2024-12-29 18:35:19',792704,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686576,2,28533,0,0,1,1,0,1,'2024-12-29 18:35:19',795046,'2024-12-29 18:35:22',803370,26989,'','',30,0,0.00513,2.795,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686577,2,23554,0,0,1,1,0,1,'2024-12-29 18:35:19',796968,'2024-12-29 18:35:22',803556,26989,'','',30,0,0.00808,2.796,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686578,2,23549,0,0,1,10,0,1,'2024-12-29 18:35:27',832875,'2024-12-29 18:35:27',844588,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686579,2,23551,0,0,1,1,0,1,'2024-12-29 18:35:27',844841,'2024-12-29 18:35:27',853245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686580,2,28279,0,0,1,1,0,1,'2024-12-29 18:35:32',884182,'2024-12-29 18:35:37',922156,26989,'','',30,0,0.00597,0.884,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686581,2,23552,0,0,1,1,0,1,'2024-12-29 18:35:32',886125,'2024-12-29 18:35:37',922344,26989,'','',30,0,0.00767,0.886,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686582,2,23551,0,0,1,1,0,1,'2024-12-29 18:35:32',888207,'2024-12-29 18:35:37',922537,26989,'','',30,0,0.00849,0.888,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686583,2,23549,0,0,1,10,0,1,'2024-12-29 18:35:37',925695,'2024-12-29 18:35:42',954102,26989,'','',30,0,0.01238,0.925,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686584,2,23554,0,0,1,1,0,1,'2024-12-29 18:35:42',954163,'2024-12-29 18:35:42',962747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686585,2,21397,0,0,1,5,1,1,'2024-12-29 18:35:47',986497,'2024-12-29 18:35:49',993418,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686586,2,23548,0,0,1,5,1,1,'2024-12-29 18:35:57',3,'2024-12-29 18:36:02',411,26989,'','',30,0,2.0065,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686587,2,23553,0,0,1,10,0,1,'2024-12-29 18:36:02',53,'2024-12-29 18:36:07',0,26989,'','',30,0,0.00986,0.065,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686588,2,21397,0,0,1,5,1,1,'2024-12-29 18:36:02',28661,'2024-12-29 18:36:07',0,26989,'','',30,0,2.00797,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686589,2,21395,0,0,1,5,1,1,'2024-12-29 18:36:07',0,'2024-12-29 18:36:12',0,26989,'','',30,0,2.00549,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686590,2,21396,0,0,1,5,0,1,'2024-12-29 18:36:17',118311,'2024-12-29 18:36:22',134950,26989,'','',30,0,0.02023,0.118,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686591,2,23548,0,0,1,5,1,1,'2024-12-29 18:36:22',134993,'2024-12-29 18:36:24',142009,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686592,2,23554,0,0,1,1,0,1,'2024-12-29 18:36:24',142267,'2024-12-29 18:36:24',150886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686593,2,23551,0,0,1,1,0,1,'2024-12-29 18:36:24',151546,'2024-12-29 18:36:24',160025,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686594,2,28533,0,0,1,1,0,1,'2024-12-29 18:36:24',162463,'2024-12-29 18:36:27',173950,26989,'','',30,0,0.00494,2.162,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686595,2,23554,0,0,1,1,0,1,'2024-12-29 18:36:24',164395,'2024-12-29 18:36:27',174140,26989,'','',30,0,0.00807,2.164,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686596,2,23552,0,0,1,1,0,1,'2024-12-29 18:36:27',174185,'2024-12-29 18:36:27',182006,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686597,2,21395,0,0,1,5,1,1,'2024-12-29 18:36:32',197950,'2024-12-29 18:36:34',205627,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686598,2,28279,0,0,1,1,0,1,'2024-12-29 18:36:37',216087,'2024-12-29 18:36:42',254410,26989,'','',30,0,0.00515,0.216,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686599,2,23552,0,0,1,1,0,1,'2024-12-29 18:36:37',218035,'2024-12-29 18:36:42',254606,26989,'','',30,0,0.00888,0.218,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686600,2,23551,0,0,1,1,0,1,'2024-12-29 18:36:37',219636,'2024-12-29 18:36:42',254806,26989,'','',30,0,0.00853,0.219,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686601,2,23548,0,0,1,5,1,1,'2024-12-29 18:36:42',255516,'2024-12-29 18:36:44',263369,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686602,2,23549,0,0,1,10,0,1,'2024-12-29 18:36:44',266075,'2024-12-29 18:36:47',289081,26989,'','',30,0,0.00929,2.266,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686603,2,28533,0,0,1,1,0,1,'2024-12-29 18:36:57',355575,'2024-12-29 18:36:57',361764,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686604,2,21395,0,0,1,5,1,1,'2024-12-29 18:37:02',385203,'2024-12-29 18:37:04',392083,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686605,2,23548,0,0,1,5,1,1,'2024-12-29 18:37:04',394365,'2024-12-29 18:37:07',412803,26989,'','',30,0,2.00699,2.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686606,2,23553,0,0,1,10,0,1,'2024-12-29 18:37:07',414850,'2024-12-29 18:37:12',442623,26989,'','',30,0,0.00985,0.414,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686607,2,21397,0,0,1,5,1,1,'2024-12-29 18:37:07',416808,'2024-12-29 18:37:12',442848,26989,'','',30,0,2.00657,0.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686608,2,28533,0,0,1,1,0,1,'2024-12-29 18:37:17',480269,'2024-12-29 18:37:17',486280,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686609,2,23551,0,0,1,1,0,1,'2024-12-29 18:37:17',486534,'2024-12-29 18:37:17',495016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686610,2,21395,0,0,1,5,1,1,'2024-12-29 18:37:12',445512,'2024-12-29 18:37:17',495443,26989,'','',30,0,2.00623,0.445,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686611,2,28279,0,0,1,1,0,1,'2024-12-29 18:37:17',496079,'2024-12-29 18:37:17',501740,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686612,2,23552,0,0,1,1,0,1,'2024-12-29 18:37:17',501988,'2024-12-29 18:37:17',509876,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686613,2,23554,0,0,1,1,0,1,'2024-12-29 18:37:17',510124,'2024-12-29 18:37:17',518482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686614,2,21396,0,0,1,5,0,1,'2024-12-29 18:37:22',551911,'2024-12-29 18:37:27',565994,26989,'','',30,0,0.01945,0.551,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686615,2,28533,0,0,1,1,0,1,'2024-12-29 18:37:27',568053,'2024-12-29 18:37:32',603117,26989,'','',30,0,0.00503,0.568,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686616,2,23554,0,0,1,1,0,1,'2024-12-29 18:37:27',569994,'2024-12-29 18:37:32',603332,26989,'','',30,0,0.00816,0.569,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686617,2,23553,0,0,1,10,0,1,'2024-12-29 18:37:42',646779,'2024-12-29 18:37:42',657662,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686618,2,28279,0,0,1,1,0,1,'2024-12-29 18:37:42',660105,'2024-12-29 18:37:47',690299,26989,'','',30,0,0.00501,0.66,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686619,2,23552,0,0,1,1,0,1,'2024-12-29 18:37:42',662044,'2024-12-29 18:37:47',690503,26989,'','',30,0,0.00869,0.662,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686620,2,23551,0,0,1,1,0,1,'2024-12-29 18:37:42',663629,'2024-12-29 18:37:47',690709,26989,'','',30,0,0.00768,0.663,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686621,2,23549,0,0,1,10,0,1,'2024-12-29 18:37:47',693096,'2024-12-29 18:37:52',718204,26989,'','',30,0,0.00998,0.693,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686622,2,23554,0,0,1,1,0,1,'2024-12-29 18:37:57',746735,'2024-12-29 18:37:57',755527,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686623,2,23551,0,0,1,1,0,1,'2024-12-29 18:38:02',778683,'2024-12-29 18:38:02',787617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686624,2,21396,0,0,1,5,0,1,'2024-12-29 18:38:07',823642,'2024-12-29 18:38:07',851841,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686625,2,23553,0,0,1,10,0,1,'2024-12-29 18:38:07',852118,'2024-12-29 18:38:07',863321,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686626,2,23548,0,0,1,5,1,1,'2024-12-29 18:38:07',865989,'2024-12-29 18:38:12',888841,26989,'','',30,0,2.00659,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686627,2,23553,0,0,1,10,0,1,'2024-12-29 18:38:12',891000,'2024-12-29 18:38:17',913562,26989,'','',30,0,0.01264,0.89,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686628,2,21397,0,0,1,5,1,1,'2024-12-29 18:38:12',892867,'2024-12-29 18:38:17',914003,26989,'','',30,0,2.00617,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686629,2,21395,0,0,1,5,1,1,'2024-12-29 18:38:17',916367,'2024-12-29 18:38:22',946236,26989,'','',30,0,2.00666,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686630,2,28533,0,0,1,1,0,1,'2024-12-29 18:38:27',977162,'2024-12-29 18:38:27',983389,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686631,2,23549,0,0,1,10,0,1,'2024-12-29 18:38:27',983679,'2024-12-29 18:38:27',996808,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686632,2,23551,0,0,1,1,0,1,'2024-12-29 18:38:27',997074,'2024-12-29 18:38:28',45,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686633,2,21396,0,0,1,5,0,1,'2024-12-29 18:38:28',0,'2024-12-29 18:38:32',123,26989,'','',30,0,0.02719,1.008,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686634,2,28533,0,0,1,1,0,1,'2024-12-29 18:38:32',1,'2024-12-29 18:38:37',342,26989,'','',30,0,0.00509,0.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686635,2,23554,0,0,1,1,0,1,'2024-12-29 18:38:32',9105,'2024-12-29 18:38:37',42,26989,'','',30,0,0.00804,0.021,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686636,2,28279,0,0,1,1,0,1,'2024-12-29 18:38:37',42,'2024-12-29 18:38:37',5,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686637,2,21397,0,0,1,5,1,1,'2024-12-29 18:38:47',0,'2024-12-29 18:38:49',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686638,2,28279,0,0,1,1,0,1,'2024-12-29 18:38:49',100626,'2024-12-29 18:38:52',123507,26989,'','',30,0,0.00512,2.1,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686639,2,23552,0,0,1,1,0,1,'2024-12-29 18:38:49',102565,'2024-12-29 18:38:52',123704,26989,'','',30,0,0.00838,2.102,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686640,2,23551,0,0,1,1,0,1,'2024-12-29 18:38:49',104042,'2024-12-29 18:38:52',123903,26989,'','',30,0,0.00934,2.104,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686641,2,23549,0,0,1,10,0,1,'2024-12-29 18:38:52',126056,'2024-12-29 18:38:57',152791,26989,'','',30,0,0.23546,0.126,0,'OK - 84.38.95.222: rta 11.539ms, lost 0%','rta=11.539ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686642,2,23548,0,0,1,5,1,1,'2024-12-29 18:39:12',234447,'2024-12-29 18:39:17',258663,26989,'','',30,0,2.00784,0.234,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686643,2,23553,0,0,1,10,0,1,'2024-12-29 18:39:17',264586,'2024-12-29 18:39:22',298995,26989,'','',30,0,0.01112,0.264,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686644,2,23554,0,0,1,1,0,1,'2024-12-29 18:39:22',299243,'2024-12-29 18:39:22',308257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686645,2,21397,0,0,1,5,1,1,'2024-12-29 18:39:17',266673,'2024-12-29 18:39:22',308637,26989,'','',30,0,2.00563,0.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686646,2,23551,0,0,1,1,0,1,'2024-12-29 18:39:22',309037,'2024-12-29 18:39:22',317437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686647,2,21395,0,0,1,5,1,1,'2024-12-29 18:39:22',319796,'2024-12-29 18:39:27',342545,26989,'','',30,0,2.00644,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686648,2,23552,0,0,1,1,0,1,'2024-12-29 18:39:27',342584,'2024-12-29 18:39:27',350516,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686649,2,21396,0,0,1,5,0,1,'2024-12-29 18:39:32',372892,'2024-12-29 18:39:37',394617,26989,'','',30,0,0.01991,0.372,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686650,2,28533,0,0,1,1,0,1,'2024-12-29 18:39:37',396869,'2024-12-29 18:39:42',428983,26989,'','',30,0,0.00517,0.396,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686651,2,23554,0,0,1,1,0,1,'2024-12-29 18:39:37',398784,'2024-12-29 18:39:42',429147,26989,'','',30,0,0.00841,0.398,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686652,2,23551,0,0,1,1,0,1,'2024-12-29 18:39:42',429372,'2024-12-29 18:39:42',438054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686653,2,23548,0,0,1,5,1,1,'2024-12-29 18:39:42',438462,'2024-12-29 18:39:44',445282,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686654,2,28279,0,0,1,1,0,1,'2024-12-29 18:39:52',500321,'2024-12-29 18:39:57',539134,26989,'','',30,0,0.00522,0.5,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686655,2,23552,0,0,1,1,0,1,'2024-12-29 18:39:52',502256,'2024-12-29 18:39:57',539322,26989,'','',30,0,0.00724,0.502,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686656,2,23551,0,0,1,1,0,1,'2024-12-29 18:39:52',504114,'2024-12-29 18:39:57',539509,26989,'','',30,0,0.00874,0.504,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686657,2,28533,0,0,1,1,0,1,'2024-12-29 18:39:57',540199,'2024-12-29 18:39:57',546743,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686658,2,23549,0,0,1,10,0,1,'2024-12-29 18:39:57',549769,'2024-12-29 18:40:02',570153,26989,'','',30,0,0.01121,0.549,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686659,2,21395,0,0,1,5,1,1,'2024-12-29 18:40:02',570209,'2024-12-29 18:40:04',578038,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686660,2,28533,0,0,1,1,0,1,'2024-12-29 18:40:17',652387,'2024-12-29 18:40:17',658321,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686661,2,23551,0,0,1,1,0,1,'2024-12-29 18:40:17',658558,'2024-12-29 18:40:17',666947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686662,2,28279,0,0,1,1,0,1,'2024-12-29 18:40:17',667690,'2024-12-29 18:40:17',673287,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686663,2,23552,0,0,1,1,0,1,'2024-12-29 18:40:17',673522,'2024-12-29 18:40:17',681282,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686664,2,23554,0,0,1,1,0,1,'2024-12-29 18:40:17',681501,'2024-12-29 18:40:17',689934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686665,2,23548,0,0,1,5,1,1,'2024-12-29 18:40:17',692232,'2024-12-29 18:40:22',714182,26989,'','',30,0,2.00583,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686666,2,23553,0,0,1,10,0,1,'2024-12-29 18:40:22',716223,'2024-12-29 18:40:27',740152,26989,'','',30,0,0.00974,0.716,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686667,2,21397,0,0,1,5,1,1,'2024-12-29 18:40:22',718147,'2024-12-29 18:40:27',740342,26989,'','',30,0,2.00614,0.718,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686668,2,21395,0,0,1,5,1,1,'2024-12-29 18:40:27',742381,'2024-12-29 18:40:32',751919,26989,'','',30,0,2.00724,0.742,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686669,2,21396,0,0,1,5,0,1,'2024-12-29 18:40:37',774353,'2024-12-29 18:40:42',801245,26989,'','',30,0,0.01966,0.774,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686670,2,23553,0,0,1,10,0,1,'2024-12-29 18:40:42',801288,'2024-12-29 18:40:42',811772,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686671,2,28533,0,0,1,1,0,1,'2024-12-29 18:40:42',814066,'2024-12-29 18:40:47',833534,26989,'','',30,0,0.00494,0.814,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686672,2,23554,0,0,1,1,0,1,'2024-12-29 18:40:42',815961,'2024-12-29 18:40:47',833696,26989,'','',30,0,0.008,0.815,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686673,2,28279,0,0,1,1,0,1,'2024-12-29 18:40:57',885836,'2024-12-29 18:41:02',918572,26989,'','',30,0,0.00527,0.885,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686674,2,23552,0,0,1,1,0,1,'2024-12-29 18:40:57',887968,'2024-12-29 18:41:02',918745,26989,'','',30,0,0.00796,0.887,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686675,2,23551,0,0,1,1,0,1,'2024-12-29 18:40:57',890020,'2024-12-29 18:41:02',918906,26989,'','',30,0,0.008,0.89,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686676,2,23549,0,0,1,10,0,1,'2024-12-29 18:41:02',919506,'2024-12-29 18:41:02',930372,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686677,2,23549,0,0,1,10,0,1,'2024-12-29 18:41:02',935020,'2024-12-29 18:41:07',966353,26989,'','',30,0,0.01568,0.935,0,'OK - 84.38.95.222: rta 0.517ms, lost 0%','rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686678,2,21396,0,0,1,5,0,1,'2024-12-29 18:41:07',966589,'2024-12-29 18:41:07',987990,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686679,2,23553,0,0,1,10,0,1,'2024-12-29 18:41:07',988220,'2024-12-29 18:41:07',999563,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686680,2,21397,0,0,1,5,1,1,'2024-12-29 18:41:17',14980,'2024-12-29 18:41:19',17782,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686681,2,23548,0,0,1,5,1,1,'2024-12-29 18:41:22',20898,'2024-12-29 18:41:27',0,26989,'','',30,0,2.00594,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686682,2,28533,0,0,1,1,0,1,'2024-12-29 18:41:27',0,'2024-12-29 18:41:27',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686683,2,23549,0,0,1,10,0,1,'2024-12-29 18:41:27',0,'2024-12-29 18:41:27',109147,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686684,2,23551,0,0,1,1,0,1,'2024-12-29 18:41:27',109371,'2024-12-29 18:41:27',117812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686685,2,23553,0,0,1,10,0,1,'2024-12-29 18:41:27',120076,'2024-12-29 18:41:32',134816,26989,'','',30,0,0.01058,0.12,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686686,2,21397,0,0,1,5,1,1,'2024-12-29 18:41:27',121969,'2024-12-29 18:41:32',135006,26989,'','',30,0,2.00705,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686687,2,21395,0,0,1,5,1,1,'2024-12-29 18:41:32',137246,'2024-12-29 18:41:37',168953,26989,'','',30,0,2.00583,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686688,2,28279,0,0,1,1,0,1,'2024-12-29 18:41:37',168999,'2024-12-29 18:41:37',175374,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686689,2,23554,0,0,1,1,0,1,'2024-12-29 18:41:42',189150,'2024-12-29 18:41:42',197715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686690,2,21396,0,0,1,5,0,1,'2024-12-29 18:41:42',199978,'2024-12-29 18:41:47',214340,26989,'','',30,0,0.0215,0.199,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686691,2,21397,0,0,1,5,1,1,'2024-12-29 18:41:47',214381,'2024-12-29 18:41:49',221821,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686692,2,28533,0,0,1,1,0,1,'2024-12-29 18:41:49',224295,'2024-12-29 18:41:52',233075,26989,'','',30,0,0.00496,2.224,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686693,2,23554,0,0,1,1,0,1,'2024-12-29 18:41:49',226207,'2024-12-29 18:41:52',233236,26989,'','',30,0,0.00813,2.226,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686694,2,28279,0,0,1,1,0,1,'2024-12-29 18:42:02',300578,'2024-12-29 18:42:07',334722,26989,'','',30,0,0.00518,0.3,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686695,2,23552,0,0,1,1,0,1,'2024-12-29 18:42:02',302472,'2024-12-29 18:42:07',334912,26989,'','',30,0,0.00724,0.302,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686696,2,23551,0,0,1,1,0,1,'2024-12-29 18:42:02',304216,'2024-12-29 18:42:07',335091,26989,'','',30,0,0.00865,0.304,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686697,2,23549,0,0,1,10,0,1,'2024-12-29 18:42:07',338028,'2024-12-29 18:42:12',356359,26989,'','',30,0,0.00962,0.338,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686698,2,23548,0,0,1,5,1,1,'2024-12-29 18:42:22',410098,'2024-12-29 18:42:24',417887,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686699,2,23554,0,0,1,1,0,1,'2024-12-29 18:42:24',418175,'2024-12-29 18:42:24',426611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686700,2,23551,0,0,1,1,0,1,'2024-12-29 18:42:24',427324,'2024-12-29 18:42:24',435746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686701,2,23552,0,0,1,1,0,1,'2024-12-29 18:42:27',460454,'2024-12-29 18:42:27',468454,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686702,2,23548,0,0,1,5,1,1,'2024-12-29 18:42:27',470819,'2024-12-29 18:42:32',498172,26989,'','',30,0,2.00563,0.47,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686703,2,21395,0,0,1,5,1,1,'2024-12-29 18:42:32',498217,'2024-12-29 18:42:34',506210,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686704,2,23553,0,0,1,10,0,1,'2024-12-29 18:42:34',508770,'2024-12-29 18:42:37',530902,26989,'','',30,0,0.01055,2.508,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686705,2,21397,0,0,1,5,1,1,'2024-12-29 18:42:34',510714,'2024-12-29 18:42:37',531333,26989,'','',30,0,2.00643,2.51,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686706,2,23551,0,0,1,1,0,1,'2024-12-29 18:42:42',564209,'2024-12-29 18:42:42',572953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686707,2,21395,0,0,1,5,1,1,'2024-12-29 18:42:37',533500,'2024-12-29 18:42:42',573585,26989,'','',30,0,2.00672,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686708,2,21396,0,0,1,5,0,1,'2024-12-29 18:42:47',600800,'2024-12-29 18:42:52',620252,26989,'','',30,0,0.02999,0.6,0,'OK - 192.168.77.159: rta 1.240ms, lost 0%','rta=1.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686709,2,28533,0,0,1,1,0,1,'2024-12-29 18:42:52',622734,'2024-12-29 18:42:57',662606,26989,'','',30,0,0.00537,0.622,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686710,2,23554,0,0,1,1,0,1,'2024-12-29 18:42:52',624861,'2024-12-29 18:42:57',662816,26989,'','',30,0,0.00797,0.624,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686711,2,21395,0,0,1,5,1,1,'2024-12-29 18:43:02',691619,'2024-12-29 18:43:04',697663,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686712,2,28279,0,0,1,1,0,1,'2024-12-29 18:43:07',715658,'2024-12-29 18:43:12',743789,26989,'','',30,0,0.00524,0.715,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686713,2,23552,0,0,1,1,0,1,'2024-12-29 18:43:07',717600,'2024-12-29 18:43:12',743985,26989,'','',30,0,0.0076,0.717,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686714,2,23551,0,0,1,1,0,1,'2024-12-29 18:43:07',719646,'2024-12-29 18:43:12',744169,26989,'','',30,0,0.00856,0.719,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686715,2,23549,0,0,1,10,0,1,'2024-12-29 18:43:12',746779,'2024-12-29 18:43:17',771273,26989,'','',30,0,0.009,0.746,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686716,2,28533,0,0,1,1,0,1,'2024-12-29 18:43:17',771321,'2024-12-29 18:43:17',777312,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686717,2,23554,0,0,1,1,0,1,'2024-12-29 18:43:17',778792,'2024-12-29 18:43:17',787247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686718,2,23548,0,0,1,5,1,1,'2024-12-29 18:43:32',856520,'2024-12-29 18:43:37',877446,26989,'','',30,0,2.00633,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686719,2,23553,0,0,1,10,0,1,'2024-12-29 18:43:37',879558,'2024-12-29 18:43:42',901079,26989,'','',30,0,0.01145,0.879,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686720,2,21397,0,0,1,5,1,1,'2024-12-29 18:43:37',881464,'2024-12-29 18:43:42',901296,26989,'','',30,0,2.00643,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686721,2,21395,0,0,1,5,1,1,'2024-12-29 18:43:42',903606,'2024-12-29 18:43:47',935528,26989,'','',30,0,2.00721,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686722,2,21396,0,0,1,5,0,1,'2024-12-29 18:43:52',966270,'2024-12-29 18:43:57',988993,26989,'','',30,0,0.02833,0.966,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686723,2,23554,0,0,1,1,0,1,'2024-12-29 18:43:57',989034,'2024-12-29 18:43:57',997784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686724,2,28533,0,0,1,1,0,1,'2024-12-29 18:43:58',11,'2024-12-29 18:44:02',9121,26989,'','',30,0,0.00556,1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686725,2,23554,0,0,1,1,0,1,'2024-12-29 18:43:58',1,'2024-12-29 18:44:02',17,26989,'','',30,0,0.01094,1.001,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686726,2,23551,0,0,1,1,0,1,'2024-12-29 18:44:02',17,'2024-12-29 18:44:02',24,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686727,2,23549,0,0,1,10,0,1,'2024-12-29 18:44:02',13178,'2024-12-29 18:44:02',17310,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686728,2,23553,0,0,1,10,0,1,'2024-12-29 18:44:07',24361,'2024-12-29 18:44:07',6,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686729,2,28279,0,0,1,1,0,1,'2024-12-29 18:44:12',0,'2024-12-29 18:44:17',100834,26989,'','',30,0,0.0052,0.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686730,2,23552,0,0,1,1,0,1,'2024-12-29 18:44:12',0,'2024-12-29 18:44:17',101035,26989,'','',30,0,0.00806,0.084,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686731,2,23551,0,0,1,1,0,1,'2024-12-29 18:44:12',0,'2024-12-29 18:44:17',101230,26989,'','',30,0,0.00815,0.086,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686732,2,21397,0,0,1,5,1,1,'2024-12-29 18:44:17',101506,'2024-12-29 18:44:19',109264,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686733,2,23549,0,0,1,10,0,1,'2024-12-29 18:44:19',111619,'2024-12-29 18:44:22',129517,26989,'','',30,0,0.00967,2.111,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686734,2,28533,0,0,1,1,0,1,'2024-12-29 18:44:27',158748,'2024-12-29 18:44:27',165225,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686735,2,28279,0,0,1,1,0,1,'2024-12-29 18:44:37',221226,'2024-12-29 18:44:37',227702,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686736,2,23548,0,0,1,5,1,1,'2024-12-29 18:44:37',230758,'2024-12-29 18:44:42',262998,26989,'','',30,0,2.00625,0.23,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686737,2,23554,0,0,1,1,0,1,'2024-12-29 18:44:42',263039,'2024-12-29 18:44:42',271614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686738,2,23553,0,0,1,10,0,1,'2024-12-29 18:44:42',273888,'2024-12-29 18:44:47',297450,26989,'','',30,0,0.01073,0.273,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686739,2,21397,0,0,1,5,1,1,'2024-12-29 18:44:42',275776,'2024-12-29 18:44:47',297629,26989,'','',30,0,2.00667,0.275,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686740,2,21395,0,0,1,5,1,1,'2024-12-29 18:44:47',300084,'2024-12-29 18:44:52',322862,26989,'','',30,0,2.00655,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686741,2,21396,0,0,1,5,0,1,'2024-12-29 18:44:57',353819,'2024-12-29 18:45:02',376395,26989,'','',30,0,0.02586,0.353,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686742,2,28533,0,0,1,1,0,1,'2024-12-29 18:45:02',378807,'2024-12-29 18:45:07',411131,26989,'','',30,0,0.00497,0.378,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686743,2,23554,0,0,1,1,0,1,'2024-12-29 18:45:02',380693,'2024-12-29 18:45:07',411304,26989,'','',30,0,0.0084,0.38,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686744,2,28279,0,0,1,1,0,1,'2024-12-29 18:45:17',466835,'2024-12-29 18:45:22',498773,26989,'','',30,0,0.0052,0.466,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686745,2,23552,0,0,1,1,0,1,'2024-12-29 18:45:17',468963,'2024-12-29 18:45:22',498943,26989,'','',30,0,0.00748,0.468,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686746,2,23551,0,0,1,1,0,1,'2024-12-29 18:45:17',470950,'2024-12-29 18:45:22',499113,26989,'','',30,0,0.00808,0.47,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686747,2,23548,0,0,1,5,1,1,'2024-12-29 18:45:22',499169,'2024-12-29 18:45:24',506410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686748,2,23554,0,0,1,1,0,1,'2024-12-29 18:45:24',506679,'2024-12-29 18:45:24',515225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686749,2,23549,0,0,1,10,0,1,'2024-12-29 18:45:24',518092,'2024-12-29 18:45:27',540502,26989,'','',30,0,0.01036,2.518,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686750,2,21395,0,0,1,5,1,1,'2024-12-29 18:45:32',569898,'2024-12-29 18:45:34',577842,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686751,2,23551,0,0,1,1,0,1,'2024-12-29 18:45:42',628713,'2024-12-29 18:45:42',637362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686752,2,23548,0,0,1,5,1,1,'2024-12-29 18:45:42',637755,'2024-12-29 18:45:44',644274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686753,2,23548,0,0,1,5,1,1,'2024-12-29 18:45:44',646727,'2024-12-29 18:45:47',666252,26989,'','',30,0,0.99599,2.646,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686754,2,23553,0,0,1,10,0,1,'2024-12-29 18:45:47',668673,'2024-12-29 18:45:52',692372,26989,'','',30,0,0.0111,0.668,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686755,2,21397,0,0,1,5,1,1,'2024-12-29 18:45:47',670487,'2024-12-29 18:45:52',692566,26989,'','',30,0,2.00661,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686756,2,28533,0,0,1,1,0,1,'2024-12-29 18:45:57',723627,'2024-12-29 18:45:57',729849,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686757,2,21395,0,0,1,5,1,1,'2024-12-29 18:45:52',694817,'2024-12-29 18:45:57',730278,26989,'','',30,0,2.00725,0.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686758,2,21396,0,0,1,5,0,1,'2024-12-29 18:46:02',753777,'2024-12-29 18:46:07',774217,26989,'','',30,0,0.03806,0.753,0,'OK - 192.168.77.159: rta 1.662ms, lost 0%','rta=1.662ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686759,2,28533,0,0,1,1,0,1,'2024-12-29 18:46:07',776319,'2024-12-29 18:46:12',798628,26989,'','',30,0,0.00513,0.776,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686760,2,23554,0,0,1,1,0,1,'2024-12-29 18:46:07',778252,'2024-12-29 18:46:12',798810,26989,'','',30,0,0.00831,0.778,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686761,2,23551,0,0,1,1,0,1,'2024-12-29 18:46:17',838074,'2024-12-29 18:46:17',846859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686762,2,23552,0,0,1,1,0,1,'2024-12-29 18:46:17',847702,'2024-12-29 18:46:17',855910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686763,2,28279,0,0,1,1,0,1,'2024-12-29 18:46:17',856174,'2024-12-29 18:46:17',861939,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686764,2,28279,0,0,1,1,0,1,'2024-12-29 18:46:22',885182,'2024-12-29 18:46:27',910959,26989,'','',30,0,0.00513,0.885,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686765,2,23552,0,0,1,1,0,1,'2024-12-29 18:46:22',887144,'2024-12-29 18:46:27',911149,26989,'','',30,0,0.00766,0.887,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686766,2,23551,0,0,1,1,0,1,'2024-12-29 18:46:22',889182,'2024-12-29 18:46:27',911334,26989,'','',30,0,0.00835,0.889,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686767,2,23549,0,0,1,10,0,1,'2024-12-29 18:46:27',913475,'2024-12-29 18:46:32',928671,26989,'','',30,0,0.01084,0.913,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686768,2,23553,0,0,1,10,0,1,'2024-12-29 18:46:42',968195,'2024-12-29 18:46:42',979655,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686769,2,23548,0,0,1,5,1,1,'2024-12-29 18:46:48',5167,'2024-12-29 18:46:52',8569,26989,'','',30,0,2.00614,1.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686770,2,23553,0,0,1,10,0,1,'2024-12-29 18:46:52',11148,'2024-12-29 18:46:57',3,26989,'','',30,0,0.01237,0.025,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686771,2,23554,0,0,1,1,0,1,'2024-12-29 18:46:57',3,'2024-12-29 18:46:57',39,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686772,2,21397,0,0,1,5,1,1,'2024-12-29 18:46:52',11587,'2024-12-29 18:46:57',4,26989,'','',30,0,2.00841,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686773,2,23551,0,0,1,1,0,1,'2024-12-29 18:47:02',0,'2024-12-29 18:47:02',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686774,2,21395,0,0,1,5,1,1,'2024-12-29 18:46:57',20841,'2024-12-29 18:47:02',0,26989,'','',30,0,2.00591,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686775,2,23549,0,0,1,10,0,1,'2024-12-29 18:47:02',0,'2024-12-29 18:47:02',103550,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686776,2,21396,0,0,1,5,0,1,'2024-12-29 18:47:07',124550,'2024-12-29 18:47:07',145067,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686777,2,21396,0,0,1,5,0,1,'2024-12-29 18:47:07',147738,'2024-12-29 18:47:12',156987,26989,'','',30,0,0.02652,0.147,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686778,2,28533,0,0,1,1,0,1,'2024-12-29 18:47:12',159043,'2024-12-29 18:47:17',197913,26989,'','',30,0,0.00506,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686779,2,23554,0,0,1,1,0,1,'2024-12-29 18:47:12',160977,'2024-12-29 18:47:17',198118,26989,'','',30,0,0.00824,0.16,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686780,2,21397,0,0,1,5,1,1,'2024-12-29 18:47:17',198404,'2024-12-29 18:47:19',205862,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686781,2,23549,0,0,1,10,0,1,'2024-12-29 18:47:27',261196,'2024-12-29 18:47:27',276030,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686782,2,23551,0,0,1,1,0,1,'2024-12-29 18:47:27',276305,'2024-12-29 18:47:27',284703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686783,2,28279,0,0,1,1,0,1,'2024-12-29 18:47:27',287160,'2024-12-29 18:47:32',322748,26989,'','',30,0,0.00534,0.287,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686784,2,23552,0,0,1,1,0,1,'2024-12-29 18:47:27',288852,'2024-12-29 18:47:32',322958,26989,'','',30,0,0.0086,0.288,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686785,2,23551,0,0,1,1,0,1,'2024-12-29 18:47:27',290418,'2024-12-29 18:47:32',323156,26989,'','',30,0,0.00777,0.29,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686786,2,23549,0,0,1,10,0,1,'2024-12-29 18:47:32',325564,'2024-12-29 18:47:37',362836,26989,'','',30,0,0.01148,0.325,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686787,2,23554,0,0,1,1,0,1,'2024-12-29 18:47:42',389910,'2024-12-29 18:47:42',399125,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686788,2,21397,0,0,1,5,1,1,'2024-12-29 18:47:47',427194,'2024-12-29 18:47:49',433485,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686789,2,23548,0,0,1,5,1,1,'2024-12-29 18:47:52',458496,'2024-12-29 18:47:57',484997,26989,'','',30,0,2.0063,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686790,2,23553,0,0,1,10,0,1,'2024-12-29 18:47:57',487790,'2024-12-29 18:48:02',521103,26989,'','',30,0,0.01219,0.487,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686791,2,21397,0,0,1,5,1,1,'2024-12-29 18:47:57',489444,'2024-12-29 18:48:02',521344,26989,'','',30,0,2.00646,0.489,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686792,2,21395,0,0,1,5,1,1,'2024-12-29 18:48:02',523963,'2024-12-29 18:48:07',555933,26989,'','',30,0,2.00537,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686793,2,21396,0,0,1,5,0,1,'2024-12-29 18:48:12',584022,'2024-12-29 18:48:17',603083,26989,'','',30,0,0.02567,0.584,0,'OK - 192.168.77.159: rta 1.028ms, lost 0%','rta=1.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686794,2,28533,0,0,1,1,0,1,'2024-12-29 18:48:17',608236,'2024-12-29 18:48:22',637315,26989,'','',30,0,0.00532,0.608,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686795,2,23554,0,0,1,1,0,1,'2024-12-29 18:48:17',610443,'2024-12-29 18:48:22',637516,26989,'','',30,0,0.00805,0.61,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686796,2,23548,0,0,1,5,1,1,'2024-12-29 18:48:22',637569,'2024-12-29 18:48:24',645377,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686797,2,23551,0,0,1,1,0,1,'2024-12-29 18:48:24',646329,'2024-12-29 18:48:24',654878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686798,2,23552,0,0,1,1,0,1,'2024-12-29 18:48:27',672264,'2024-12-29 18:48:27',680480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686799,2,21395,0,0,1,5,1,1,'2024-12-29 18:48:32',710447,'2024-12-29 18:48:34',718953,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686800,2,28279,0,0,1,1,0,1,'2024-12-29 18:48:34',721685,'2024-12-29 18:48:37',742636,26989,'','',30,0,0.00505,2.721,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686801,2,23552,0,0,1,1,0,1,'2024-12-29 18:48:34',723603,'2024-12-29 18:48:37',742838,26989,'','',30,0,0.00864,2.723,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686802,2,23551,0,0,1,1,0,1,'2024-12-29 18:48:34',725485,'2024-12-29 18:48:37',743034,26989,'','',30,0,0.00933,2.725,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686803,2,23549,0,0,1,10,0,1,'2024-12-29 18:48:37',745428,'2024-12-29 18:48:42',786923,26989,'','',30,0,0.01382,0.745,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686804,2,23548,0,0,1,5,1,1,'2024-12-29 18:48:42',787628,'2024-12-29 18:48:44',794500,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686805,2,28533,0,0,1,1,0,1,'2024-12-29 18:48:57',874813,'2024-12-29 18:48:57',881025,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686806,2,21395,0,0,1,5,1,1,'2024-12-29 18:49:02',905957,'2024-12-29 18:49:04',912007,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686807,2,23548,0,0,1,5,1,1,'2024-12-29 18:48:57',884006,'2024-12-29 18:49:04',912406,26989,'','',30,0,2.00708,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686808,2,23553,0,0,1,10,0,1,'2024-12-29 18:49:04',914530,'2024-12-29 18:49:07',935374,26989,'','',30,0,0.01117,2.914,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686809,2,21397,0,0,1,5,1,1,'2024-12-29 18:49:04',916455,'2024-12-29 18:49:07',935583,26989,'','',30,0,2.00678,2.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686810,2,21395,0,0,1,5,1,1,'2024-12-29 18:49:07',937648,'2024-12-29 18:49:12',961894,26989,'','',30,0,2.00616,0.937,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686811,2,28533,0,0,1,1,0,1,'2024-12-29 18:49:17',997567,'2024-12-29 18:49:18',1934,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686812,2,23551,0,0,1,1,0,1,'2024-12-29 18:49:18',3,'2024-12-29 18:49:18',83,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686813,2,23552,0,0,1,1,0,1,'2024-12-29 18:49:18',5780,'2024-12-29 18:49:18',1106,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686814,2,28279,0,0,1,1,0,1,'2024-12-29 18:49:18',140,'2024-12-29 18:49:18',11864,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686815,2,23554,0,0,1,1,0,1,'2024-12-29 18:49:18',187,'2024-12-29 18:49:18',239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686816,2,21396,0,0,1,5,0,1,'2024-12-29 18:49:18',3,'2024-12-29 18:49:22',20196,26989,'','',30,0,0.02657,1.038,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686817,2,28533,0,0,1,1,0,1,'2024-12-29 18:49:22',4,'2024-12-29 18:49:27',49,26989,'','',30,0,0.0075,0.049,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686818,2,23554,0,0,1,1,0,1,'2024-12-29 18:49:22',20508,'2024-12-29 18:49:27',25630,26989,'','',30,0,0.00935,0.05,0,'OK - 192.168.77.208: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686819,2,28279,0,0,1,1,0,1,'2024-12-29 18:49:37',0,'2024-12-29 18:49:42',127714,26989,'','',30,0,0.00531,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686820,2,23552,0,0,1,1,0,1,'2024-12-29 18:49:37',100021,'2024-12-29 18:49:42',127906,26989,'','',30,0,0.00755,0.1,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686821,2,23551,0,0,1,1,0,1,'2024-12-29 18:49:37',102137,'2024-12-29 18:49:42',128104,26989,'','',30,0,0.00815,0.102,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686822,2,23553,0,0,1,10,0,1,'2024-12-29 18:49:42',128151,'2024-12-29 18:49:42',139844,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686823,2,23549,0,0,1,10,0,1,'2024-12-29 18:49:42',142189,'2024-12-29 18:49:47',170260,26989,'','',30,0,0.0088,0.142,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686824,2,23554,0,0,1,1,0,1,'2024-12-29 18:49:57',215857,'2024-12-29 18:49:57',225040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686825,2,23551,0,0,1,1,0,1,'2024-12-29 18:50:02',255563,'2024-12-29 18:50:02',264516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686826,2,23549,0,0,1,10,0,1,'2024-12-29 18:50:02',265183,'2024-12-29 18:50:02',274559,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686827,2,21396,0,0,1,5,0,1,'2024-12-29 18:50:07',308443,'2024-12-29 18:50:07',334134,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%','rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686828,2,23553,0,0,1,10,0,1,'2024-12-29 18:50:07',334426,'2024-12-29 18:50:07',345423,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686829,2,23548,0,0,1,5,1,1,'2024-12-29 18:50:04',282533,'2024-12-29 18:50:07',346062,26989,'','',30,0,2.0068,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686830,2,23553,0,0,1,10,0,1,'2024-12-29 18:50:07',348356,'2024-12-29 18:50:12',373675,26989,'','',30,0,0.01035,0.348,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686831,2,21397,0,0,1,5,1,1,'2024-12-29 18:50:07',350241,'2024-12-29 18:50:12',373903,26989,'','',30,0,2.00646,0.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686832,2,21395,0,0,1,5,1,1,'2024-12-29 18:50:12',376045,'2024-12-29 18:50:17',407472,26989,'','',30,0,2.00657,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686833,2,21396,0,0,1,5,0,1,'2024-12-29 18:50:22',432853,'2024-12-29 18:50:27',461496,26989,'','',30,0,0.0193,0.432,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686834,2,28533,0,0,1,1,0,1,'2024-12-29 18:50:27',461783,'2024-12-29 18:50:27',467692,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686835,2,23549,0,0,1,10,0,1,'2024-12-29 18:50:27',467971,'2024-12-29 18:50:27',478625,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686836,2,23551,0,0,1,1,0,1,'2024-12-29 18:50:27',478897,'2024-12-29 18:50:27',487334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686837,2,28533,0,0,1,1,0,1,'2024-12-29 18:50:27',489691,'2024-12-29 18:50:32',521402,26989,'','',30,0,0.00495,0.489,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686838,2,23554,0,0,1,1,0,1,'2024-12-29 18:50:27',491582,'2024-12-29 18:50:32',521605,26989,'','',30,0,0.00801,0.491,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686839,2,28279,0,0,1,1,0,1,'2024-12-29 18:50:37',550722,'2024-12-29 18:50:37',557368,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686840,2,28279,0,0,1,1,0,1,'2024-12-29 18:50:42',586860,'2024-12-29 18:50:47',625005,26989,'','',30,0,0.00534,0.586,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686841,2,23552,0,0,1,1,0,1,'2024-12-29 18:50:42',588765,'2024-12-29 18:50:47',625202,26989,'','',30,0,0.00759,0.588,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686842,2,23551,0,0,1,1,0,1,'2024-12-29 18:50:42',590775,'2024-12-29 18:50:47',625391,26989,'','',30,0,0.00865,0.59,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686843,2,21397,0,0,1,5,1,1,'2024-12-29 18:50:47',625437,'2024-12-29 18:50:49',632712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686844,2,23549,0,0,1,10,0,1,'2024-12-29 18:50:49',635330,'2024-12-29 18:50:52',659447,26989,'','',30,0,0.00905,2.635,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686845,2,23548,0,0,1,5,1,1,'2024-12-29 18:51:07',734953,'2024-12-29 18:51:12',754882,26989,'','',30,0,2.00669,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686846,2,23553,0,0,1,10,0,1,'2024-12-29 18:51:12',756975,'2024-12-29 18:51:17',782381,26989,'','',30,0,0.01062,0.756,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686847,2,21397,0,0,1,5,1,1,'2024-12-29 18:51:12',758885,'2024-12-29 18:51:17',782598,26989,'','',30,0,2.00695,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686848,2,23554,0,0,1,1,0,1,'2024-12-29 18:51:22',813520,'2024-12-29 18:51:22',822744,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686849,2,21395,0,0,1,5,1,1,'2024-12-29 18:51:17',788484,'2024-12-29 18:51:22',823196,26989,'','',30,0,2.0065,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686850,2,23551,0,0,1,1,0,1,'2024-12-29 18:51:22',823698,'2024-12-29 18:51:22',832169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686851,2,23552,0,0,1,1,0,1,'2024-12-29 18:51:27',860464,'2024-12-29 18:51:27',868880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686852,2,21396,0,0,1,5,0,1,'2024-12-29 18:51:27',871261,'2024-12-29 18:51:32',894331,26989,'','',30,0,0.01924,0.871,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686853,2,28533,0,0,1,1,0,1,'2024-12-29 18:51:32',897171,'2024-12-29 18:51:37',927400,26989,'','',30,0,0.00564,0.897,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686854,2,23554,0,0,1,1,0,1,'2024-12-29 18:51:32',899343,'2024-12-29 18:51:37',927603,26989,'','',30,0,0.00815,0.899,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686855,2,23551,0,0,1,1,0,1,'2024-12-29 18:51:42',954608,'2024-12-29 18:51:42',963401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686856,2,23548,0,0,1,5,1,1,'2024-12-29 18:51:42',963846,'2024-12-29 18:51:44',970397,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686857,2,28279,0,0,1,1,0,1,'2024-12-29 18:51:48',9,'2024-12-29 18:51:52',11240,26989,'','',30,0,0.00546,1.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686858,2,23552,0,0,1,1,0,1,'2024-12-29 18:51:48',11,'2024-12-29 18:51:52',21,26989,'','',30,0,0.00737,1.013,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686859,2,23551,0,0,1,1,0,1,'2024-12-29 18:51:48',13,'2024-12-29 18:51:52',11338,26989,'','',30,0,0.00804,1.015,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686860,2,23549,0,0,1,10,0,1,'2024-12-29 18:51:52',2,'2024-12-29 18:51:57',28625,26989,'','',30,0,0.01208,0.028,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686861,2,28533,0,0,1,1,0,1,'2024-12-29 18:51:57',6,'2024-12-29 18:51:57',485,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686862,2,21395,0,0,1,5,1,1,'2024-12-29 18:52:02',0,'2024-12-29 18:52:04',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686863,2,28533,0,0,1,1,0,1,'2024-12-29 18:52:17',138429,'2024-12-29 18:52:17',144424,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686864,2,23551,0,0,1,1,0,1,'2024-12-29 18:52:17',144663,'2024-12-29 18:52:17',153112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686865,2,23548,0,0,1,5,1,1,'2024-12-29 18:52:12',114566,'2024-12-29 18:52:17',153470,26989,'','',30,0,2.00576,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686866,2,28279,0,0,1,1,0,1,'2024-12-29 18:52:17',154028,'2024-12-29 18:52:17',159650,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686867,2,23552,0,0,1,1,0,1,'2024-12-29 18:52:17',159886,'2024-12-29 18:52:17',167919,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686868,2,23554,0,0,1,1,0,1,'2024-12-29 18:52:17',168138,'2024-12-29 18:52:17',176565,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686869,2,23553,0,0,1,10,0,1,'2024-12-29 18:52:17',178864,'2024-12-29 18:52:22',200989,26989,'','',30,0,0.01046,0.178,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686870,2,21397,0,0,1,5,1,1,'2024-12-29 18:52:17',180731,'2024-12-29 18:52:22',201168,26989,'','',30,0,2.00631,0.18,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686871,2,21395,0,0,1,5,1,1,'2024-12-29 18:52:22',203241,'2024-12-29 18:52:27',224267,26989,'','',30,0,2.0055,0.203,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686872,2,21396,0,0,1,5,0,1,'2024-12-29 18:52:32',247828,'2024-12-29 18:52:37',263056,26989,'','',30,0,0.02581,0.247,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686873,2,28533,0,0,1,1,0,1,'2024-12-29 18:52:37',265096,'2024-12-29 18:52:42',288413,26989,'','',30,0,0.005,0.265,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686874,2,23554,0,0,1,1,0,1,'2024-12-29 18:52:37',267008,'2024-12-29 18:52:42',288574,26989,'','',30,0,0.00808,0.266,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686875,2,23553,0,0,1,10,0,1,'2024-12-29 18:52:42',288616,'2024-12-29 18:52:42',300226,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686876,2,28279,0,0,1,1,0,1,'2024-12-29 18:52:52',344759,'2024-12-29 18:52:57',370337,26989,'','',30,0,0.00652,0.344,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686877,2,23552,0,0,1,1,0,1,'2024-12-29 18:52:52',346954,'2024-12-29 18:52:57',370496,26989,'','',30,0,0.00815,0.346,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686878,2,23551,0,0,1,1,0,1,'2024-12-29 18:52:52',349134,'2024-12-29 18:52:57',370658,26989,'','',30,0,0.00825,0.349,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686879,2,23554,0,0,1,1,0,1,'2024-12-29 18:52:57',370875,'2024-12-29 18:52:57',379542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686880,2,23549,0,0,1,10,0,1,'2024-12-29 18:52:57',381841,'2024-12-29 18:53:02',409665,26989,'','',30,0,0.01108,0.381,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686881,2,21396,0,0,1,5,0,1,'2024-12-29 18:53:07',445892,'2024-12-29 18:53:07',468034,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686882,2,23553,0,0,1,10,0,1,'2024-12-29 18:53:07',468279,'2024-12-29 18:53:07',479512,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686883,2,21397,0,0,1,5,1,1,'2024-12-29 18:53:17',520940,'2024-12-29 18:53:19',528198,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686884,2,23548,0,0,1,5,1,1,'2024-12-29 18:53:19',530466,'2024-12-29 18:53:22',550610,26989,'','',30,0,0.99506,2.53,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686885,2,23553,0,0,1,10,0,1,'2024-12-29 18:53:22',552628,'2024-12-29 18:53:27',582272,26989,'','',30,0,0.00987,0.552,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686886,2,21397,0,0,1,5,1,1,'2024-12-29 18:53:22',554536,'2024-12-29 18:53:27',582501,26989,'','',30,0,2.00639,0.554,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686887,2,28533,0,0,1,1,0,1,'2024-12-29 18:53:27',582786,'2024-12-29 18:53:27',588900,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686888,2,23549,0,0,1,10,0,1,'2024-12-29 18:53:27',589172,'2024-12-29 18:53:27',603016,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.422ms, lost 0%','rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686889,2,23551,0,0,1,1,0,1,'2024-12-29 18:53:27',603289,'2024-12-29 18:53:27',611694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686890,2,21395,0,0,1,5,1,1,'2024-12-29 18:53:27',614177,'2024-12-29 18:53:32',638788,26989,'','',30,0,2.00598,0.614,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686891,2,28279,0,0,1,1,0,1,'2024-12-29 18:53:37',668554,'2024-12-29 18:53:37',675163,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686892,2,21396,0,0,1,5,0,1,'2024-12-29 18:53:37',678503,'2024-12-29 18:53:42',690348,26989,'','',30,0,0.01953,0.678,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686893,2,23554,0,0,1,1,0,1,'2024-12-29 18:53:42',690400,'2024-12-29 18:53:42',698950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686894,2,28533,0,0,1,1,0,1,'2024-12-29 18:53:42',701283,'2024-12-29 18:53:47',731820,26989,'','',30,0,0.00498,0.701,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686895,2,23554,0,0,1,1,0,1,'2024-12-29 18:53:42',703209,'2024-12-29 18:53:47',732020,26989,'','',30,0,0.00838,0.703,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686896,2,21397,0,0,1,5,1,1,'2024-12-29 18:53:47',732070,'2024-12-29 18:53:49',739104,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686897,2,28279,0,0,1,1,0,1,'2024-12-29 18:53:57',792454,'2024-12-29 18:54:02',820937,26989,'','',30,0,0.00554,0.792,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686898,2,23552,0,0,1,1,0,1,'2024-12-29 18:53:57',794329,'2024-12-29 18:54:02',821143,26989,'','',30,0,0.00864,0.794,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686899,2,23551,0,0,1,1,0,1,'2024-12-29 18:53:57',796402,'2024-12-29 18:54:02',821344,26989,'','',30,0,0.00789,0.796,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686900,2,23549,0,0,1,10,0,1,'2024-12-29 18:54:02',823931,'2024-12-29 18:54:07',852708,26989,'','',30,0,0.01199,0.823,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686901,2,23548,0,0,1,5,1,1,'2024-12-29 18:54:22',937457,'2024-12-29 18:54:24',945043,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686902,2,23554,0,0,1,1,0,1,'2024-12-29 18:54:24',945299,'2024-12-29 18:54:24',953878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686903,2,23551,0,0,1,1,0,1,'2024-12-29 18:54:24',954536,'2024-12-29 18:54:24',963018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686904,2,23548,0,0,1,5,1,1,'2024-12-29 18:54:24',965348,'2024-12-29 18:54:27',982817,26989,'','',30,0,0.97781,2.965,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686905,2,23552,0,0,1,1,0,1,'2024-12-29 18:54:27',982861,'2024-12-29 18:54:27',991141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686906,2,23553,0,0,1,10,0,1,'2024-12-29 18:54:27',993418,'2024-12-29 18:54:32',50,26989,'','',30,0,0.01062,0.993,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686907,2,21397,0,0,1,5,1,1,'2024-12-29 18:54:27',995322,'2024-12-29 18:54:32',3406,26989,'','',30,0,2.00706,0.995,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686908,2,21395,0,0,1,5,1,1,'2024-12-29 18:54:32',3442,'2024-12-29 18:54:34',92,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686909,2,21395,0,0,1,5,1,1,'2024-12-29 18:54:34',7258,'2024-12-29 18:54:37',11032,26989,'','',30,0,0.99652,2.016,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686910,2,23551,0,0,1,1,0,1,'2024-12-29 18:54:42',19487,'2024-12-29 18:54:42',359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686911,2,23548,0,0,1,5,1,1,'2024-12-29 18:54:42',23215,'2024-12-29 18:54:44',25700,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686912,2,21396,0,0,1,5,0,1,'2024-12-29 18:54:44',52,'2024-12-29 18:54:47',31773,26989,'','',30,0,0.01856,2.064,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686913,2,28533,0,0,1,1,0,1,'2024-12-29 18:54:47',7,'2024-12-29 18:54:52',0,26989,'','',30,0,0.00543,0.078,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686914,2,23554,0,0,1,1,0,1,'2024-12-29 18:54:47',0,'2024-12-29 18:54:52',0,26989,'','',30,0,0.00803,0.08,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686915,2,21395,0,0,1,5,1,1,'2024-12-29 18:55:02',158832,'2024-12-29 18:55:04',166101,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686916,2,28279,0,0,1,1,0,1,'2024-12-29 18:55:04',168516,'2024-12-29 18:55:07',190700,26989,'','',30,0,0.00617,2.168,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686917,2,23552,0,0,1,1,0,1,'2024-12-29 18:55:04',170433,'2024-12-29 18:55:07',190898,26989,'','',30,0,0.00771,2.17,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686918,2,23551,0,0,1,1,0,1,'2024-12-29 18:55:04',172578,'2024-12-29 18:55:07',191093,26989,'','',30,0,0.00815,2.172,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686919,2,23549,0,0,1,10,0,1,'2024-12-29 18:55:07',193207,'2024-12-29 18:55:12',215651,26989,'','',30,0,0.01361,0.193,0,'OK - 84.38.95.222: rta 0.447ms, lost 0%','rta=0.447ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686920,2,28533,0,0,1,1,0,1,'2024-12-29 18:55:17',253048,'2024-12-29 18:55:17',259201,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686921,2,23554,0,0,1,1,0,1,'2024-12-29 18:55:17',260798,'2024-12-29 18:55:17',269264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686922,2,23548,0,0,1,5,1,1,'2024-12-29 18:55:27',314608,'2024-12-29 18:55:32',332778,26989,'','',30,0,2.00583,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686923,2,23553,0,0,1,10,0,1,'2024-12-29 18:55:32',334945,'2024-12-29 18:55:37',357706,26989,'','',30,0,0.00977,0.334,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686924,2,21397,0,0,1,5,1,1,'2024-12-29 18:55:32',336859,'2024-12-29 18:55:37',357921,26989,'','',30,0,2.00646,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686925,2,21395,0,0,1,5,1,1,'2024-12-29 18:55:37',360028,'2024-12-29 18:55:42',382776,26989,'','',30,0,2.00694,0.36,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686926,2,21396,0,0,1,5,0,1,'2024-12-29 18:55:47',409992,'2024-12-29 18:55:52',443362,26989,'','',30,0,0.01932,0.409,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686927,2,28533,0,0,1,1,0,1,'2024-12-29 18:55:52',448712,'2024-12-29 18:55:57',470640,26989,'','',30,0,0.00698,0.448,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686928,2,23554,0,0,1,1,0,1,'2024-12-29 18:55:52',450713,'2024-12-29 18:55:57',470842,26989,'','',30,0,0.00808,0.45,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686929,2,23551,0,0,1,1,0,1,'2024-12-29 18:56:02',507678,'2024-12-29 18:56:02',516684,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686930,2,23549,0,0,1,10,0,1,'2024-12-29 18:56:02',517400,'2024-12-29 18:56:02',527479,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686931,2,21396,0,0,1,5,0,1,'2024-12-29 18:56:07',565261,'2024-12-29 18:56:07',587062,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686932,2,23553,0,0,1,10,0,1,'2024-12-29 18:56:07',587354,'2024-12-29 18:56:07',598891,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686933,2,28279,0,0,1,1,0,1,'2024-12-29 18:56:07',601586,'2024-12-29 18:56:12',627244,26989,'','',30,0,0.00506,0.601,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686934,2,23552,0,0,1,1,0,1,'2024-12-29 18:56:07',603513,'2024-12-29 18:56:12',627441,26989,'','',30,0,0.00796,0.603,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686935,2,23551,0,0,1,1,0,1,'2024-12-29 18:56:07',604800,'2024-12-29 18:56:12',627634,26989,'','',30,0,0.00953,0.604,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686936,2,23549,0,0,1,10,0,1,'2024-12-29 18:56:12',629803,'2024-12-29 18:56:17',656756,26989,'','',30,0,0.00911,0.629,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686937,2,21397,0,0,1,5,1,1,'2024-12-29 18:56:17',657036,'2024-12-29 18:56:19',664415,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686938,2,28533,0,0,1,1,0,1,'2024-12-29 18:56:27',713178,'2024-12-29 18:56:27',719507,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686939,2,23551,0,0,1,1,0,1,'2024-12-29 18:56:27',720002,'2024-12-29 18:56:27',728367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686940,2,23548,0,0,1,5,1,1,'2024-12-29 18:56:32',765769,'2024-12-29 18:56:37',793299,26989,'','',30,0,2.00669,0.765,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686941,2,28279,0,0,1,1,0,1,'2024-12-29 18:56:37',793348,'2024-12-29 18:56:37',799782,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686942,2,23553,0,0,1,10,0,1,'2024-12-29 18:56:37',803005,'2024-12-29 18:56:42',832231,26989,'','',30,0,0.0097,0.802,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686943,2,21397,0,0,1,5,1,1,'2024-12-29 18:56:37',804930,'2024-12-29 18:56:42',832439,26989,'','',30,0,2.00663,0.804,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686944,2,23554,0,0,1,1,0,1,'2024-12-29 18:56:42',832484,'2024-12-29 18:56:42',841064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686945,2,21395,0,0,1,5,1,1,'2024-12-29 18:56:42',843360,'2024-12-29 18:56:47',868512,26989,'','',30,0,2.00634,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686946,2,21396,0,0,1,5,0,1,'2024-12-29 18:56:52',899229,'2024-12-29 18:56:57',926799,26989,'','',30,0,0.02884,0.899,0,'OK - 192.168.77.159: rta 1.196ms, lost 0%','rta=1.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686947,2,28533,0,0,1,1,0,1,'2024-12-29 18:56:57',929607,'2024-12-29 18:57:02',961612,26989,'','',30,0,0.00536,0.929,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686948,2,23554,0,0,1,1,0,1,'2024-12-29 18:56:57',931601,'2024-12-29 18:57:02',961805,26989,'','',30,0,0.00821,0.931,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686949,2,28279,0,0,1,1,0,1,'2024-12-29 18:57:12',1814,'2024-12-29 18:57:17',1,26989,'','',30,0,0.00556,0.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686950,2,23552,0,0,1,1,0,1,'2024-12-29 18:57:12',2951,'2024-12-29 18:57:17',1,26989,'','',30,0,0.00774,0.005,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686951,2,23551,0,0,1,1,0,1,'2024-12-29 18:57:12',3399,'2024-12-29 18:57:17',1,26989,'','',30,0,0.00838,0.006,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686952,2,23549,0,0,1,10,0,1,'2024-12-29 18:57:17',21,'2024-12-29 18:57:22',17097,26989,'','',30,0,0.00952,0.025,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686953,2,23548,0,0,1,5,1,1,'2024-12-29 18:57:22',17136,'2024-12-29 18:57:24',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686954,2,23554,0,0,1,1,0,1,'2024-12-29 18:57:24',4,'2024-12-29 18:57:24',24437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686955,2,21395,0,0,1,5,1,1,'2024-12-29 18:57:32',0,'2024-12-29 18:57:34',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686956,2,23551,0,0,1,1,0,1,'2024-12-29 18:57:42',145805,'2024-12-29 18:57:42',154612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686957,2,23548,0,0,1,5,1,1,'2024-12-29 18:57:37',118466,'2024-12-29 18:57:42',155239,26989,'','',30,0,2.00569,0.118,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686958,2,23553,0,0,1,10,0,1,'2024-12-29 18:57:42',157799,'2024-12-29 18:57:47',183973,26989,'','',30,0,0.01027,0.157,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686959,2,21397,0,0,1,5,1,1,'2024-12-29 18:57:42',159688,'2024-12-29 18:57:47',184196,26989,'','',30,0,2.00779,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686960,2,21395,0,0,1,5,1,1,'2024-12-29 18:57:47',186847,'2024-12-29 18:57:52',209342,26989,'','',30,0,2.00691,0.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686961,2,28533,0,0,1,1,0,1,'2024-12-29 18:57:57',246473,'2024-12-29 18:57:57',252585,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686962,2,21396,0,0,1,5,0,1,'2024-12-29 18:57:57',255529,'2024-12-29 18:58:02',278921,26989,'','',30,0,0.02031,0.255,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686963,2,28533,0,0,1,1,0,1,'2024-12-29 18:58:02',281284,'2024-12-29 18:58:07',306362,26989,'','',30,0,0.005,0.281,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686964,2,23554,0,0,1,1,0,1,'2024-12-29 18:58:02',283158,'2024-12-29 18:58:07',306544,26989,'','',30,0,0.00816,0.283,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686965,2,23551,0,0,1,1,0,1,'2024-12-29 18:58:17',366176,'2024-12-29 18:58:17',374944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686966,2,28279,0,0,1,1,0,1,'2024-12-29 18:58:17',375810,'2024-12-29 18:58:17',381570,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686967,2,23552,0,0,1,1,0,1,'2024-12-29 18:58:17',381847,'2024-12-29 18:58:17',389663,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686968,2,28279,0,0,1,1,0,1,'2024-12-29 18:58:17',392231,'2024-12-29 18:58:22',419149,26989,'','',30,0,0.00617,0.392,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686969,2,23552,0,0,1,1,0,1,'2024-12-29 18:58:17',394154,'2024-12-29 18:58:22',419331,26989,'','',30,0,0.00783,0.394,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686970,2,23551,0,0,1,1,0,1,'2024-12-29 18:58:17',396233,'2024-12-29 18:58:22',419522,26989,'','',30,0,0.00833,0.396,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686971,2,23549,0,0,1,10,0,1,'2024-12-29 18:58:22',421606,'2024-12-29 18:58:27',438968,26989,'','',30,0,0.00916,0.421,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686972,2,23553,0,0,1,10,0,1,'2024-12-29 18:58:42',501311,'2024-12-29 18:58:42',512856,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686973,2,23548,0,0,1,5,1,1,'2024-12-29 18:58:42',515155,'2024-12-29 18:58:47',538909,26989,'','',30,0,2.00682,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686974,2,23553,0,0,1,10,0,1,'2024-12-29 18:58:47',541186,'2024-12-29 18:58:52',569309,26989,'','',30,0,0.01068,0.541,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686975,2,21397,0,0,1,5,1,1,'2024-12-29 18:58:47',543109,'2024-12-29 18:58:52',569519,26989,'','',30,0,2.00622,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686976,2,23554,0,0,1,1,0,1,'2024-12-29 18:58:57',605174,'2024-12-29 18:58:57',613942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686977,2,21395,0,0,1,5,1,1,'2024-12-29 18:58:52',575592,'2024-12-29 18:58:57',614364,26989,'','',30,0,2.00634,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686978,2,23551,0,0,1,1,0,1,'2024-12-29 18:59:02',656768,'2024-12-29 18:59:02',665695,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686979,2,23549,0,0,1,10,0,1,'2024-12-29 18:59:02',666371,'2024-12-29 18:59:02',681314,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686980,2,21396,0,0,1,5,0,1,'2024-12-29 18:59:02',686051,'2024-12-29 18:59:07',701850,26989,'','',30,0,0.02039,0.686,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686981,2,23553,0,0,1,10,0,1,'2024-12-29 18:59:07',702291,'2024-12-29 18:59:07',714124,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686982,2,28533,0,0,1,1,0,1,'2024-12-29 18:59:07',716609,'2024-12-29 18:59:12',741069,26989,'','',30,0,0.00493,0.716,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686983,2,23554,0,0,1,1,0,1,'2024-12-29 18:59:07',718482,'2024-12-29 18:59:12',741289,26989,'','',30,0,0.00786,0.718,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686984,2,21397,0,0,1,5,1,1,'2024-12-29 18:59:17',762675,'2024-12-29 18:59:19',769918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686985,2,28279,0,0,1,1,0,1,'2024-12-29 18:59:22',798472,'2024-12-29 18:59:27',834876,26989,'','',30,0,0.00508,0.798,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686986,2,23552,0,0,1,1,0,1,'2024-12-29 18:59:22',800453,'2024-12-29 18:59:27',835079,26989,'','',30,0,0.00846,0.8,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686987,2,23551,0,0,1,1,0,1,'2024-12-29 18:59:22',802347,'2024-12-29 18:59:27',835281,26989,'','',30,0,0.00851,0.802,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686988,2,28533,0,0,1,1,0,1,'2024-12-29 18:59:27',835556,'2024-12-29 18:59:27',841489,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686989,2,23549,0,0,1,10,0,1,'2024-12-29 18:59:27',841759,'2024-12-29 18:59:27',853432,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686990,2,23549,0,0,1,10,0,1,'2024-12-29 18:59:27',856070,'2024-12-29 18:59:32',879536,26989,'','',30,0,0.00976,0.856,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686991,2,23554,0,0,1,1,0,1,'2024-12-29 18:59:42',942214,'2024-12-29 18:59:42',950924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686992,2,21397,0,0,1,5,1,1,'2024-12-29 18:59:48',0,'2024-12-29 18:59:50',7515,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686993,2,23548,0,0,1,5,1,1,'2024-12-29 18:59:50',1,'2024-12-29 18:59:52',1313,26989,'','',30,0,0.99607,3.018,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686994,2,23553,0,0,1,10,0,1,'2024-12-29 18:59:52',11552,'2024-12-29 18:59:57',273,26989,'','',30,0,0.01088,0.026,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686995,2,21397,0,0,1,5,1,1,'2024-12-29 18:59:52',2,'2024-12-29 18:59:57',17664,26989,'','',30,0,2.00648,0.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686996,2,21395,0,0,1,5,1,1,'2024-12-29 18:59:57',19119,'2024-12-29 19:00:02',25166,26989,'','',30,0,2.00715,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276686997,2,21396,0,0,1,5,0,1,'2024-12-29 19:00:07',0,'2024-12-29 19:00:12',0,26989,'','',30,0,0.02557,0.083,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686998,2,28533,0,0,1,1,0,1,'2024-12-29 19:00:12',0,'2024-12-29 19:00:17',134283,26989,'','',30,0,0.00501,0.094,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276686999,2,23554,0,0,1,1,0,1,'2024-12-29 19:00:12',0,'2024-12-29 19:00:17',134473,26989,'','',30,0,0.00811,0.096,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687000,2,23548,0,0,1,5,1,1,'2024-12-29 19:00:22',161008,'2024-12-29 19:00:24',168195,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687001,2,23551,0,0,1,1,0,1,'2024-12-29 19:00:24',168970,'2024-12-29 19:00:24',177428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687002,2,23552,0,0,1,1,0,1,'2024-12-29 19:00:27',203121,'2024-12-29 19:00:27',211483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687003,2,28279,0,0,1,1,0,1,'2024-12-29 19:00:27',213687,'2024-12-29 19:00:32',240024,26989,'','',30,0,0.00619,0.213,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687004,2,23552,0,0,1,1,0,1,'2024-12-29 19:00:27',215606,'2024-12-29 19:00:32',240207,26989,'','',30,0,0.00844,0.215,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687005,2,23551,0,0,1,1,0,1,'2024-12-29 19:00:27',217684,'2024-12-29 19:00:32',240376,26989,'','',30,0,0.00805,0.217,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687006,2,21395,0,0,1,5,1,1,'2024-12-29 19:00:32',240415,'2024-12-29 19:00:34',247913,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687007,2,23549,0,0,1,10,0,1,'2024-12-29 19:00:34',250461,'2024-12-29 19:00:37',275058,26989,'','',30,0,0.0127,2.25,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687008,2,23548,0,0,1,5,1,1,'2024-12-29 19:00:42',311161,'2024-12-29 19:00:44',319086,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687009,2,28533,0,0,1,1,0,1,'2024-12-29 19:00:57',416737,'2024-12-29 19:00:57',422824,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687010,2,23548,0,0,1,5,1,1,'2024-12-29 19:00:52',377975,'2024-12-29 19:00:57',423267,26989,'','',30,0,2.00687,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687011,2,23553,0,0,1,10,0,1,'2024-12-29 19:00:57',425971,'2024-12-29 19:01:02',450375,26989,'','',30,0,0.00966,0.425,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687012,2,21395,0,0,1,5,1,1,'2024-12-29 19:01:02',450424,'2024-12-29 19:01:04',458542,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687013,2,21397,0,0,1,5,1,1,'2024-12-29 19:00:57',427863,'2024-12-29 19:01:04',458963,26989,'','',30,0,2.00762,0.427,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687014,2,21395,0,0,1,5,1,1,'2024-12-29 19:01:04',461178,'2024-12-29 19:01:07',482449,26989,'','',30,0,0.99548,2.461,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687015,2,21396,0,0,1,5,0,1,'2024-12-29 19:01:12',511596,'2024-12-29 19:01:17',550496,26989,'','',30,0,0.02672,0.511,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687016,2,28533,0,0,1,1,0,1,'2024-12-29 19:01:17',550548,'2024-12-29 19:01:17',556665,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687017,2,23551,0,0,1,1,0,1,'2024-12-29 19:01:17',556942,'2024-12-29 19:01:17',565380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687018,2,23552,0,0,1,1,0,1,'2024-12-29 19:01:17',566222,'2024-12-29 19:01:17',574674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687019,2,28279,0,0,1,1,0,1,'2024-12-29 19:01:17',574946,'2024-12-29 19:01:17',580664,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687020,2,23554,0,0,1,1,0,1,'2024-12-29 19:01:17',580934,'2024-12-29 19:01:17',589377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687021,2,28533,0,0,1,1,0,1,'2024-12-29 19:01:17',591719,'2024-12-29 19:01:22',624790,26989,'','',30,0,0.00504,0.591,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687022,2,23554,0,0,1,1,0,1,'2024-12-29 19:01:17',593624,'2024-12-29 19:01:22',624974,26989,'','',30,0,0.00823,0.593,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687023,2,28279,0,0,1,1,0,1,'2024-12-29 19:01:32',663184,'2024-12-29 19:01:37',687750,26989,'','',30,0,0.00538,0.663,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687024,2,23551,0,0,1,1,0,1,'2024-12-29 19:01:32',667115,'2024-12-29 19:01:37',687943,26989,'','',30,0,0.00811,0.667,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687025,2,23552,0,0,1,1,0,1,'2024-12-29 19:01:32',665211,'2024-12-29 19:01:37',688121,26989,'','',30,0,0.01028,0.665,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687026,2,23549,0,0,1,10,0,1,'2024-12-29 19:01:37',690183,'2024-12-29 19:01:42',717198,26989,'','',30,0,0.01001,0.69,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687027,2,23553,0,0,1,10,0,1,'2024-12-29 19:01:42',717250,'2024-12-29 19:01:42',727961,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687028,2,23554,0,0,1,1,0,1,'2024-12-29 19:01:57',799170,'2024-12-29 19:01:57',808540,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687029,2,23551,0,0,1,1,0,1,'2024-12-29 19:02:02',836818,'2024-12-29 19:02:02',845733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687030,2,23548,0,0,1,5,1,1,'2024-12-29 19:01:57',810967,'2024-12-29 19:02:02',846657,26989,'','',30,0,2.00582,0.81,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687031,2,23549,0,0,1,10,0,1,'2024-12-29 19:02:02',846707,'2024-12-29 19:02:02',856279,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687032,2,23553,0,0,1,10,0,1,'2024-12-29 19:02:02',861165,'2024-12-29 19:02:07',892812,26989,'','',30,0,0.01182,0.861,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687033,2,21396,0,0,1,5,0,1,'2024-12-29 19:02:07',893074,'2024-12-29 19:02:07',920959,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687034,2,21397,0,0,1,5,1,1,'2024-12-29 19:02:04',867644,'2024-12-29 19:02:07',921672,26989,'','',30,0,2.00614,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687035,2,21395,0,0,1,5,1,1,'2024-12-29 19:02:07',923797,'2024-12-29 19:02:12',942637,26989,'','',30,0,2.00645,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687036,2,21396,0,0,1,5,0,1,'2024-12-29 19:02:17',968285,'2024-12-29 19:02:22',989633,26989,'','',30,0,0.02581,0.968,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687037,2,28533,0,0,1,1,0,1,'2024-12-29 19:02:22',991688,'2024-12-29 19:02:27',0,26989,'','',30,0,0.00508,0.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687038,2,23554,0,0,1,1,0,1,'2024-12-29 19:02:22',993616,'2024-12-29 19:02:27',0,26989,'','',30,0,0.00798,0.993,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687039,2,23549,0,0,1,10,0,1,'2024-12-29 19:02:27',4113,'2024-12-29 19:02:27',9190,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687040,2,23551,0,0,1,1,0,1,'2024-12-29 19:02:27',17,'2024-12-29 19:02:27',195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687041,2,28279,0,0,1,1,0,1,'2024-12-29 19:02:37',62,'2024-12-29 19:02:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687042,2,28279,0,0,1,1,0,1,'2024-12-29 19:02:37',0,'2024-12-29 19:02:42',102669,26989,'','',30,0,0.00614,0.086,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687043,2,23551,0,0,1,1,0,1,'2024-12-29 19:02:37',0,'2024-12-29 19:02:42',102832,26989,'','',30,0,0.00824,0.088,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687044,2,23552,0,0,1,1,0,1,'2024-12-29 19:02:37',0,'2024-12-29 19:02:42',102996,26989,'','',30,0,0.00746,0.09,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687045,2,23554,0,0,1,1,0,1,'2024-12-29 19:02:42',103035,'2024-12-29 19:02:42',111544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687046,2,23549,0,0,1,10,0,1,'2024-12-29 19:02:42',113777,'2024-12-29 19:02:47',127436,26989,'','',30,0,0.01063,0.113,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687047,2,21397,0,0,1,5,1,1,'2024-12-29 19:02:47',127476,'2024-12-29 19:02:49',134344,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687048,2,23548,0,0,1,5,1,1,'2024-12-29 19:03:02',199782,'2024-12-29 19:03:07',228895,26989,'','',30,0,2.00579,0.199,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687049,2,23553,0,0,1,10,0,1,'2024-12-29 19:03:07',231832,'2024-12-29 19:03:12',252599,26989,'','',30,0,0.0114,0.231,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687050,2,21397,0,0,1,5,1,1,'2024-12-29 19:03:07',233952,'2024-12-29 19:03:12',252819,26989,'','',30,0,2.00688,0.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687051,2,21395,0,0,1,5,1,1,'2024-12-29 19:03:12',254951,'2024-12-29 19:03:17',274494,26989,'','',30,0,2.00632,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687052,2,23548,0,0,1,5,1,1,'2024-12-29 19:03:22',304075,'2024-12-29 19:03:24',311628,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687053,2,23554,0,0,1,1,0,1,'2024-12-29 19:03:24',311910,'2024-12-29 19:03:24',320493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687054,2,23551,0,0,1,1,0,1,'2024-12-29 19:03:24',321143,'2024-12-29 19:03:24',329563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687055,2,21396,0,0,1,5,0,1,'2024-12-29 19:03:24',331950,'2024-12-29 19:03:27',357756,26989,'','',30,0,0.0188,2.331,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687056,2,23552,0,0,1,1,0,1,'2024-12-29 19:03:27',357799,'2024-12-29 19:03:27',366398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687057,2,28533,0,0,1,1,0,1,'2024-12-29 19:03:27',368672,'2024-12-29 19:03:32',392269,26989,'','',30,0,0.00501,0.368,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687058,2,23554,0,0,1,1,0,1,'2024-12-29 19:03:27',370595,'2024-12-29 19:03:32',392462,26989,'','',30,0,0.00791,0.37,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687059,2,21395,0,0,1,5,1,1,'2024-12-29 19:03:32',392506,'2024-12-29 19:03:34',399482,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687060,2,23551,0,0,1,1,0,1,'2024-12-29 19:03:42',450901,'2024-12-29 19:03:42',459724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687061,2,23548,0,0,1,5,1,1,'2024-12-29 19:03:42',460193,'2024-12-29 19:03:44',467274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687062,2,28279,0,0,1,1,0,1,'2024-12-29 19:03:44',469857,'2024-12-29 19:03:47',498802,26989,'','',30,0,0.00506,2.469,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687063,2,23551,0,0,1,1,0,1,'2024-12-29 19:03:44',471793,'2024-12-29 19:03:47',499006,26989,'','',30,0,0.00823,2.471,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687064,2,23552,0,0,1,1,0,1,'2024-12-29 19:03:44',473465,'2024-12-29 19:03:47',499210,26989,'','',30,0,0.00781,2.473,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687065,2,23549,0,0,1,10,0,1,'2024-12-29 19:03:47',502020,'2024-12-29 19:03:52',527887,26989,'','',30,0,0.01479,0.501,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687066,2,28533,0,0,1,1,0,1,'2024-12-29 19:03:57',563722,'2024-12-29 19:03:57',570218,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687067,2,21395,0,0,1,5,1,1,'2024-12-29 19:04:02',604690,'2024-12-29 19:04:04',611619,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687068,2,23548,0,0,1,5,1,1,'2024-12-29 19:04:07',630814,'2024-12-29 19:04:12',645013,26989,'','',30,0,2.00674,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687069,2,23553,0,0,1,10,0,1,'2024-12-29 19:04:12',647642,'2024-12-29 19:04:17',680600,26989,'','',30,0,0.01044,0.647,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687070,2,28533,0,0,1,1,0,1,'2024-12-29 19:04:17',680649,'2024-12-29 19:04:17',686698,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687071,2,23551,0,0,1,1,0,1,'2024-12-29 19:04:17',686967,'2024-12-29 19:04:17',695407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687072,2,21397,0,0,1,5,1,1,'2024-12-29 19:04:12',649734,'2024-12-29 19:04:17',695819,26989,'','',30,0,2.00628,0.649,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687073,2,28279,0,0,1,1,0,1,'2024-12-29 19:04:17',696475,'2024-12-29 19:04:17',702197,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687074,2,23552,0,0,1,1,0,1,'2024-12-29 19:04:17',702468,'2024-12-29 19:04:17',710464,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687075,2,23554,0,0,1,1,0,1,'2024-12-29 19:04:17',710719,'2024-12-29 19:04:17',719208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687076,2,21395,0,0,1,5,1,1,'2024-12-29 19:04:17',721536,'2024-12-29 19:04:22',747016,26989,'','',30,0,2.00568,0.721,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687077,2,21396,0,0,1,5,0,1,'2024-12-29 19:04:27',776048,'2024-12-29 19:04:32',797251,26989,'','',30,0,0.02047,0.776,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687078,2,28533,0,0,1,1,0,1,'2024-12-29 19:04:32',799379,'2024-12-29 19:04:37',826799,26989,'','',30,0,0.00517,0.799,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687079,2,23554,0,0,1,1,0,1,'2024-12-29 19:04:32',801330,'2024-12-29 19:04:37',826987,26989,'','',30,0,0.00828,0.801,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687080,2,23553,0,0,1,10,0,1,'2024-12-29 19:04:42',845705,'2024-12-29 19:04:42',858157,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687081,2,28279,0,0,1,1,0,1,'2024-12-29 19:04:47',897564,'2024-12-29 19:04:52',930628,26989,'','',30,0,0.00603,0.897,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687082,2,23551,0,0,1,1,0,1,'2024-12-29 19:04:47',899566,'2024-12-29 19:04:52',930824,26989,'','',30,0,0.00839,0.899,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687083,2,23552,0,0,1,1,0,1,'2024-12-29 19:04:47',901757,'2024-12-29 19:04:52',931002,26989,'','',30,0,0.00798,0.901,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687084,2,23549,0,0,1,10,0,1,'2024-12-29 19:04:52',935319,'2024-12-29 19:04:57',951874,26989,'','',30,0,0.00938,0.935,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687085,2,23554,0,0,1,1,0,1,'2024-12-29 19:04:57',952136,'2024-12-29 19:04:57',960885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687086,2,21396,0,0,1,5,0,1,'2024-12-29 19:05:07',5825,'2024-12-29 19:05:07',14783,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687087,2,23553,0,0,1,10,0,1,'2024-12-29 19:05:07',28,'2024-12-29 19:05:07',2456,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687088,2,23548,0,0,1,5,1,1,'2024-12-29 19:05:12',5,'2024-12-29 19:05:17',31434,26989,'','',30,0,2.00657,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687089,2,21397,0,0,1,5,1,1,'2024-12-29 19:05:17',31468,'2024-12-29 19:05:19',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687090,2,23553,0,0,1,10,0,1,'2024-12-29 19:05:19',0,'2024-12-29 19:05:22',106780,26989,'','',30,0,0.01057,2.084,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687091,2,21397,0,0,1,5,1,1,'2024-12-29 19:05:19',0,'2024-12-29 19:05:22',106983,26989,'','',30,0,0.99498,2.086,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687092,2,21395,0,0,1,5,1,1,'2024-12-29 19:05:22',109072,'2024-12-29 19:05:27',137190,26989,'','',30,0,2.00726,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687093,2,28533,0,0,1,1,0,1,'2024-12-29 19:05:27',137482,'2024-12-29 19:05:27',144010,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687094,2,23549,0,0,1,10,0,1,'2024-12-29 19:05:27',144262,'2024-12-29 19:05:27',155732,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687095,2,23551,0,0,1,1,0,1,'2024-12-29 19:05:27',155992,'2024-12-29 19:05:27',164448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687096,2,21396,0,0,1,5,0,1,'2024-12-29 19:05:32',200763,'2024-12-29 19:05:37',231457,26989,'','',30,0,0.01901,0.2,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687097,2,28279,0,0,1,1,0,1,'2024-12-29 19:05:37',231527,'2024-12-29 19:05:37',237998,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687098,2,28533,0,0,1,1,0,1,'2024-12-29 19:05:37',241167,'2024-12-29 19:05:42',390514,26989,'','',30,0,0.00493,0.241,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687099,2,23554,0,0,1,1,0,1,'2024-12-29 19:05:37',243090,'2024-12-29 19:05:42',390714,26989,'','',30,0,0.00829,0.243,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687100,2,21397,0,0,1,5,1,1,'2024-12-29 19:05:47',422955,'2024-12-29 19:05:49',430163,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687101,2,28279,0,0,1,1,0,1,'2024-12-29 19:05:52',456121,'2024-12-29 19:05:57',483659,26989,'','',30,0,0.00515,0.456,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687102,2,23551,0,0,1,1,0,1,'2024-12-29 19:05:52',458091,'2024-12-29 19:05:57',483852,26989,'','',30,0,0.00832,0.458,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687103,2,23552,0,0,1,1,0,1,'2024-12-29 19:05:52',460243,'2024-12-29 19:05:57',484051,26989,'','',30,0,0.00812,0.46,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687104,2,23549,0,0,1,10,0,1,'2024-12-29 19:05:57',486942,'2024-12-29 19:06:02',516948,26989,'','',30,0,0.01216,0.486,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687105,2,23554,0,0,1,1,0,1,'2024-12-29 19:06:22',636237,'2024-12-29 19:06:22',645230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687106,2,23548,0,0,1,5,1,1,'2024-12-29 19:06:22',645522,'2024-12-29 19:06:24',652387,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687107,2,23548,0,0,1,5,1,1,'2024-12-29 19:06:17',609425,'2024-12-29 19:06:24',652812,26989,'','',30,0,2.00616,0.609,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687108,2,23551,0,0,1,1,0,1,'2024-12-29 19:06:24',653304,'2024-12-29 19:06:24',661774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687109,2,23553,0,0,1,10,0,1,'2024-12-29 19:06:24',664235,'2024-12-29 19:06:27',685658,26989,'','',30,0,0.01068,2.664,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687110,2,21397,0,0,1,5,1,1,'2024-12-29 19:06:24',666149,'2024-12-29 19:06:27',685885,26989,'','',30,0,0.98455,2.666,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687111,2,23552,0,0,1,1,0,1,'2024-12-29 19:06:27',685937,'2024-12-29 19:06:27',694067,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687112,2,21395,0,0,1,5,1,1,'2024-12-29 19:06:27',696445,'2024-12-29 19:06:32',722838,26989,'','',30,0,2.00717,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687113,2,21396,0,0,1,5,0,1,'2024-12-29 19:06:37',753488,'2024-12-29 19:06:42',785580,26989,'','',30,0,0.02613,0.753,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687114,2,23551,0,0,1,1,0,1,'2024-12-29 19:06:42',785883,'2024-12-29 19:06:42',794561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687115,2,23548,0,0,1,5,1,1,'2024-12-29 19:06:42',795061,'2024-12-29 19:06:44',801695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687116,2,28533,0,0,1,1,0,1,'2024-12-29 19:06:44',804349,'2024-12-29 19:06:47',826553,26989,'','',30,0,0.00513,2.804,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687117,2,23554,0,0,1,1,0,1,'2024-12-29 19:06:44',806268,'2024-12-29 19:06:47',826753,26989,'','',30,0,0.00825,2.806,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687118,2,28279,0,0,1,1,0,1,'2024-12-29 19:06:57',890744,'2024-12-29 19:07:02',916459,26989,'','',30,0,0.00563,0.89,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687119,2,23551,0,0,1,1,0,1,'2024-12-29 19:06:57',892838,'2024-12-29 19:07:02',916674,26989,'','',30,0,0.00807,0.892,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687120,2,23552,0,0,1,1,0,1,'2024-12-29 19:06:57',893914,'2024-12-29 19:07:02',916876,26989,'','',30,0,0.00808,0.893,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687121,2,21395,0,0,1,5,1,1,'2024-12-29 19:07:02',916930,'2024-12-29 19:07:04',924539,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687122,2,23549,0,0,1,10,0,1,'2024-12-29 19:07:04',927078,'2024-12-29 19:07:07',943401,26989,'','',30,0,0.01256,2.927,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687123,2,28533,0,0,1,1,0,1,'2024-12-29 19:07:18',605,'2024-12-29 19:07:18',997,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687124,2,23551,0,0,1,1,0,1,'2024-12-29 19:07:18',8169,'2024-12-29 19:07:18',11440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687125,2,28279,0,0,1,1,0,1,'2024-12-29 19:07:18',11857,'2024-12-29 19:07:18',26,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687126,2,23552,0,0,1,1,0,1,'2024-12-29 19:07:18',13949,'2024-12-29 19:07:18',16923,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687127,2,23554,0,0,1,1,0,1,'2024-12-29 19:07:18',266,'2024-12-29 19:07:18',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687128,2,23548,0,0,1,5,1,1,'2024-12-29 19:07:24',26714,'2024-12-29 19:07:27',451,26989,'','',30,0,2.00575,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687129,2,23553,0,0,1,10,0,1,'2024-12-29 19:07:27',29999,'2024-12-29 19:07:32',0,26989,'','',30,0,0.01066,0.072,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687130,2,21397,0,0,1,5,1,1,'2024-12-29 19:07:27',3872,'2024-12-29 19:07:32',0,26989,'','',30,0,2.00617,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687131,2,21395,0,0,1,5,1,1,'2024-12-29 19:07:32',0,'2024-12-29 19:07:37',0,26989,'','',30,0,2.00578,0.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687132,2,21396,0,0,1,5,0,1,'2024-12-29 19:07:42',110826,'2024-12-29 19:07:47',126513,26989,'','',30,0,0.01915,0.11,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687133,2,28533,0,0,1,1,0,1,'2024-12-29 19:07:47',128862,'2024-12-29 19:07:52',149200,26989,'','',30,0,0.00731,0.128,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687134,2,23554,0,0,1,1,0,1,'2024-12-29 19:07:47',130671,'2024-12-29 19:07:52',149408,26989,'','',30,0,0.00889,0.13,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687135,2,23551,0,0,1,1,0,1,'2024-12-29 19:08:02',203976,'2024-12-29 19:08:02',212817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687136,2,23549,0,0,1,10,0,1,'2024-12-29 19:08:02',213488,'2024-12-29 19:08:02',225852,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687137,2,28279,0,0,1,1,0,1,'2024-12-29 19:08:02',230709,'2024-12-29 19:08:07',268335,26989,'','',30,0,0.00554,0.23,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687138,2,23551,0,0,1,1,0,1,'2024-12-29 19:08:02',232805,'2024-12-29 19:08:07',268530,26989,'','',30,0,0.00784,0.232,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687139,2,23552,0,0,1,1,0,1,'2024-12-29 19:08:02',234966,'2024-12-29 19:08:07',268736,26989,'','',30,0,0.00797,0.234,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687140,2,21396,0,0,1,5,0,1,'2024-12-29 19:08:07',268985,'2024-12-29 19:08:07',288968,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687141,2,23553,0,0,1,10,0,1,'2024-12-29 19:08:07',289223,'2024-12-29 19:08:07',300717,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687142,2,23549,0,0,1,10,0,1,'2024-12-29 19:08:07',303335,'2024-12-29 19:08:12',323028,26989,'','',30,0,0.0108,0.303,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687143,2,21397,0,0,1,5,1,1,'2024-12-29 19:08:17',345635,'2024-12-29 19:08:19',352797,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687144,2,28533,0,0,1,1,0,1,'2024-12-29 19:08:27',405466,'2024-12-29 19:08:27',411727,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687145,2,23549,0,0,1,10,0,1,'2024-12-29 19:08:27',411990,'2024-12-29 19:08:27',421443,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687146,2,23551,0,0,1,1,0,1,'2024-12-29 19:08:27',421716,'2024-12-29 19:08:27',430127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687147,2,23548,0,0,1,5,1,1,'2024-12-29 19:08:27',432458,'2024-12-29 19:08:32',460542,26989,'','',30,0,2.00663,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687148,2,23553,0,0,1,10,0,1,'2024-12-29 19:08:32',462872,'2024-12-29 19:08:37',491760,26989,'','',30,0,0.013,0.462,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687149,2,21397,0,0,1,5,1,1,'2024-12-29 19:08:32',463886,'2024-12-29 19:08:37',491968,26989,'','',30,0,2.00629,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687150,2,28279,0,0,1,1,0,1,'2024-12-29 19:08:37',492026,'2024-12-29 19:08:37',498526,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687151,2,21395,0,0,1,5,1,1,'2024-12-29 19:08:37',501773,'2024-12-29 19:08:42',530606,26989,'','',30,0,2.00606,0.501,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687152,2,23554,0,0,1,1,0,1,'2024-12-29 19:08:42',530651,'2024-12-29 19:08:42',539371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687153,2,21396,0,0,1,5,0,1,'2024-12-29 19:08:47',565427,'2024-12-29 19:08:52',588504,26989,'','',30,0,0.02653,0.565,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687154,2,28533,0,0,1,1,0,1,'2024-12-29 19:08:52',590590,'2024-12-29 19:08:57',619109,26989,'','',30,0,0.00502,0.59,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687155,2,23554,0,0,1,1,0,1,'2024-12-29 19:08:52',592498,'2024-12-29 19:08:57',619325,26989,'','',30,0,0.00834,0.592,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687156,2,28279,0,0,1,1,0,1,'2024-12-29 19:09:07',664108,'2024-12-29 19:09:12',698814,26989,'','',30,0,0.00535,0.664,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687157,2,23551,0,0,1,1,0,1,'2024-12-29 19:09:07',666069,'2024-12-29 19:09:12',699027,26989,'','',30,0,0.00809,0.666,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687158,2,23552,0,0,1,1,0,1,'2024-12-29 19:09:07',668147,'2024-12-29 19:09:12',699215,26989,'','',30,0,0.00781,0.668,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687159,2,23549,0,0,1,10,0,1,'2024-12-29 19:09:12',701419,'2024-12-29 19:09:17',721463,26989,'','',30,0,0.01287,0.701,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687160,2,23554,0,0,1,1,0,1,'2024-12-29 19:09:22',764622,'2024-12-29 19:09:22',773962,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687161,2,23548,0,0,1,5,1,1,'2024-12-29 19:09:22',774233,'2024-12-29 19:09:24',781335,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687162,2,23551,0,0,1,1,0,1,'2024-12-29 19:09:24',781985,'2024-12-29 19:09:24',790514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687163,2,23552,0,0,1,1,0,1,'2024-12-29 19:09:27',809710,'2024-12-29 19:09:27',821768,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687164,2,21395,0,0,1,5,1,1,'2024-12-29 19:09:32',845063,'2024-12-29 19:09:34',852925,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687165,2,23548,0,0,1,5,1,1,'2024-12-29 19:09:34',855622,'2024-12-29 19:09:37',876204,26989,'','',30,0,2.00667,2.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687166,2,23553,0,0,1,10,0,1,'2024-12-29 19:09:37',878407,'2024-12-29 19:09:42',911560,26989,'','',30,0,0.01102,0.878,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687167,2,23551,0,0,1,1,0,1,'2024-12-29 19:09:42',911829,'2024-12-29 19:09:42',920624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687168,2,21397,0,0,1,5,1,1,'2024-12-29 19:09:37',880549,'2024-12-29 19:09:42',921269,26989,'','',30,0,2.00626,0.88,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687169,2,21395,0,0,1,5,1,1,'2024-12-29 19:09:42',923824,'2024-12-29 19:09:47',951321,26989,'','',30,0,2.0068,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687170,2,21396,0,0,1,5,0,1,'2024-12-29 19:09:52',977549,'2024-12-29 19:09:57',1,26989,'','',30,0,0.01876,0.977,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687171,2,28533,0,0,1,1,0,1,'2024-12-29 19:09:57',1467,'2024-12-29 19:09:57',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687172,2,28533,0,0,1,1,0,1,'2024-12-29 19:09:57',9,'2024-12-29 19:10:02',10482,26989,'','',30,0,0.00498,0.011,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687173,2,23554,0,0,1,1,0,1,'2024-12-29 19:09:57',11,'2024-12-29 19:10:02',10604,26989,'','',30,0,0.00847,0.013,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687174,2,21395,0,0,1,5,1,1,'2024-12-29 19:10:02',165,'2024-12-29 19:10:04',204,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687175,2,28279,0,0,1,1,0,1,'2024-12-29 19:10:12',3808,'2024-12-29 19:10:17',103016,26989,'','',30,0,0.00596,0.073,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687176,2,23551,0,0,1,1,0,1,'2024-12-29 19:10:12',31583,'2024-12-29 19:10:17',103202,26989,'','',30,0,0.008,0.075,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687177,2,23552,0,0,1,1,0,1,'2024-12-29 19:10:12',32639,'2024-12-29 19:10:17',103373,26989,'','',30,0,0.00804,0.077,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687178,2,28533,0,0,1,1,0,1,'2024-12-29 19:10:17',103420,'2024-12-29 19:10:17',109550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687179,2,23554,0,0,1,1,0,1,'2024-12-29 19:10:17',111010,'2024-12-29 19:10:17',119611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687180,2,23549,0,0,1,10,0,1,'2024-12-29 19:10:17',121973,'2024-12-29 19:10:22',141906,26989,'','',30,0,0.01116,0.121,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687181,2,23548,0,0,1,5,1,1,'2024-12-29 19:10:37',208341,'2024-12-29 19:10:42',230766,26989,'','',30,0,2.00677,0.208,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687182,2,23553,0,0,1,10,0,1,'2024-12-29 19:10:42',230814,'2024-12-29 19:10:42',242673,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687183,2,23553,0,0,1,10,0,1,'2024-12-29 19:10:42',244953,'2024-12-29 19:10:47',271291,26989,'','',30,0,0.01067,0.244,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687184,2,21397,0,0,1,5,1,1,'2024-12-29 19:10:42',246871,'2024-12-29 19:10:47',271492,26989,'','',30,0,2.00673,0.246,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687185,2,21395,0,0,1,5,1,1,'2024-12-29 19:10:47',273858,'2024-12-29 19:10:52',308843,26989,'','',30,0,2.00701,0.273,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687186,2,23554,0,0,1,1,0,1,'2024-12-29 19:10:57',330625,'2024-12-29 19:10:57',339574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687187,2,21396,0,0,1,5,0,1,'2024-12-29 19:10:57',341959,'2024-12-29 19:11:02',377508,26989,'','',30,0,0.02655,0.341,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687188,2,23551,0,0,1,1,0,1,'2024-12-29 19:11:02',377562,'2024-12-29 19:11:02',386537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687189,2,23549,0,0,1,10,0,1,'2024-12-29 19:11:02',387226,'2024-12-29 19:11:02',399060,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687190,2,28533,0,0,1,1,0,1,'2024-12-29 19:11:02',403816,'2024-12-29 19:11:07',438179,26989,'','',30,0,0.00536,0.403,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687191,2,23554,0,0,1,1,0,1,'2024-12-29 19:11:02',405997,'2024-12-29 19:11:07',438388,26989,'','',30,0,0.00801,0.405,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687192,2,23553,0,0,1,10,0,1,'2024-12-29 19:11:07',438913,'2024-12-29 19:11:07',450069,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687193,2,21397,0,0,1,5,1,1,'2024-12-29 19:11:17',495650,'2024-12-29 19:11:19',501970,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687194,2,28279,0,0,1,1,0,1,'2024-12-29 19:11:19',504304,'2024-12-29 19:11:22',530939,26989,'','',30,0,0.00534,2.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687195,2,23551,0,0,1,1,0,1,'2024-12-29 19:11:19',506232,'2024-12-29 19:11:22',531139,26989,'','',30,0,0.00806,2.506,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687196,2,23552,0,0,1,1,0,1,'2024-12-29 19:11:19',508037,'2024-12-29 19:11:22',531325,26989,'','',30,0,0.00835,2.507,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687197,2,23549,0,0,1,10,0,1,'2024-12-29 19:11:22',533492,'2024-12-29 19:11:27',565462,26989,'','',30,0,0.01394,0.533,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687198,2,28533,0,0,1,1,0,1,'2024-12-29 19:11:27',565750,'2024-12-29 19:11:27',572009,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687199,2,28279,0,0,1,1,0,1,'2024-12-29 19:11:37',620646,'2024-12-29 19:11:37',627225,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687200,2,23554,0,0,1,1,0,1,'2024-12-29 19:11:42',655783,'2024-12-29 19:11:42',664354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687201,2,23548,0,0,1,5,1,1,'2024-12-29 19:11:42',666721,'2024-12-29 19:11:47',689724,26989,'','',30,0,2.00561,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687202,2,21397,0,0,1,5,1,1,'2024-12-29 19:11:47',689776,'2024-12-29 19:11:49',697598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687203,2,23553,0,0,1,10,0,1,'2024-12-29 19:11:49',700195,'2024-12-29 19:11:52',720212,26989,'','',30,0,0.01005,2.7,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687204,2,21397,0,0,1,5,1,1,'2024-12-29 19:11:49',701889,'2024-12-29 19:11:52',720437,26989,'','',30,0,0.99303,2.701,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687205,2,21395,0,0,1,5,1,1,'2024-12-29 19:11:52',722589,'2024-12-29 19:11:57',747494,26989,'','',30,0,2.00626,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687206,2,21396,0,0,1,5,0,1,'2024-12-29 19:12:02',777318,'2024-12-29 19:12:07',806148,26989,'','',30,0,0.02683,0.777,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687207,2,28533,0,0,1,1,0,1,'2024-12-29 19:12:07',809183,'2024-12-29 19:12:12',836527,26989,'','',30,0,0.00562,0.809,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687208,2,23554,0,0,1,1,0,1,'2024-12-29 19:12:07',811167,'2024-12-29 19:12:12',836728,26989,'','',30,0,0.00831,0.811,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687209,2,23548,0,0,1,5,1,1,'2024-12-29 19:12:22',894194,'2024-12-29 19:12:24',902195,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687210,2,23551,0,0,1,1,0,1,'2024-12-29 19:12:24',902838,'2024-12-29 19:12:24',911450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687211,2,28279,0,0,1,1,0,1,'2024-12-29 19:12:24',913796,'2024-12-29 19:12:27',941822,26989,'','',30,0,0.00564,2.913,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687212,2,23551,0,0,1,1,0,1,'2024-12-29 19:12:24',915704,'2024-12-29 19:12:27',942022,26989,'','',30,0,0.00813,2.915,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687213,2,23552,0,0,1,1,0,1,'2024-12-29 19:12:24',917848,'2024-12-29 19:12:27',942200,26989,'','',30,0,0.00751,2.917,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687214,2,23549,0,0,1,10,0,1,'2024-12-29 19:12:27',944506,'2024-12-29 19:12:32',977747,26989,'','',30,0,0.0136,0.944,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687215,2,21395,0,0,1,5,1,1,'2024-12-29 19:12:32',977801,'2024-12-29 19:12:34',984716,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687216,2,23551,0,0,1,1,0,1,'2024-12-29 19:12:42',164,'2024-12-29 19:12:42',13983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687217,2,23548,0,0,1,5,1,1,'2024-12-29 19:12:42',222,'2024-12-29 19:12:44',17136,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687218,2,23548,0,0,1,5,1,1,'2024-12-29 19:12:47',44,'2024-12-29 19:12:52',28486,26989,'','',30,0,2.00744,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687219,2,23553,0,0,1,10,0,1,'2024-12-29 19:12:52',6,'2024-12-29 19:12:57',0,26989,'','',30,0,0.014,0.069,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687220,2,28533,0,0,1,1,0,1,'2024-12-29 19:12:57',100226,'2024-12-29 19:12:57',106363,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687221,2,21397,0,0,1,5,1,1,'2024-12-29 19:12:52',29289,'2024-12-29 19:12:57',106811,26989,'','',30,0,2.00693,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687222,2,21395,0,0,1,5,1,1,'2024-12-29 19:13:02',117724,'2024-12-29 19:13:04',124714,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687223,2,21395,0,0,1,5,1,1,'2024-12-29 19:12:57',109559,'2024-12-29 19:13:04',144875,26989,'','',30,0,1.99051,0.109,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687224,2,21396,0,0,1,5,0,1,'2024-12-29 19:13:07',154623,'2024-12-29 19:13:12',168064,26989,'','',30,0,0.02899,0.154,0,'OK - 192.168.77.159: rta 1.210ms, lost 0%','rta=1.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687225,2,28533,0,0,1,1,0,1,'2024-12-29 19:13:12',170549,'2024-12-29 19:13:17',198712,26989,'','',30,0,0.00501,0.17,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687226,2,23554,0,0,1,1,0,1,'2024-12-29 19:13:12',172428,'2024-12-29 19:13:17',198907,26989,'','',30,0,0.00828,0.172,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687227,2,23551,0,0,1,1,0,1,'2024-12-29 19:13:17',199168,'2024-12-29 19:13:17',207978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687228,2,23552,0,0,1,1,0,1,'2024-12-29 19:13:17',208825,'2024-12-29 19:13:17',216596,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687229,2,28279,0,0,1,1,0,1,'2024-12-29 19:13:17',216845,'2024-12-29 19:13:17',222544,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687230,2,28279,0,0,1,1,0,1,'2024-12-29 19:13:27',262862,'2024-12-29 19:13:32',286529,26989,'','',30,0,0.00546,0.262,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687231,2,23551,0,0,1,1,0,1,'2024-12-29 19:13:27',264855,'2024-12-29 19:13:32',286735,26989,'','',30,0,0.00806,0.264,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687232,2,23552,0,0,1,1,0,1,'2024-12-29 19:13:27',265407,'2024-12-29 19:13:32',286912,26989,'','',30,0,0.00836,0.265,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687233,2,23549,0,0,1,10,0,1,'2024-12-29 19:13:32',289024,'2024-12-29 19:13:37',310708,26989,'','',30,0,0.00989,0.289,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687234,2,23553,0,0,1,10,0,1,'2024-12-29 19:13:42',330184,'2024-12-29 19:13:42',341817,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687235,2,23554,0,0,1,1,0,1,'2024-12-29 19:13:57',418012,'2024-12-29 19:13:57',426854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687236,2,23548,0,0,1,5,1,1,'2024-12-29 19:13:52',395661,'2024-12-29 19:13:57',427271,26989,'','',30,0,2.00703,0.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687237,2,23553,0,0,1,10,0,1,'2024-12-29 19:13:57',429384,'2024-12-29 19:14:02',465764,26989,'','',30,0,0.01006,0.429,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687238,2,23551,0,0,1,1,0,1,'2024-12-29 19:14:02',465817,'2024-12-29 19:14:02',474660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687239,2,21397,0,0,1,5,1,1,'2024-12-29 19:13:57',431261,'2024-12-29 19:14:02',475414,26989,'','',30,0,2.0063,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687240,2,23549,0,0,1,10,0,1,'2024-12-29 19:14:02',475453,'2024-12-29 19:14:02',486375,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687241,2,21396,0,0,1,5,0,1,'2024-12-29 19:14:07',523690,'2024-12-29 19:14:07',569731,26989,'','',30,0,0.045,0,0,'OK - 192.168.77.159: rta 2.004ms, lost 0%','rta=2.004ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687242,2,21395,0,0,1,5,1,1,'2024-12-29 19:14:04',494082,'2024-12-29 19:14:07',570486,26989,'','',30,0,2.00617,0.494,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687243,2,21396,0,0,1,5,0,1,'2024-12-29 19:14:12',591100,'2024-12-29 19:14:17',617182,26989,'','',30,0,0.01926,0.591,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687244,2,21397,0,0,1,5,1,1,'2024-12-29 19:14:17',617469,'2024-12-29 19:14:19',625127,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687245,2,28533,0,0,1,1,0,1,'2024-12-29 19:14:19',627572,'2024-12-29 19:14:22',652531,26989,'','',30,0,0.00511,2.627,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687246,2,23554,0,0,1,1,0,1,'2024-12-29 19:14:19',629503,'2024-12-29 19:14:22',652729,26989,'','',30,0,0.00826,2.629,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687247,2,23549,0,0,1,10,0,1,'2024-12-29 19:14:27',683621,'2024-12-29 19:14:27',695353,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687248,2,23551,0,0,1,1,0,1,'2024-12-29 19:14:27',695617,'2024-12-29 19:14:27',704087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687249,2,28279,0,0,1,1,0,1,'2024-12-29 19:14:32',727570,'2024-12-29 19:14:37',764137,26989,'','',30,0,0.00626,0.727,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687250,2,23551,0,0,1,1,0,1,'2024-12-29 19:14:32',729509,'2024-12-29 19:14:37',764320,26989,'','',30,0,0.0081,0.729,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687251,2,23552,0,0,1,1,0,1,'2024-12-29 19:14:32',731673,'2024-12-29 19:14:37',764524,26989,'','',30,0,0.008,0.731,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687252,2,23549,0,0,1,10,0,1,'2024-12-29 19:14:37',767708,'2024-12-29 19:14:42',798708,26989,'','',30,0,0.01192,0.767,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687253,2,23554,0,0,1,1,0,1,'2024-12-29 19:14:42',798755,'2024-12-29 19:14:42',807448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687254,2,21397,0,0,1,5,1,1,'2024-12-29 19:14:47',833927,'2024-12-29 19:14:49',841111,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687255,2,23548,0,0,1,5,1,1,'2024-12-29 19:14:57',896629,'2024-12-29 19:15:02',923543,26989,'','',30,0,2.00695,0.896,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687256,2,23553,0,0,1,10,0,1,'2024-12-29 19:15:02',926139,'2024-12-29 19:15:07',957393,26989,'','',30,0,0.01075,0.926,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687257,2,21397,0,0,1,5,1,1,'2024-12-29 19:15:02',928034,'2024-12-29 19:15:07',957812,26989,'','',30,0,2.00571,0.928,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687258,2,21395,0,0,1,5,1,1,'2024-12-29 19:15:07',960492,'2024-12-29 19:15:12',985026,26989,'','',30,0,2.0066,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687259,2,21396,0,0,1,5,0,1,'2024-12-29 19:15:18',9,'2024-12-29 19:15:22',22,26989,'','',30,0,0.05622,1.011,0,'OK - 192.168.77.159: rta 2.558ms, lost 0%','rta=2.558ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687260,2,23554,0,0,1,1,0,1,'2024-12-29 19:15:22',22,'2024-12-29 19:15:22',15412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687261,2,23548,0,0,1,5,1,1,'2024-12-29 19:15:22',15576,'2024-12-29 19:15:24',18114,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687262,2,23551,0,0,1,1,0,1,'2024-12-29 19:15:24',35,'2024-12-29 19:15:24',340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687263,2,28533,0,0,1,1,0,1,'2024-12-29 19:15:24',44,'2024-12-29 19:15:27',54,26989,'','',30,0,0.00494,2.054,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687264,2,23554,0,0,1,1,0,1,'2024-12-29 19:15:24',46,'2024-12-29 19:15:27',28199,26989,'','',30,0,0.00796,2.056,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687265,2,23552,0,0,1,1,0,1,'2024-12-29 19:15:27',440,'2024-12-29 19:15:27',31515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687266,2,21395,0,0,1,5,1,1,'2024-12-29 19:15:32',0,'2024-12-29 19:15:34',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687267,2,28279,0,0,1,1,0,1,'2024-12-29 19:15:37',108372,'2024-12-29 19:15:42',131630,26989,'','',30,0,0.00513,0.108,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687268,2,23551,0,0,1,1,0,1,'2024-12-29 19:15:37',110292,'2024-12-29 19:15:42',131829,26989,'','',30,0,0.00892,0.11,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687269,2,23552,0,0,1,1,0,1,'2024-12-29 19:15:37',112033,'2024-12-29 19:15:42',132029,26989,'','',30,0,0.00824,0.112,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687270,2,23548,0,0,1,5,1,1,'2024-12-29 19:15:42',132750,'2024-12-29 19:15:44',140000,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687271,2,23549,0,0,1,10,0,1,'2024-12-29 19:15:44',142709,'2024-12-29 19:15:47',155111,26989,'','',30,0,0.00962,2.142,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687272,2,28533,0,0,1,1,0,1,'2024-12-29 19:15:57',204089,'2024-12-29 19:15:57',210314,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687273,2,21395,0,0,1,5,1,1,'2024-12-29 19:16:02',235929,'2024-12-29 19:16:04',244430,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687274,2,23548,0,0,1,5,1,1,'2024-12-29 19:16:04',246752,'2024-12-29 19:16:07',263223,26989,'','',30,0,2.00597,2.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687275,2,23553,0,0,1,10,0,1,'2024-12-29 19:16:07',265292,'2024-12-29 19:16:12',291193,26989,'','',30,0,0.00979,0.265,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687276,2,21397,0,0,1,5,1,1,'2024-12-29 19:16:07',267265,'2024-12-29 19:16:12',291423,26989,'','',30,0,2.0075,0.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687277,2,28533,0,0,1,1,0,1,'2024-12-29 19:16:17',334154,'2024-12-29 19:16:17',340208,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687278,2,23551,0,0,1,1,0,1,'2024-12-29 19:16:17',340487,'2024-12-29 19:16:17',349002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687279,2,21395,0,0,1,5,1,1,'2024-12-29 19:16:12',294040,'2024-12-29 19:16:17',349430,26989,'','',30,0,2.00706,0.294,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687280,2,23552,0,0,1,1,0,1,'2024-12-29 19:16:17',350073,'2024-12-29 19:16:17',358977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687281,2,28279,0,0,1,1,0,1,'2024-12-29 19:16:17',359245,'2024-12-29 19:16:17',365671,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687282,2,23554,0,0,1,1,0,1,'2024-12-29 19:16:17',365923,'2024-12-29 19:16:17',374342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687283,2,21396,0,0,1,5,0,1,'2024-12-29 19:16:22',401834,'2024-12-29 19:16:27',420617,26989,'','',30,0,0.05482,0.401,0,'OK - 192.168.77.159: rta 2.501ms, lost 0%','rta=2.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687284,2,28533,0,0,1,1,0,1,'2024-12-29 19:16:27',422728,'2024-12-29 19:16:32',445259,26989,'','',30,0,0.00515,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687285,2,23554,0,0,1,1,0,1,'2024-12-29 19:16:27',424709,'2024-12-29 19:16:32',445465,26989,'','',30,0,0.00806,0.424,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687286,2,23553,0,0,1,10,0,1,'2024-12-29 19:16:42',490198,'2024-12-29 19:16:42',501643,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687287,2,28279,0,0,1,1,0,1,'2024-12-29 19:16:42',503965,'2024-12-29 19:16:47',530534,26989,'','',30,0,0.00601,0.503,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687288,2,23551,0,0,1,1,0,1,'2024-12-29 19:16:42',505870,'2024-12-29 19:16:47',530724,26989,'','',30,0,0.00834,0.505,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687289,2,23552,0,0,1,1,0,1,'2024-12-29 19:16:42',507946,'2024-12-29 19:16:47',530902,26989,'','',30,0,0.00822,0.507,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687290,2,23549,0,0,1,10,0,1,'2024-12-29 19:16:47',533189,'2024-12-29 19:16:52',562360,26989,'','',30,0,0.01037,0.533,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687291,2,23554,0,0,1,1,0,1,'2024-12-29 19:16:57',584395,'2024-12-29 19:16:57',593381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687292,2,23551,0,0,1,1,0,1,'2024-12-29 19:17:02',614571,'2024-12-29 19:17:02',623583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687293,2,21396,0,0,1,5,0,1,'2024-12-29 19:17:07',661928,'2024-12-29 19:17:07',688966,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687294,2,23553,0,0,1,10,0,1,'2024-12-29 19:17:07',689222,'2024-12-29 19:17:07',699719,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687295,2,23548,0,0,1,5,1,1,'2024-12-29 19:17:07',702313,'2024-12-29 19:17:12',720268,26989,'','',30,0,2.00572,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687296,2,23553,0,0,1,10,0,1,'2024-12-29 19:17:12',722326,'2024-12-29 19:17:17',747481,26989,'','',30,0,0.0102,0.722,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687297,2,21397,0,0,1,5,1,1,'2024-12-29 19:17:12',724268,'2024-12-29 19:17:17',747896,26989,'','',30,0,2.00696,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687298,2,21395,0,0,1,5,1,1,'2024-12-29 19:17:17',750204,'2024-12-29 19:17:22',778607,26989,'','',30,0,2.00607,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687299,2,28533,0,0,1,1,0,1,'2024-12-29 19:17:27',808557,'2024-12-29 19:17:27',814722,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687300,2,23549,0,0,1,10,0,1,'2024-12-29 19:17:27',814974,'2024-12-29 19:17:27',829045,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687301,2,23551,0,0,1,1,0,1,'2024-12-29 19:17:27',829304,'2024-12-29 19:17:27',837732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687302,2,21396,0,0,1,5,0,1,'2024-12-29 19:17:27',840047,'2024-12-29 19:17:32',866687,26989,'','',30,0,0.02015,0.84,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687303,2,28533,0,0,1,1,0,1,'2024-12-29 19:17:32',869003,'2024-12-29 19:17:37',903873,26989,'','',30,0,0.00503,0.868,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687304,2,23554,0,0,1,1,0,1,'2024-12-29 19:17:32',870920,'2024-12-29 19:17:37',904071,26989,'','',30,0,0.00811,0.87,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687305,2,28279,0,0,1,1,0,1,'2024-12-29 19:17:37',904118,'2024-12-29 19:17:37',910535,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687306,2,21397,0,0,1,5,1,1,'2024-12-29 19:17:47',961973,'2024-12-29 19:17:49',969286,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687307,2,28279,0,0,1,1,0,1,'2024-12-29 19:17:49',971823,'2024-12-29 19:17:52',994864,26989,'','',30,0,0.00603,2.971,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687308,2,23551,0,0,1,1,0,1,'2024-12-29 19:17:49',973732,'2024-12-29 19:17:52',995052,26989,'','',30,0,0.00903,2.973,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687309,2,23552,0,0,1,1,0,1,'2024-12-29 19:17:49',975810,'2024-12-29 19:17:52',995228,26989,'','',30,0,0.00842,2.975,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687310,2,23549,0,0,1,10,0,1,'2024-12-29 19:17:52',997269,'2024-12-29 19:17:57',5344,26989,'','',30,0,0.01469,0.997,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687311,2,23548,0,0,1,5,1,1,'2024-12-29 19:18:12',405,'2024-12-29 19:18:17',0,26989,'','',30,0,2.00671,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687312,2,23553,0,0,1,10,0,1,'2024-12-29 19:18:17',0,'2024-12-29 19:18:22',119201,26989,'','',30,0,0.0099,0.082,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687313,2,23554,0,0,1,1,0,1,'2024-12-29 19:18:22',119262,'2024-12-29 19:18:22',128213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687314,2,21397,0,0,1,5,1,1,'2024-12-29 19:18:17',0,'2024-12-29 19:18:22',128906,26989,'','',30,0,2.00684,0.084,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687315,2,23551,0,0,1,1,0,1,'2024-12-29 19:18:22',129388,'2024-12-29 19:18:22',137808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687316,2,21395,0,0,1,5,1,1,'2024-12-29 19:18:22',140299,'2024-12-29 19:18:27',168289,26989,'','',30,0,2.00548,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687317,2,23552,0,0,1,1,0,1,'2024-12-29 19:18:27',168338,'2024-12-29 19:18:27',176403,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687318,2,21396,0,0,1,5,0,1,'2024-12-29 19:18:32',218373,'2024-12-29 19:18:37',242303,26989,'','',30,0,0.02102,0.218,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687319,2,28533,0,0,1,1,0,1,'2024-12-29 19:18:37',244787,'2024-12-29 19:18:42',280331,26989,'','',30,0,0.00634,0.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687320,2,23554,0,0,1,1,0,1,'2024-12-29 19:18:37',246883,'2024-12-29 19:18:42',280540,26989,'','',30,0,0.00941,0.246,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687321,2,23551,0,0,1,1,0,1,'2024-12-29 19:18:42',280818,'2024-12-29 19:18:42',289473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687322,2,23548,0,0,1,5,1,1,'2024-12-29 19:18:42',289981,'2024-12-29 19:18:44',297330,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687323,2,28279,0,0,1,1,0,1,'2024-12-29 19:18:52',344085,'2024-12-29 19:18:57',386454,26989,'','',30,0,0.00526,0.344,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687324,2,23551,0,0,1,1,0,1,'2024-12-29 19:18:52',346018,'2024-12-29 19:18:57',386655,26989,'','',30,0,0.00931,0.345,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687325,2,23552,0,0,1,1,0,1,'2024-12-29 19:18:52',347697,'2024-12-29 19:18:57',386856,26989,'','',30,0,0.00877,0.347,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687326,2,28533,0,0,1,1,0,1,'2024-12-29 19:18:57',387572,'2024-12-29 19:18:57',393813,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687327,2,23549,0,0,1,10,0,1,'2024-12-29 19:18:57',396848,'2024-12-29 19:19:02',419505,26989,'','',30,0,0.01142,0.396,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687328,2,21395,0,0,1,5,1,1,'2024-12-29 19:19:02',419571,'2024-12-29 19:19:04',426587,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687329,2,28533,0,0,1,1,0,1,'2024-12-29 19:19:17',518548,'2024-12-29 19:19:17',524650,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687330,2,23551,0,0,1,1,0,1,'2024-12-29 19:19:17',524934,'2024-12-29 19:19:17',533497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687331,2,28279,0,0,1,1,0,1,'2024-12-29 19:19:17',534430,'2024-12-29 19:19:17',540152,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687332,2,23552,0,0,1,1,0,1,'2024-12-29 19:19:17',540435,'2024-12-29 19:19:17',548319,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687333,2,23554,0,0,1,1,0,1,'2024-12-29 19:19:17',548601,'2024-12-29 19:19:17',557042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687334,2,23548,0,0,1,5,1,1,'2024-12-29 19:19:17',559531,'2024-12-29 19:19:22',577587,26989,'','',30,0,2.00646,0.559,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687335,2,23553,0,0,1,10,0,1,'2024-12-29 19:19:22',579719,'2024-12-29 19:19:27',602812,26989,'','',30,0,0.01035,0.579,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687336,2,21397,0,0,1,5,1,1,'2024-12-29 19:19:22',581672,'2024-12-29 19:19:27',603036,26989,'','',30,0,2.0063,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687337,2,21395,0,0,1,5,1,1,'2024-12-29 19:19:27',605204,'2024-12-29 19:19:32',623827,26989,'','',30,0,2.00554,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687338,2,21396,0,0,1,5,0,1,'2024-12-29 19:19:37',650682,'2024-12-29 19:19:42',671988,26989,'','',30,0,0.0189,0.65,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687339,2,23553,0,0,1,10,0,1,'2024-12-29 19:19:42',672054,'2024-12-29 19:19:42',683901,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687340,2,28533,0,0,1,1,0,1,'2024-12-29 19:19:42',686420,'2024-12-29 19:19:47',713415,26989,'','',30,0,0.00497,0.686,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687341,2,23554,0,0,1,1,0,1,'2024-12-29 19:19:42',688337,'2024-12-29 19:19:47',713619,26989,'','',30,0,0.00805,0.688,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687342,2,28279,0,0,1,1,0,1,'2024-12-29 19:19:57',768903,'2024-12-29 19:20:02',807394,26989,'','',30,0,0.0054,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687343,2,23551,0,0,1,1,0,1,'2024-12-29 19:19:57',771062,'2024-12-29 19:20:02',807591,26989,'','',30,0,0.00805,0.771,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687344,2,23552,0,0,1,1,0,1,'2024-12-29 19:19:57',773182,'2024-12-29 19:20:02',807797,26989,'','',30,0,0.00769,0.773,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687345,2,23549,0,0,1,10,0,1,'2024-12-29 19:20:02',808464,'2024-12-29 19:20:02',821847,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687346,2,23549,0,0,1,10,0,1,'2024-12-29 19:20:02',826654,'2024-12-29 19:20:07',853329,26989,'','',30,0,0.0143,0.826,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687347,2,21396,0,0,1,5,0,1,'2024-12-29 19:20:07',853611,'2024-12-29 19:20:07',873984,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687348,2,23553,0,0,1,10,0,1,'2024-12-29 19:20:07',874251,'2024-12-29 19:20:07',885076,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687349,2,21397,0,0,1,5,1,1,'2024-12-29 19:20:17',935191,'2024-12-29 19:20:19',942318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687350,2,23548,0,0,1,5,1,1,'2024-12-29 19:20:22',963604,'2024-12-29 19:20:27',990156,26989,'','',30,0,2.00681,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687351,2,28533,0,0,1,1,0,1,'2024-12-29 19:20:27',990432,'2024-12-29 19:20:27',996643,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687352,2,23549,0,0,1,10,0,1,'2024-12-29 19:20:27',996888,'2024-12-29 19:20:28',7,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687353,2,23551,0,0,1,1,0,1,'2024-12-29 19:20:28',0,'2024-12-29 19:20:28',7561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687354,2,23553,0,0,1,10,0,1,'2024-12-29 19:20:28',1,'2024-12-29 19:20:32',2,26989,'','',30,0,0.01062,1.019,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687355,2,21397,0,0,1,5,1,1,'2024-12-29 19:20:28',16,'2024-12-29 19:20:32',2,26989,'','',30,0,2.00684,1.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687356,2,21395,0,0,1,5,1,1,'2024-12-29 19:20:32',13346,'2024-12-29 19:20:37',330,26989,'','',30,0,2.00674,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687357,2,28279,0,0,1,1,0,1,'2024-12-29 19:20:37',21221,'2024-12-29 19:20:37',383,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687358,2,23554,0,0,1,1,0,1,'2024-12-29 19:20:42',6,'2024-12-29 19:20:42',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687359,2,21396,0,0,1,5,0,1,'2024-12-29 19:20:42',0,'2024-12-29 19:20:47',0,26989,'','',30,0,0.02002,0.08,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687360,2,21397,0,0,1,5,1,1,'2024-12-29 19:20:47',0,'2024-12-29 19:20:49',102064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687361,2,28533,0,0,1,1,0,1,'2024-12-29 19:20:49',104646,'2024-12-29 19:20:52',113800,26989,'','',30,0,0.00502,2.104,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687362,2,23554,0,0,1,1,0,1,'2024-12-29 19:20:49',106557,'2024-12-29 19:20:52',113990,26989,'','',30,0,0.00824,2.106,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687363,2,28279,0,0,1,1,0,1,'2024-12-29 19:21:02',170500,'2024-12-29 19:21:07',200632,26989,'','',30,0,0.00505,0.17,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687364,2,23551,0,0,1,1,0,1,'2024-12-29 19:21:02',172416,'2024-12-29 19:21:07',200817,26989,'','',30,0,0.00792,0.172,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687365,2,23552,0,0,1,1,0,1,'2024-12-29 19:21:02',172964,'2024-12-29 19:21:07',201013,26989,'','',30,0,0.00833,0.172,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687366,2,23549,0,0,1,10,0,1,'2024-12-29 19:21:07',203959,'2024-12-29 19:21:12',234497,26989,'','',30,0,0.01611,0.203,0,'OK - 84.38.95.222: rta 0.553ms, lost 0%','rta=0.553ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687367,2,23554,0,0,1,1,0,1,'2024-12-29 19:21:22',282297,'2024-12-29 19:21:22',291318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687368,2,23548,0,0,1,5,1,1,'2024-12-29 19:21:22',291589,'2024-12-29 19:21:24',298607,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687369,2,23551,0,0,1,1,0,1,'2024-12-29 19:21:24',299322,'2024-12-29 19:21:24',308403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687370,2,23552,0,0,1,1,0,1,'2024-12-29 19:21:27',334283,'2024-12-29 19:21:27',342468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687371,2,23548,0,0,1,5,1,1,'2024-12-29 19:21:27',344779,'2024-12-29 19:21:32',369577,26989,'','',30,0,2.0056,0.344,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687372,2,21395,0,0,1,5,1,1,'2024-12-29 19:21:32',369629,'2024-12-29 19:21:34',376992,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687373,2,23553,0,0,1,10,0,1,'2024-12-29 19:21:34',379649,'2024-12-29 19:21:37',403836,26989,'','',30,0,0.01134,2.379,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687374,2,21397,0,0,1,5,1,1,'2024-12-29 19:21:34',381566,'2024-12-29 19:21:37',404230,26989,'','',30,0,2.00608,2.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687375,2,23551,0,0,1,1,0,1,'2024-12-29 19:21:42',433526,'2024-12-29 19:21:42',442249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687376,2,21395,0,0,1,5,1,1,'2024-12-29 19:21:37',406309,'2024-12-29 19:21:42',442903,26989,'','',30,0,2.00668,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687377,2,21396,0,0,1,5,0,1,'2024-12-29 19:21:47',470421,'2024-12-29 19:21:52',494218,26989,'','',30,0,0.01902,0.47,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687378,2,28533,0,0,1,1,0,1,'2024-12-29 19:21:52',496539,'2024-12-29 19:21:57',523887,26989,'','',30,0,0.00526,0.496,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687379,2,23554,0,0,1,1,0,1,'2024-12-29 19:21:52',498472,'2024-12-29 19:21:57',524075,26989,'','',30,0,0.00805,0.498,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687380,2,21395,0,0,1,5,1,1,'2024-12-29 19:22:02',548713,'2024-12-29 19:22:04',555708,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687381,2,28279,0,0,1,1,0,1,'2024-12-29 19:22:07',566451,'2024-12-29 19:22:12',595834,26989,'','',30,0,0.00617,0.566,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687382,2,23551,0,0,1,1,0,1,'2024-12-29 19:22:07',568395,'2024-12-29 19:22:12',596015,26989,'','',30,0,0.00816,0.568,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687383,2,23552,0,0,1,1,0,1,'2024-12-29 19:22:07',570428,'2024-12-29 19:22:12',596178,26989,'','',30,0,0.008,0.57,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687384,2,23549,0,0,1,10,0,1,'2024-12-29 19:22:12',598725,'2024-12-29 19:22:17',636249,26989,'','',30,0,0.01036,0.598,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687385,2,28533,0,0,1,1,0,1,'2024-12-29 19:22:17',636490,'2024-12-29 19:22:17',642378,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687386,2,23554,0,0,1,1,0,1,'2024-12-29 19:22:17',643494,'2024-12-29 19:22:17',651908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687387,2,23548,0,0,1,5,1,1,'2024-12-29 19:22:32',718625,'2024-12-29 19:22:37',736258,26989,'','',30,0,2.00671,0.718,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687388,2,23553,0,0,1,10,0,1,'2024-12-29 19:22:37',738297,'2024-12-29 19:22:42',765103,26989,'','',30,0,0.01046,0.738,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687389,2,21397,0,0,1,5,1,1,'2024-12-29 19:22:37',740213,'2024-12-29 19:22:42',765284,26989,'','',30,0,2.00764,0.74,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687390,2,21395,0,0,1,5,1,1,'2024-12-29 19:22:42',767526,'2024-12-29 19:22:47',791421,26989,'','',30,0,2.00554,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687391,2,21396,0,0,1,5,0,1,'2024-12-29 19:22:52',819907,'2024-12-29 19:22:57',835634,26989,'','',30,0,0.03796,0.819,0,'OK - 192.168.77.159: rta 1.586ms, lost 0%','rta=1.586ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687392,2,23554,0,0,1,1,0,1,'2024-12-29 19:22:57',835681,'2024-12-29 19:22:57',844852,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687393,2,28533,0,0,1,1,0,1,'2024-12-29 19:22:57',847256,'2024-12-29 19:23:02',882672,26989,'','',30,0,0.00507,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687394,2,23554,0,0,1,1,0,1,'2024-12-29 19:22:57',849168,'2024-12-29 19:23:02',882893,26989,'','',30,0,0.0083,0.849,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687395,2,23551,0,0,1,1,0,1,'2024-12-29 19:23:02',882941,'2024-12-29 19:23:02',891841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687396,2,23549,0,0,1,10,0,1,'2024-12-29 19:23:02',892515,'2024-12-29 19:23:02',903654,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687397,2,23553,0,0,1,10,0,1,'2024-12-29 19:23:07',938972,'2024-12-29 19:23:07',951220,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687398,2,28279,0,0,1,1,0,1,'2024-12-29 19:23:12',978261,'2024-12-29 19:23:18',5,26989,'','',30,0,0.00625,0.978,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687399,2,23551,0,0,1,1,0,1,'2024-12-29 19:23:12',980235,'2024-12-29 19:23:18',3103,26989,'','',30,0,0.00829,0.98,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687400,2,23552,0,0,1,1,0,1,'2024-12-29 19:23:12',982321,'2024-12-29 19:23:18',49,26989,'','',30,0,0.00742,0.982,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687401,2,21397,0,0,1,5,1,1,'2024-12-29 19:23:18',3339,'2024-12-29 19:23:20',708,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687402,2,23549,0,0,1,10,0,1,'2024-12-29 19:23:20',6856,'2024-12-29 19:23:22',8845,26989,'','',30,0,0.00876,3.015,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687403,2,28533,0,0,1,1,0,1,'2024-12-29 19:23:27',15672,'2024-12-29 19:23:27',17887,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687404,2,28279,0,0,1,1,0,1,'2024-12-29 19:23:37',31982,'2024-12-29 19:23:37',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687405,2,23548,0,0,1,5,1,1,'2024-12-29 19:23:37',0,'2024-12-29 19:23:42',0,26989,'','',30,0,2.00619,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687406,2,23554,0,0,1,1,0,1,'2024-12-29 19:23:42',0,'2024-12-29 19:23:42',104822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687407,2,23553,0,0,1,10,0,1,'2024-12-29 19:23:42',107075,'2024-12-29 19:23:47',124101,26989,'','',30,0,0.01107,0.107,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687408,2,21397,0,0,1,5,1,1,'2024-12-29 19:23:42',108979,'2024-12-29 19:23:47',124293,26989,'','',30,0,2.00655,0.108,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687409,2,21395,0,0,1,5,1,1,'2024-12-29 19:23:47',126704,'2024-12-29 19:23:52',136703,26989,'','',30,0,2.00619,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687410,2,21396,0,0,1,5,0,1,'2024-12-29 19:23:57',156238,'2024-12-29 19:24:02',169576,26989,'','',30,0,0.02146,0.156,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687411,2,28533,0,0,1,1,0,1,'2024-12-29 19:24:02',172116,'2024-12-29 19:24:07',190712,26989,'','',30,0,0.00497,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687412,2,23554,0,0,1,1,0,1,'2024-12-29 19:24:02',174070,'2024-12-29 19:24:07',190890,26989,'','',30,0,0.00818,0.174,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687413,2,28279,0,0,1,1,0,1,'2024-12-29 19:24:18',256823,'2024-12-29 19:24:22',296109,26989,'','',30,0,0.00519,0.256,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687414,2,23551,0,0,1,1,0,1,'2024-12-29 19:24:18',258961,'2024-12-29 19:24:22',296280,26989,'','',30,0,0.00803,0.258,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687415,2,23552,0,0,1,1,0,1,'2024-12-29 19:24:18',261026,'2024-12-29 19:24:22',296457,26989,'','',30,0,0.00778,0.261,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687416,2,23554,0,0,1,1,0,1,'2024-12-29 19:24:22',296499,'2024-12-29 19:24:22',305481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687417,2,23548,0,0,1,5,1,1,'2024-12-29 19:24:22',305716,'2024-12-29 19:24:24',312382,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687418,2,23549,0,0,1,10,0,1,'2024-12-29 19:24:24',315242,'2024-12-29 19:24:27',331650,26989,'','',30,0,0.00974,2.315,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687419,2,21395,0,0,1,5,1,1,'2024-12-29 19:24:32',353991,'2024-12-29 19:24:34',362004,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687420,2,23551,0,0,1,1,0,1,'2024-12-29 19:24:42',419910,'2024-12-29 19:24:42',428816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687421,2,23548,0,0,1,5,1,1,'2024-12-29 19:24:42',429334,'2024-12-29 19:24:44',435976,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687422,2,23548,0,0,1,5,1,1,'2024-12-29 19:24:44',438702,'2024-12-29 19:24:47',463516,26989,'','',30,0,0.99565,2.438,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687423,2,23553,0,0,1,10,0,1,'2024-12-29 19:24:47',466124,'2024-12-29 19:24:52',490201,26989,'','',30,0,0.01051,0.466,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687424,2,21397,0,0,1,5,1,1,'2024-12-29 19:24:47',467994,'2024-12-29 19:24:52',490415,26989,'','',30,0,2.00668,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687425,2,28533,0,0,1,1,0,1,'2024-12-29 19:24:57',531183,'2024-12-29 19:24:57',537415,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687426,2,21395,0,0,1,5,1,1,'2024-12-29 19:24:52',492816,'2024-12-29 19:24:57',537859,26989,'','',30,0,2.00575,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687427,2,21396,0,0,1,5,0,1,'2024-12-29 19:25:02',550631,'2024-12-29 19:25:07',571993,26989,'','',30,0,0.02772,0.55,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687428,2,28533,0,0,1,1,0,1,'2024-12-29 19:25:07',574114,'2024-12-29 19:25:12',601506,26989,'','',30,0,0.00511,0.574,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687429,2,23554,0,0,1,1,0,1,'2024-12-29 19:25:07',576070,'2024-12-29 19:25:12',601710,26989,'','',30,0,0.00843,0.576,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687430,2,23551,0,0,1,1,0,1,'2024-12-29 19:25:17',642202,'2024-12-29 19:25:17',651175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687431,2,28279,0,0,1,1,0,1,'2024-12-29 19:25:17',652239,'2024-12-29 19:25:17',658050,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687432,2,23552,0,0,1,1,0,1,'2024-12-29 19:25:17',658314,'2024-12-29 19:25:17',666159,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687433,2,28279,0,0,1,1,0,1,'2024-12-29 19:25:22',694267,'2024-12-29 19:25:27',717932,26989,'','',30,0,0.00531,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687434,2,23551,0,0,1,1,0,1,'2024-12-29 19:25:22',696350,'2024-12-29 19:25:27',718117,26989,'','',30,0,0.00818,0.696,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687435,2,23552,0,0,1,1,0,1,'2024-12-29 19:25:22',698529,'2024-12-29 19:25:27',718301,26989,'','',30,0,0.00814,0.698,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687436,2,23549,0,0,1,10,0,1,'2024-12-29 19:25:27',720383,'2024-12-29 19:25:32',739795,26989,'','',30,0,0.011,0.72,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687437,2,23553,0,0,1,10,0,1,'2024-12-29 19:25:42',785925,'2024-12-29 19:25:42',798180,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687438,2,23548,0,0,1,5,1,1,'2024-12-29 19:25:47',823755,'2024-12-29 19:25:52',842953,26989,'','',30,0,2.0073,0.823,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687439,2,23553,0,0,1,10,0,1,'2024-12-29 19:25:52',848907,'2024-12-29 19:25:57',871198,26989,'','',30,0,0.01152,0.848,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687440,2,23554,0,0,1,1,0,1,'2024-12-29 19:25:57',871483,'2024-12-29 19:25:57',880206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687441,2,21397,0,0,1,5,1,1,'2024-12-29 19:25:52',851465,'2024-12-29 19:25:57',880656,26989,'','',30,0,2.00644,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687442,2,23551,0,0,1,1,0,1,'2024-12-29 19:26:02',915370,'2024-12-29 19:26:02',924611,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687443,2,21395,0,0,1,5,1,1,'2024-12-29 19:25:57',882912,'2024-12-29 19:26:02',925515,26989,'','',30,0,2.00603,0.882,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687444,2,23549,0,0,1,10,0,1,'2024-12-29 19:26:02',925566,'2024-12-29 19:26:02',937227,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687445,2,21396,0,0,1,5,0,1,'2024-12-29 19:26:07',972401,'2024-12-29 19:26:08',458,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687446,2,23553,0,0,1,10,0,1,'2024-12-29 19:26:08',512,'2024-12-29 19:26:08',5301,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687447,2,21396,0,0,1,5,0,1,'2024-12-29 19:26:08',12,'2024-12-29 19:26:12',10268,26989,'','',30,0,0.02603,1.014,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687448,2,28533,0,0,1,1,0,1,'2024-12-29 19:26:12',11359,'2024-12-29 19:26:17',17706,26989,'','',30,0,0.0055,0.026,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687449,2,23554,0,0,1,1,0,1,'2024-12-29 19:26:12',2,'2024-12-29 19:26:17',17844,26989,'','',30,0,0.00837,0.028,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687450,2,21397,0,0,1,5,1,1,'2024-12-29 19:26:17',34,'2024-12-29 19:26:19',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687451,2,23549,0,0,1,10,0,1,'2024-12-29 19:26:27',61,'2024-12-29 19:26:27',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687452,2,23551,0,0,1,1,0,1,'2024-12-29 19:26:27',0,'2024-12-29 19:26:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687453,2,28279,0,0,1,1,0,1,'2024-12-29 19:26:27',0,'2024-12-29 19:26:32',129456,26989,'','',30,0,0.00504,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687454,2,23551,0,0,1,1,0,1,'2024-12-29 19:26:27',100423,'2024-12-29 19:26:32',129641,26989,'','',30,0,0.00785,0.1,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687455,2,23552,0,0,1,1,0,1,'2024-12-29 19:26:27',101868,'2024-12-29 19:26:32',129845,26989,'','',30,0,0.00795,0.101,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687456,2,23549,0,0,1,10,0,1,'2024-12-29 19:26:32',132200,'2024-12-29 19:26:37',157568,26989,'','',30,0,0.00892,0.132,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687457,2,23554,0,0,1,1,0,1,'2024-12-29 19:26:42',181206,'2024-12-29 19:26:42',189928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687458,2,21397,0,0,1,5,1,1,'2024-12-29 19:26:47',203474,'2024-12-29 19:26:49',210917,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687459,2,23548,0,0,1,5,1,1,'2024-12-29 19:26:52',221581,'2024-12-29 19:26:57',244916,26989,'','',30,0,2.00526,0.221,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687460,2,23553,0,0,1,10,0,1,'2024-12-29 19:26:57',247741,'2024-12-29 19:27:02',275861,26989,'','',30,0,0.01166,0.247,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687461,2,21397,0,0,1,5,1,1,'2024-12-29 19:26:57',249885,'2024-12-29 19:27:02',276091,26989,'','',30,0,2.00729,0.249,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687462,2,21395,0,0,1,5,1,1,'2024-12-29 19:27:02',278803,'2024-12-29 19:27:07',308998,26989,'','',30,0,2.00687,0.278,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687463,2,21396,0,0,1,5,0,1,'2024-12-29 19:27:12',334172,'2024-12-29 19:27:17',352714,26989,'','',30,0,0.01958,0.334,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687464,2,28533,0,0,1,1,0,1,'2024-12-29 19:27:17',358180,'2024-12-29 19:27:22',391139,26989,'','',30,0,0.00522,0.358,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687465,2,23554,0,0,1,1,0,1,'2024-12-29 19:27:17',360127,'2024-12-29 19:27:22',391328,26989,'','',30,0,0.00831,0.36,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687466,2,23548,0,0,1,5,1,1,'2024-12-29 19:27:22',391597,'2024-12-29 19:27:24',398785,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687467,2,23551,0,0,1,1,0,1,'2024-12-29 19:27:24',399458,'2024-12-29 19:27:24',407982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687468,2,23552,0,0,1,1,0,1,'2024-12-29 19:27:27',426314,'2024-12-29 19:27:27',434572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687469,2,21395,0,0,1,5,1,1,'2024-12-29 19:27:32',460681,'2024-12-29 19:27:34',468503,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687470,2,28279,0,0,1,1,0,1,'2024-12-29 19:27:34',471164,'2024-12-29 19:27:37',496590,26989,'','',30,0,0.00515,2.471,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687471,2,23551,0,0,1,1,0,1,'2024-12-29 19:27:34',473121,'2024-12-29 19:27:37',496781,26989,'','',30,0,0.00796,2.473,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687472,2,23552,0,0,1,1,0,1,'2024-12-29 19:27:34',475244,'2024-12-29 19:27:37',496966,26989,'','',30,0,0.00784,2.475,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687473,2,23549,0,0,1,10,0,1,'2024-12-29 19:27:37',499240,'2024-12-29 19:27:42',547272,26989,'','',30,0,0.01425,0.499,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687474,2,23548,0,0,1,5,1,1,'2024-12-29 19:27:42',547932,'2024-12-29 19:27:44',554265,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687475,2,28533,0,0,1,1,0,1,'2024-12-29 19:27:57',631064,'2024-12-29 19:27:57',637349,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687476,2,21395,0,0,1,5,1,1,'2024-12-29 19:28:02',660381,'2024-12-29 19:28:04',667915,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687477,2,23548,0,0,1,5,1,1,'2024-12-29 19:27:57',640443,'2024-12-29 19:28:04',668349,26989,'','',30,0,2.0064,0.64,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687478,2,23553,0,0,1,10,0,1,'2024-12-29 19:28:04',670553,'2024-12-29 19:28:07',694161,26989,'','',30,0,0.01098,2.67,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687479,2,21397,0,0,1,5,1,1,'2024-12-29 19:28:04',672460,'2024-12-29 19:28:07',694395,26989,'','',30,0,2.00792,2.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687480,2,21395,0,0,1,5,1,1,'2024-12-29 19:28:07',696519,'2024-12-29 19:28:12',722296,26989,'','',30,0,2.00672,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687481,2,23551,0,0,1,1,0,1,'2024-12-29 19:28:17',761519,'2024-12-29 19:28:17',770295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687482,2,28533,0,0,1,1,0,1,'2024-12-29 19:28:17',770581,'2024-12-29 19:28:17',776302,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687483,2,28279,0,0,1,1,0,1,'2024-12-29 19:28:17',777217,'2024-12-29 19:28:17',782943,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687484,2,23552,0,0,1,1,0,1,'2024-12-29 19:28:17',783215,'2024-12-29 19:28:17',791148,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687485,2,23554,0,0,1,1,0,1,'2024-12-29 19:28:17',791416,'2024-12-29 19:28:17',799821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687486,2,21396,0,0,1,5,0,1,'2024-12-29 19:28:17',802321,'2024-12-29 19:28:22',841261,26989,'','',30,0,0.02581,0.802,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687487,2,28533,0,0,1,1,0,1,'2024-12-29 19:28:22',843388,'2024-12-29 19:28:27',863727,26989,'','',30,0,0.00513,0.843,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687488,2,23554,0,0,1,1,0,1,'2024-12-29 19:28:22',845332,'2024-12-29 19:28:27',863931,26989,'','',30,0,0.00831,0.845,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687489,2,23549,0,0,1,3,0,1,'2024-12-29 19:28:52',205471,'2024-12-29 19:28:57',232950,26989,'','',30,0,0.0149,0.205,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687490,2,23551,0,0,1,1,0,1,'2024-12-29 19:28:57',235030,'2024-12-29 19:29:02',276812,26989,'','',30,0,0.00789,0.235,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687491,2,23552,0,0,1,1,0,1,'2024-12-29 19:29:02',281658,'2024-12-29 19:29:07',326286,26989,'','',30,0,0.00759,0.281,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687492,2,21396,0,0,1,3,0,1,'2024-12-29 19:29:07',326498,'2024-12-29 19:29:07',356816,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.159: rta 1.216ms, lost 0%','rta=1.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687493,2,23548,0,0,1,5,1,1,'2024-12-29 19:29:04',284751,'2024-12-29 19:29:07',357251,26989,'','',30,0,2.00671,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687494,2,23553,0,0,1,3,0,1,'2024-12-29 19:29:07',361189,'2024-12-29 19:29:12',383290,26989,'','',30,0,0.01138,0.361,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687495,2,28279,0,0,1,1,0,1,'2024-12-29 19:29:08',365615,'2024-12-29 19:29:12',383417,26989,'','',30,0,0.00536,0.365,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687496,2,21397,0,0,1,5,1,1,'2024-12-29 19:29:07',359354,'2024-12-29 19:29:12',383566,26989,'','',30,0,2.00644,0.359,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687497,2,21395,0,0,1,5,1,1,'2024-12-29 19:29:12',385578,'2024-12-29 19:29:17',414255,26989,'','',30,0,2.00678,0.385,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687498,2,21396,0,0,1,3,0,1,'2024-12-29 19:29:22',443472,'2024-12-29 19:29:27',472476,26989,'','',30,0,0.02194,0.443,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687499,2,28533,0,0,1,1,0,1,'2024-12-29 19:29:27',472687,'2024-12-29 19:29:27',478846,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687500,2,23549,0,0,1,3,0,1,'2024-12-29 19:29:27',479018,'2024-12-29 19:29:27',488982,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687501,2,23551,0,0,1,1,0,1,'2024-12-29 19:29:27',489156,'2024-12-29 19:29:27',497533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687502,2,28533,0,0,1,1,0,1,'2024-12-29 19:29:27',499768,'2024-12-29 19:29:32',525330,26989,'','',30,0,0.00485,0.499,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687503,2,23554,0,0,1,1,0,1,'2024-12-29 19:29:27',501633,'2024-12-29 19:29:32',525463,26989,'','',30,0,0.00812,0.501,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687504,2,28279,0,0,1,1,0,1,'2024-12-29 19:29:37',562098,'2024-12-29 19:29:37',568568,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687505,2,21397,0,0,1,5,1,1,'2024-12-29 19:29:47',617579,'2024-12-29 19:29:49',624558,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687506,2,23549,0,0,1,3,0,1,'2024-12-29 19:29:57',688842,'2024-12-29 19:30:02',711893,26989,'','',30,0,0.01527,0.688,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687507,2,23551,0,0,1,1,0,1,'2024-12-29 19:30:02',714427,'2024-12-29 19:30:07',747049,26989,'','',30,0,0.00793,0.714,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687508,2,23552,0,0,1,1,0,1,'2024-12-29 19:30:07',749736,'2024-12-29 19:30:12',775843,26989,'','',30,0,0.00737,0.749,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687509,2,23548,0,0,1,5,1,1,'2024-12-29 19:30:07',751575,'2024-12-29 19:30:12',776051,26989,'','',30,0,2.00691,0.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687510,2,28279,0,0,1,1,0,1,'2024-12-29 19:30:12',779997,'2024-12-29 19:30:17',814137,26989,'','',30,0,0.00543,0.779,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687511,2,23553,0,0,1,3,0,1,'2024-12-29 19:30:12',778120,'2024-12-29 19:30:17',814345,26989,'','',30,0,0.01067,0.778,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687512,2,21397,0,0,1,5,1,1,'2024-12-29 19:30:12',781140,'2024-12-29 19:30:17',814558,26989,'','',30,0,2.0062,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687513,2,23554,0,0,1,1,0,1,'2024-12-29 19:30:22',858512,'2024-12-29 19:30:22',867736,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687514,2,21395,0,0,1,5,1,1,'2024-12-29 19:30:17',817299,'2024-12-29 19:30:22',868180,26989,'','',30,0,2.00589,0.817,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687515,2,23551,0,0,1,1,0,1,'2024-12-29 19:30:22',868679,'2024-12-29 19:30:22',877238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687516,2,23552,0,0,1,1,0,1,'2024-12-29 19:30:27',898823,'2024-12-29 19:30:27',907143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687517,2,21396,0,0,1,3,0,1,'2024-12-29 19:30:27',909555,'2024-12-29 19:30:32',942237,26989,'','',30,0,0.01901,0.909,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687518,2,28533,0,0,1,1,0,1,'2024-12-29 19:30:32',945085,'2024-12-29 19:30:37',969392,26989,'','',30,0,0.0054,0.945,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687519,2,23554,0,0,1,1,0,1,'2024-12-29 19:30:32',947217,'2024-12-29 19:30:37',969611,26989,'','',30,0,0.00792,0.947,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687520,2,23551,0,0,1,1,0,1,'2024-12-29 19:30:43',0,'2024-12-29 19:30:43',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687521,2,23548,0,0,1,5,1,1,'2024-12-29 19:30:43',4385,'2024-12-29 19:30:45',15,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687522,2,23553,0,0,1,3,0,1,'2024-12-29 19:30:47',2,'2024-12-29 19:30:47',2072,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687523,2,28533,0,0,1,1,0,1,'2024-12-29 19:30:57',0,'2024-12-29 19:30:57',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687524,2,21395,0,0,1,5,1,1,'2024-12-29 19:31:02',0,'2024-12-29 19:31:04',106652,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687525,2,23549,0,0,1,3,0,1,'2024-12-29 19:31:04',108998,'2024-12-29 19:31:07',114875,26989,'','',30,0,0.01267,2.108,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687526,2,23551,0,0,1,1,0,1,'2024-12-29 19:31:07',116934,'2024-12-29 19:31:12',143249,26989,'','',30,0,0.0079,0.116,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687527,2,23552,0,0,1,1,0,1,'2024-12-29 19:31:12',146024,'2024-12-29 19:31:17',196666,26989,'','',30,0,0.00749,0.146,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687528,2,28533,0,0,1,1,0,1,'2024-12-29 19:31:17',196958,'2024-12-29 19:31:17',203004,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687529,2,23548,0,0,1,5,1,1,'2024-12-29 19:31:12',148170,'2024-12-29 19:31:17',203449,26989,'','',30,0,2.0062,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687530,2,28279,0,0,1,1,0,1,'2024-12-29 19:31:17',204161,'2024-12-29 19:31:17',209830,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687531,2,23554,0,0,1,1,0,1,'2024-12-29 19:31:17',210334,'2024-12-29 19:31:17',218845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687532,2,28279,0,0,1,1,0,1,'2024-12-29 19:31:17',221331,'2024-12-29 19:31:22',243160,26989,'','',30,0,0.00516,0.221,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687533,2,23553,0,0,1,3,0,1,'2024-12-29 19:31:17',223229,'2024-12-29 19:31:22',243350,26989,'','',30,0,0.01188,0.223,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687534,2,21397,0,0,1,5,1,1,'2024-12-29 19:31:17',224794,'2024-12-29 19:31:22',243549,26989,'','',30,0,2.0065,0.224,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687535,2,21395,0,0,1,5,1,1,'2024-12-29 19:31:22',245707,'2024-12-29 19:31:27',271287,26989,'','',30,0,2.00697,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687536,2,21396,0,0,1,3,0,1,'2024-12-29 19:31:32',296929,'2024-12-29 19:31:37',312868,26989,'','',30,0,0.02019,0.296,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687537,2,28533,0,0,1,1,0,1,'2024-12-29 19:31:37',314935,'2024-12-29 19:31:42',340694,26989,'','',30,0,0.00504,0.314,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687538,2,23554,0,0,1,1,0,1,'2024-12-29 19:31:37',316880,'2024-12-29 19:31:42',340890,26989,'','',30,0,0.00815,0.316,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687539,2,23551,0,0,1,1,0,1,'2024-12-29 19:32:02',427754,'2024-12-29 19:32:02',436718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687540,2,23549,0,0,1,3,0,1,'2024-12-29 19:32:02',437341,'2024-12-29 19:32:02',447411,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687541,2,21396,0,0,1,3,0,1,'2024-12-29 19:32:07',482446,'2024-12-29 19:32:07',503358,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687542,2,23549,0,0,1,3,0,1,'2024-12-29 19:32:07',506143,'2024-12-29 19:32:12',523746,26989,'','',30,0,0.00901,0.506,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687543,2,23551,0,0,1,1,0,1,'2024-12-29 19:32:12',525943,'2024-12-29 19:32:17',540376,26989,'','',30,0,0.00775,0.525,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687544,2,21397,0,0,1,5,1,1,'2024-12-29 19:32:17',540646,'2024-12-29 19:32:19',547618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687545,2,23552,0,0,1,1,0,1,'2024-12-29 19:32:19',550005,'2024-12-29 19:32:22',568699,26989,'','',30,0,0.00786,2.549,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687546,2,23548,0,0,1,5,1,1,'2024-12-29 19:32:19',551928,'2024-12-29 19:32:22',569150,26989,'','',30,0,0.99498,2.551,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687547,2,28279,0,0,1,1,0,1,'2024-12-29 19:32:22',571393,'2024-12-29 19:32:27',606826,26989,'','',30,0,0.00507,0.571,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687548,2,23553,0,0,1,3,0,1,'2024-12-29 19:32:22',573306,'2024-12-29 19:32:27',607044,26989,'','',30,0,0.01057,0.573,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687549,2,21397,0,0,1,5,1,1,'2024-12-29 19:32:22',575093,'2024-12-29 19:32:27',607266,26989,'','',30,0,2.00669,0.575,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687550,2,28533,0,0,1,1,0,1,'2024-12-29 19:32:27',607558,'2024-12-29 19:32:27',614078,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687551,2,23549,0,0,1,3,0,1,'2024-12-29 19:32:27',614359,'2024-12-29 19:32:27',625472,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687552,2,21395,0,0,1,5,1,1,'2024-12-29 19:32:27',628177,'2024-12-29 19:32:32',656783,26989,'','',30,0,2.00727,0.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687553,2,21396,0,0,1,3,0,1,'2024-12-29 19:32:37',689649,'2024-12-29 19:32:42',718205,26989,'','',30,0,0.01986,0.689,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687554,2,23554,0,0,1,1,0,1,'2024-12-29 19:32:42',718258,'2024-12-29 19:32:42',726906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687555,2,28533,0,0,1,1,0,1,'2024-12-29 19:32:42',729274,'2024-12-29 19:32:47',756626,26989,'','',30,0,0.00494,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687556,2,23554,0,0,1,1,0,1,'2024-12-29 19:32:42',731189,'2024-12-29 19:32:47',756828,26989,'','',30,0,0.0084,0.731,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687557,2,21397,0,0,1,5,1,1,'2024-12-29 19:32:47',756881,'2024-12-29 19:32:49',764777,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687558,2,28279,0,0,1,1,0,1,'2024-12-29 19:32:52',788107,'2024-12-29 19:32:52',794101,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687559,2,23549,0,0,1,3,0,1,'2024-12-29 19:33:12',919497,'2024-12-29 19:33:17',943972,26989,'','',30,0,0.01344,0.919,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687560,2,23553,0,0,1,3,0,1,'2024-12-29 19:33:17',944027,'2024-12-29 19:33:17',954615,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687561,2,23551,0,0,1,1,0,1,'2024-12-29 19:33:17',957253,'2024-12-29 19:33:22',989349,26989,'','',30,0,0.00763,0.957,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687562,2,23548,0,0,1,5,1,1,'2024-12-29 19:33:22',989409,'2024-12-29 19:33:24',996581,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687563,2,23554,0,0,1,1,0,1,'2024-12-29 19:33:24',996851,'2024-12-29 19:33:25',2848,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687564,2,23552,0,0,1,1,0,1,'2024-12-29 19:33:25',0,'2024-12-29 19:33:27',122,26989,'','',30,0,0.00756,3.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687565,2,23548,0,0,1,5,1,1,'2024-12-29 19:33:25',4381,'2024-12-29 19:33:27',124,26989,'','',30,0,0.9846,3.01,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687566,2,28279,0,0,1,1,0,1,'2024-12-29 19:33:27',1,'2024-12-29 19:33:32',3,26989,'','',30,0,0.00526,0.019,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687567,2,23553,0,0,1,3,0,1,'2024-12-29 19:33:27',9145,'2024-12-29 19:33:32',3,26989,'','',30,0,0.01113,0.021,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687568,2,21397,0,0,1,5,1,1,'2024-12-29 19:33:27',19,'2024-12-29 19:33:32',3,26989,'','',30,0,2.00692,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687569,2,21395,0,0,1,5,1,1,'2024-12-29 19:33:32',3,'2024-12-29 19:33:34',38,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687570,2,21395,0,0,1,5,1,1,'2024-12-29 19:33:34',406,'2024-12-29 19:33:37',57,26989,'','',30,0,0.98249,2.062,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687571,2,23551,0,0,1,1,0,1,'2024-12-29 19:33:42',0,'2024-12-29 19:33:42',101746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687572,2,23548,0,0,1,5,1,1,'2024-12-29 19:33:42',102408,'2024-12-29 19:33:44',109306,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687573,2,21396,0,0,1,3,0,1,'2024-12-29 19:33:44',111817,'2024-12-29 19:33:47',123773,26989,'','',30,0,0.02639,2.111,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687574,2,23553,0,0,1,3,0,1,'2024-12-29 19:33:47',123823,'2024-12-29 19:33:47',134827,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687575,2,28533,0,0,1,1,0,1,'2024-12-29 19:33:47',137614,'2024-12-29 19:33:52',149169,26989,'','',30,0,0.00493,0.137,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687576,2,23554,0,0,1,1,0,1,'2024-12-29 19:33:47',139547,'2024-12-29 19:33:52',149346,26989,'','',30,0,0.00815,0.139,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687577,2,21395,0,0,1,5,1,1,'2024-12-29 19:34:02',216483,'2024-12-29 19:34:04',224305,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687578,2,23551,0,0,1,1,0,1,'2024-12-29 19:34:17',300153,'2024-12-29 19:34:17',309000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687579,2,28533,0,0,1,1,0,1,'2024-12-29 19:34:17',309229,'2024-12-29 19:34:17',314991,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687580,2,28279,0,0,1,1,0,1,'2024-12-29 19:34:17',315754,'2024-12-29 19:34:17',321427,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687581,2,23552,0,0,1,1,0,1,'2024-12-29 19:34:17',321661,'2024-12-29 19:34:17',329611,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687582,2,23554,0,0,1,1,0,1,'2024-12-29 19:34:17',329849,'2024-12-29 19:34:17',338262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687583,2,23549,0,0,1,3,0,1,'2024-12-29 19:34:17',340596,'2024-12-29 19:34:22',365986,26989,'','',30,0,0.01409,0.34,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687584,2,23551,0,0,1,1,0,1,'2024-12-29 19:34:22',368066,'2024-12-29 19:34:27',384519,26989,'','',30,0,0.0078,0.368,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687585,2,23552,0,0,1,1,0,1,'2024-12-29 19:34:27',386549,'2024-12-29 19:34:32',410262,26989,'','',30,0,0.00777,0.386,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687586,2,23548,0,0,1,5,1,1,'2024-12-29 19:34:27',388292,'2024-12-29 19:34:32',410444,26989,'','',30,0,2.00697,0.388,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687587,2,28279,0,0,1,1,0,1,'2024-12-29 19:34:32',412496,'2024-12-29 19:34:37',434693,26989,'','',30,0,0.00517,0.412,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687588,2,23553,0,0,1,3,0,1,'2024-12-29 19:34:32',414423,'2024-12-29 19:34:37',434871,26989,'','',30,0,0.01148,0.414,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687589,2,21397,0,0,1,5,1,1,'2024-12-29 19:34:32',416599,'2024-12-29 19:34:37',435049,26989,'','',30,0,2.00679,0.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687590,2,21395,0,0,1,5,1,1,'2024-12-29 19:34:37',439282,'2024-12-29 19:34:42',460293,26989,'','',30,0,2.00598,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687591,2,21396,0,0,1,3,0,1,'2024-12-29 19:34:47',481350,'2024-12-29 19:34:52',498061,26989,'','',30,0,0.01892,0.481,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687592,2,28533,0,0,1,1,0,1,'2024-12-29 19:34:52',500156,'2024-12-29 19:34:57',520961,26989,'','',30,0,0.00522,0.5,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687593,2,23554,0,0,1,1,0,1,'2024-12-29 19:34:52',502169,'2024-12-29 19:34:57',521129,26989,'','',30,0,0.00816,0.502,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687594,2,23551,0,0,1,1,0,1,'2024-12-29 19:35:02',553711,'2024-12-29 19:35:02',562815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687595,2,23549,0,0,1,3,0,1,'2024-12-29 19:35:02',563582,'2024-12-29 19:35:02',577918,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687596,2,21396,0,0,1,3,0,1,'2024-12-29 19:35:07',609104,'2024-12-29 19:35:07',634015,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%','rta=0.945ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687597,2,21397,0,0,1,5,1,1,'2024-12-29 19:35:17',677233,'2024-12-29 19:35:19',685237,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687598,2,23549,0,0,1,3,0,1,'2024-12-29 19:35:22',709897,'2024-12-29 19:35:27',742977,26989,'','',30,0,0.00876,0.709,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687599,2,28533,0,0,1,1,0,1,'2024-12-29 19:35:27',743251,'2024-12-29 19:35:27',749477,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687600,2,23551,0,0,1,1,0,1,'2024-12-29 19:35:27',749986,'2024-12-29 19:35:27',758492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687601,2,23551,0,0,1,1,0,1,'2024-12-29 19:35:27',760892,'2024-12-29 19:35:32',780637,26989,'','',30,0,0.00777,0.76,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687602,2,23552,0,0,1,1,0,1,'2024-12-29 19:35:32',783056,'2024-12-29 19:35:37',816058,26989,'','',30,0,0.00702,0.783,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687603,2,23548,0,0,1,5,1,1,'2024-12-29 19:35:32',785012,'2024-12-29 19:35:37',816269,26989,'','',30,0,2.00722,0.784,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687604,2,28279,0,0,1,1,0,1,'2024-12-29 19:35:37',816321,'2024-12-29 19:35:37',822829,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687605,2,28279,0,0,1,1,0,1,'2024-12-29 19:35:37',825808,'2024-12-29 19:35:42',859692,26989,'','',30,0,0.00497,0.825,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687606,2,23553,0,0,1,3,0,1,'2024-12-29 19:35:37',827734,'2024-12-29 19:35:42',859888,26989,'','',30,0,0.01091,0.827,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687607,2,21397,0,0,1,5,1,1,'2024-12-29 19:35:37',829380,'2024-12-29 19:35:42',860094,26989,'','',30,0,2.0064,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687608,2,23554,0,0,1,1,0,1,'2024-12-29 19:35:42',860148,'2024-12-29 19:35:42',868744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687609,2,21395,0,0,1,5,1,1,'2024-12-29 19:35:42',871086,'2024-12-29 19:35:47',895683,26989,'','',30,0,2.00596,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687610,2,21396,0,0,1,3,0,1,'2024-12-29 19:35:52',927630,'2024-12-29 19:35:57',957596,26989,'','',30,0,0.02551,0.927,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687611,2,28533,0,0,1,1,0,1,'2024-12-29 19:35:57',960306,'2024-12-29 19:36:02',987528,26989,'','',30,0,0.00775,0.96,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687612,2,23554,0,0,1,1,0,1,'2024-12-29 19:35:57',960915,'2024-12-29 19:36:02',987729,26989,'','',30,0,0.00823,0.96,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687613,2,23553,0,0,1,3,0,1,'2024-12-29 19:36:17',18492,'2024-12-29 19:36:17',44,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687614,2,23548,0,0,1,5,1,1,'2024-12-29 19:36:22',0,'2024-12-29 19:36:24',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687615,2,23554,0,0,1,1,0,1,'2024-12-29 19:36:24',0,'2024-12-29 19:36:24',101662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687616,2,23551,0,0,1,1,0,1,'2024-12-29 19:36:24',102307,'2024-12-29 19:36:24',110812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687617,2,23552,0,0,1,1,0,1,'2024-12-29 19:36:27',138126,'2024-12-29 19:36:27',146812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687618,2,23549,0,0,1,3,0,1,'2024-12-29 19:36:27',149059,'2024-12-29 19:36:32',173991,26989,'','',30,0,0.0115,0.149,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687619,2,21395,0,0,1,5,1,1,'2024-12-29 19:36:32',174033,'2024-12-29 19:36:34',181658,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687620,2,23551,0,0,1,1,0,1,'2024-12-29 19:36:34',184180,'2024-12-29 19:36:37',202725,26989,'','',30,0,0.00768,2.184,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687621,2,23552,0,0,1,1,0,1,'2024-12-29 19:36:37',204982,'2024-12-29 19:36:42',238711,26989,'','',30,0,0.00809,0.204,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687622,2,23548,0,0,1,5,1,1,'2024-12-29 19:36:37',206939,'2024-12-29 19:36:42',239534,26989,'','',30,0,2.00725,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687623,2,28279,0,0,1,1,0,1,'2024-12-29 19:36:42',242093,'2024-12-29 19:36:47',282041,26989,'','',30,0,0.0053,0.242,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687624,2,23553,0,0,1,3,0,1,'2024-12-29 19:36:42',244056,'2024-12-29 19:36:47',282228,26989,'','',30,0,0.011,0.244,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687625,2,21397,0,0,1,5,1,1,'2024-12-29 19:36:42',246143,'2024-12-29 19:36:47',282438,26989,'','',30,0,2.00686,0.246,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687626,2,21395,0,0,1,5,1,1,'2024-12-29 19:36:47',285137,'2024-12-29 19:36:52',312995,26989,'','',30,0,2.00688,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687627,2,28533,0,0,1,1,0,1,'2024-12-29 19:36:57',349762,'2024-12-29 19:36:57',356079,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687628,2,21396,0,0,1,3,0,1,'2024-12-29 19:36:57',359032,'2024-12-29 19:37:02',396627,26989,'','',30,0,0.01977,0.359,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687629,2,28533,0,0,1,1,0,1,'2024-12-29 19:37:02',398906,'2024-12-29 19:37:07',418980,26989,'','',30,0,0.00514,0.398,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687630,2,23554,0,0,1,1,0,1,'2024-12-29 19:37:02',400823,'2024-12-29 19:37:07',419173,26989,'','',30,0,0.00844,0.4,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687631,2,23551,0,0,1,1,0,1,'2024-12-29 19:37:17',500364,'2024-12-29 19:37:17',509178,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687632,2,28279,0,0,1,1,0,1,'2024-12-29 19:37:17',510253,'2024-12-29 19:37:17',515965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687633,2,23552,0,0,1,1,0,1,'2024-12-29 19:37:17',516208,'2024-12-29 19:37:17',524739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687634,2,23549,0,0,1,3,0,1,'2024-12-29 19:37:32',589668,'2024-12-29 19:37:37',612565,26989,'','',30,0,0.01176,0.589,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687635,2,23551,0,0,1,1,0,1,'2024-12-29 19:37:37',614584,'2024-12-29 19:37:42',638804,26989,'','',30,0,0.00786,0.614,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687636,2,23552,0,0,1,1,0,1,'2024-12-29 19:37:42',640850,'2024-12-29 19:37:47',665314,26989,'','',30,0,0.00811,0.64,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687637,2,23548,0,0,1,5,1,1,'2024-12-29 19:37:42',641871,'2024-12-29 19:37:47',665517,26989,'','',30,0,2.00787,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687638,2,28279,0,0,1,1,0,1,'2024-12-29 19:37:47',667645,'2024-12-29 19:37:52',693967,26989,'','',30,0,0.00524,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687639,2,23553,0,0,1,3,0,1,'2024-12-29 19:37:47',669750,'2024-12-29 19:37:52',694163,26989,'','',30,0,0.01109,0.669,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687640,2,21397,0,0,1,5,1,1,'2024-12-29 19:37:47',671527,'2024-12-29 19:37:52',694365,26989,'','',30,0,2.007,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687641,2,21395,0,0,1,5,1,1,'2024-12-29 19:37:52',696437,'2024-12-29 19:37:57',717081,26989,'','',30,0,2.00609,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687642,2,23551,0,0,1,1,0,1,'2024-12-29 19:38:02',751404,'2024-12-29 19:38:02',760130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687643,2,23549,0,0,1,3,0,1,'2024-12-29 19:38:02',760810,'2024-12-29 19:38:02',770903,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687644,2,21396,0,0,1,3,0,1,'2024-12-29 19:38:02',775622,'2024-12-29 19:38:07',807809,26989,'','',30,0,0.02816,0.775,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687645,2,28533,0,0,1,1,0,1,'2024-12-29 19:38:07',810675,'2024-12-29 19:38:12',828859,26989,'','',30,0,0.00523,0.81,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687646,2,23554,0,0,1,1,0,1,'2024-12-29 19:38:07',812796,'2024-12-29 19:38:12',829044,26989,'','',30,0,0.00836,0.812,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687647,2,21397,0,0,1,5,1,1,'2024-12-29 19:38:17',858907,'2024-12-29 19:38:19',867087,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687648,2,28533,0,0,1,1,0,1,'2024-12-29 19:38:27',922892,'2024-12-29 19:38:27',929155,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687649,2,23549,0,0,1,3,0,1,'2024-12-29 19:38:27',929411,'2024-12-29 19:38:27',941260,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687650,2,23551,0,0,1,1,0,1,'2024-12-29 19:38:27',941502,'2024-12-29 19:38:27',949965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687651,2,28279,0,0,1,1,0,1,'2024-12-29 19:38:38',2820,'2024-12-29 19:38:38',9,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687652,2,23549,0,0,1,3,0,1,'2024-12-29 19:38:38',12,'2024-12-29 19:38:42',21,26989,'','',30,0,0.01066,1.014,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687653,2,23554,0,0,1,1,0,1,'2024-12-29 19:38:42',21,'2024-12-29 19:38:42',14612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687654,2,23551,0,0,1,1,0,1,'2024-12-29 19:38:42',15803,'2024-12-29 19:38:47',21491,26989,'','',30,0,0.00762,0.036,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687655,2,21397,0,0,1,5,1,1,'2024-12-29 19:38:47',41,'2024-12-29 19:38:49',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687656,2,23552,0,0,1,1,0,1,'2024-12-29 19:38:49',3158,'2024-12-29 19:38:52',29609,26989,'','',30,0,0.00942,2.061,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687657,2,23548,0,0,1,5,1,1,'2024-12-29 19:38:49',25543,'2024-12-29 19:38:52',29753,26989,'','',30,0,0.99645,2.061,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687658,2,28279,0,0,1,1,0,1,'2024-12-29 19:38:52',3848,'2024-12-29 19:38:57',0,26989,'','',30,0,0.00524,0.074,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687659,2,23553,0,0,1,3,0,1,'2024-12-29 19:38:52',31748,'2024-12-29 19:38:57',0,26989,'','',30,0,0.01105,0.075,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687660,2,21397,0,0,1,5,1,1,'2024-12-29 19:38:52',7,'2024-12-29 19:38:57',0,26989,'','',30,0,2.00601,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687661,2,21395,0,0,1,5,1,1,'2024-12-29 19:38:57',0,'2024-12-29 19:39:02',111285,26989,'','',30,0,2.00639,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687662,2,21396,0,0,1,3,0,1,'2024-12-29 19:39:07',131629,'2024-12-29 19:39:12',141784,26989,'','',30,0,0.01897,0.131,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687663,2,28533,0,0,1,1,0,1,'2024-12-29 19:39:12',143861,'2024-12-29 19:39:17',184427,26989,'','',30,0,0.00501,0.143,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687664,2,23554,0,0,1,1,0,1,'2024-12-29 19:39:12',145791,'2024-12-29 19:39:17',184626,26989,'','',30,0,0.00816,0.145,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687665,2,23553,0,0,1,3,0,1,'2024-12-29 19:39:17',184672,'2024-12-29 19:39:17',196681,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687666,2,23548,0,0,1,5,1,1,'2024-12-29 19:39:22',245132,'2024-12-29 19:39:24',252500,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687667,2,23551,0,0,1,1,0,1,'2024-12-29 19:39:24',253379,'2024-12-29 19:39:24',261977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687668,2,23552,0,0,1,1,0,1,'2024-12-29 19:39:27',284132,'2024-12-29 19:39:27',292147,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687669,2,21395,0,0,1,5,1,1,'2024-12-29 19:39:32',331732,'2024-12-29 19:39:34',339941,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687670,2,23551,0,0,1,1,0,1,'2024-12-29 19:39:42',403206,'2024-12-29 19:39:42',411847,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687671,2,23548,0,0,1,5,1,1,'2024-12-29 19:39:42',412532,'2024-12-29 19:39:44',419353,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687672,2,23549,0,0,1,3,0,1,'2024-12-29 19:39:44',421887,'2024-12-29 19:39:47',467820,26989,'','',30,0,0.0131,2.421,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687673,2,23553,0,0,1,3,0,1,'2024-12-29 19:39:47',467869,'2024-12-29 19:39:47',479985,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687674,2,23551,0,0,1,1,0,1,'2024-12-29 19:39:47',482770,'2024-12-29 19:39:52',492819,26989,'','',30,0,0.00758,0.482,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687675,2,23552,0,0,1,1,0,1,'2024-12-29 19:39:52',495289,'2024-12-29 19:39:57',532252,26989,'','',30,0,0.00821,0.495,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687676,2,28533,0,0,1,1,0,1,'2024-12-29 19:39:57',532946,'2024-12-29 19:39:57',539165,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687677,2,23548,0,0,1,5,1,1,'2024-12-29 19:39:52',497438,'2024-12-29 19:39:57',539591,26989,'','',30,0,2.00639,0.497,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687678,2,28279,0,0,1,1,0,1,'2024-12-29 19:39:57',542328,'2024-12-29 19:40:02',574231,26989,'','',30,0,0.00532,0.542,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687679,2,23553,0,0,1,3,0,1,'2024-12-29 19:39:57',544276,'2024-12-29 19:40:02',574445,26989,'','',30,0,0.0117,0.544,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687680,2,21395,0,0,1,5,1,1,'2024-12-29 19:40:02',574497,'2024-12-29 19:40:04',581348,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687681,2,21397,0,0,1,5,1,1,'2024-12-29 19:39:57',546159,'2024-12-29 19:40:04',581806,26989,'','',30,0,2.00734,0.546,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687682,2,21395,0,0,1,5,1,1,'2024-12-29 19:40:04',584108,'2024-12-29 19:40:07',599198,26989,'','',30,0,0.99651,2.584,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687683,2,21396,0,0,1,3,0,1,'2024-12-29 19:40:12',628013,'2024-12-29 19:40:17',680284,26989,'','',30,0,0.01911,0.627,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687684,2,23551,0,0,1,1,0,1,'2024-12-29 19:40:17',680343,'2024-12-29 19:40:17',689387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687685,2,28533,0,0,1,1,0,1,'2024-12-29 19:40:17',689687,'2024-12-29 19:40:17',695422,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687686,2,28279,0,0,1,1,0,1,'2024-12-29 19:40:17',696390,'2024-12-29 19:40:17',702096,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687687,2,23552,0,0,1,1,0,1,'2024-12-29 19:40:17',702400,'2024-12-29 19:40:17',710037,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687688,2,23554,0,0,1,1,0,1,'2024-12-29 19:40:17',710344,'2024-12-29 19:40:17',718857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687689,2,28533,0,0,1,1,0,1,'2024-12-29 19:40:17',721346,'2024-12-29 19:40:22',740996,26989,'','',30,0,0.00501,0.721,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687690,2,23554,0,0,1,1,0,1,'2024-12-29 19:40:17',723244,'2024-12-29 19:40:22',741212,26989,'','',30,0,0.00822,0.723,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687691,2,23549,0,0,1,3,0,1,'2024-12-29 19:40:47',839894,'2024-12-29 19:40:52',859437,26989,'','',30,0,0.01161,0.839,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687692,2,23551,0,0,1,1,0,1,'2024-12-29 19:40:52',861609,'2024-12-29 19:40:57',888938,26989,'','',30,0,0.00777,0.861,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687693,2,23552,0,0,1,1,0,1,'2024-12-29 19:40:57',891106,'2024-12-29 19:41:02',944642,26989,'','',30,0,0.00706,0.891,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687694,2,23548,0,0,1,5,1,1,'2024-12-29 19:40:57',893035,'2024-12-29 19:41:02',945423,26989,'','',30,0,2.00748,0.893,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687695,2,28279,0,0,1,1,0,1,'2024-12-29 19:41:02',950307,'2024-12-29 19:41:07',989583,26989,'','',30,0,0.00555,0.95,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687696,2,23553,0,0,1,3,0,1,'2024-12-29 19:41:02',952349,'2024-12-29 19:41:07',989765,26989,'','',30,0,0.01077,0.952,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687697,2,21396,0,0,1,3,0,1,'2024-12-29 19:41:07',989978,'2024-12-29 19:41:08',1037,26989,'','',30,0,0.031,0,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687698,2,21397,0,0,1,5,1,1,'2024-12-29 19:41:04',957504,'2024-12-29 19:41:08',8644,26989,'','',30,0,2.00635,0.957,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687699,2,21395,0,0,1,5,1,1,'2024-12-29 19:41:08',18,'2024-12-29 19:41:12',2,26989,'','',30,0,2.0055,1.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687700,2,21396,0,0,1,3,0,1,'2024-12-29 19:41:17',305,'2024-12-29 19:41:22',3031,26989,'','',30,0,0.02602,0.046,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687701,2,28533,0,0,1,1,0,1,'2024-12-29 19:41:22',5,'2024-12-29 19:41:27',0,26989,'','',30,0,0.00505,0.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687702,2,23554,0,0,1,1,0,1,'2024-12-29 19:41:22',396,'2024-12-29 19:41:27',0,26989,'','',30,0,0.00822,0.061,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687703,2,23549,0,0,1,3,0,1,'2024-12-29 19:41:27',0,'2024-12-29 19:41:27',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687704,2,23551,0,0,1,1,0,1,'2024-12-29 19:41:27',0,'2024-12-29 19:41:27',101484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687705,2,28279,0,0,1,1,0,1,'2024-12-29 19:41:37',136458,'2024-12-29 19:41:37',143217,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687706,2,23554,0,0,1,1,0,1,'2024-12-29 19:41:42',155365,'2024-12-29 19:41:42',163983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687707,2,21397,0,0,1,5,1,1,'2024-12-29 19:41:47',179557,'2024-12-29 19:41:49',186821,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687708,2,23549,0,0,1,3,0,1,'2024-12-29 19:41:52',220921,'2024-12-29 19:41:57',250121,26989,'','',30,0,0.00912,0.22,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687709,2,23551,0,0,1,1,0,1,'2024-12-29 19:41:57',253114,'2024-12-29 19:42:02',285526,26989,'','',30,0,0.00841,0.253,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687710,2,23552,0,0,1,1,0,1,'2024-12-29 19:42:02',288172,'2024-12-29 19:42:07',331046,26989,'','',30,0,0.00791,0.288,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687711,2,23548,0,0,1,5,1,1,'2024-12-29 19:42:02',290102,'2024-12-29 19:42:07',331502,26989,'','',30,0,2.00855,0.29,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687712,2,28279,0,0,1,1,0,1,'2024-12-29 19:42:07',334159,'2024-12-29 19:42:12',367399,26989,'','',30,0,0.00528,0.334,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687713,2,23553,0,0,1,3,0,1,'2024-12-29 19:42:07',336204,'2024-12-29 19:42:12',367634,26989,'','',30,0,0.0111,0.336,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687714,2,21397,0,0,1,5,1,1,'2024-12-29 19:42:08',339615,'2024-12-29 19:42:12',367849,26989,'','',30,0,2.00587,0.339,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687715,2,21395,0,0,1,5,1,1,'2024-12-29 19:42:12',370050,'2024-12-29 19:42:17',396679,26989,'','',30,0,2.00761,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687716,2,23548,0,0,1,5,1,1,'2024-12-29 19:42:22',436743,'2024-12-29 19:42:24',443951,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687717,2,23554,0,0,1,1,0,1,'2024-12-29 19:42:24',444228,'2024-12-29 19:42:24',452883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687718,2,23551,0,0,1,1,0,1,'2024-12-29 19:42:24',453591,'2024-12-29 19:42:24',462077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687719,2,21396,0,0,1,3,0,1,'2024-12-29 19:42:24',464617,'2024-12-29 19:42:27',484773,26989,'','',30,0,0.0253,2.464,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687720,2,23552,0,0,1,1,0,1,'2024-12-29 19:42:27',484827,'2024-12-29 19:42:27',493137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687721,2,28533,0,0,1,1,0,1,'2024-12-29 19:42:27',495542,'2024-12-29 19:42:32',512635,26989,'','',30,0,0.00509,0.495,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687722,2,23554,0,0,1,1,0,1,'2024-12-29 19:42:27',497480,'2024-12-29 19:42:32',512847,26989,'','',30,0,0.00831,0.497,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687723,2,21395,0,0,1,5,1,1,'2024-12-29 19:42:32',512899,'2024-12-29 19:42:34',520632,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687724,2,23551,0,0,1,1,0,1,'2024-12-29 19:42:42',584883,'2024-12-29 19:42:42',593658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687725,2,23548,0,0,1,5,1,1,'2024-12-29 19:42:42',594335,'2024-12-29 19:42:44',601283,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687726,2,23553,0,0,1,3,0,1,'2024-12-29 19:42:47',640868,'2024-12-29 19:42:47',652998,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687727,2,28533,0,0,1,1,0,1,'2024-12-29 19:42:57',718396,'2024-12-29 19:42:57',724629,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687728,2,23549,0,0,1,3,0,1,'2024-12-29 19:42:57',727568,'2024-12-29 19:43:02',749986,26989,'','',30,0,0.00938,0.727,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687729,2,21395,0,0,1,5,1,1,'2024-12-29 19:43:02',750031,'2024-12-29 19:43:04',757637,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687730,2,23551,0,0,1,1,0,1,'2024-12-29 19:43:04',760002,'2024-12-29 19:43:07',787375,26989,'','',30,0,0.00763,2.759,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687731,2,23552,0,0,1,1,0,1,'2024-12-29 19:43:07',789463,'2024-12-29 19:43:12',817329,26989,'','',30,0,0.00731,0.789,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687732,2,23548,0,0,1,5,1,1,'2024-12-29 19:43:07',791419,'2024-12-29 19:43:12',817533,26989,'','',30,0,2.00638,0.791,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687733,2,28279,0,0,1,1,0,1,'2024-12-29 19:43:12',820185,'2024-12-29 19:43:17',870165,26989,'','',30,0,0.00601,0.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687734,2,23553,0,0,1,3,0,1,'2024-12-29 19:43:12',822069,'2024-12-29 19:43:17',870372,26989,'','',30,0,0.0124,0.822,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687735,2,28533,0,0,1,1,0,1,'2024-12-29 19:43:17',870658,'2024-12-29 19:43:17',876809,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687736,2,21397,0,0,1,5,1,1,'2024-12-29 19:43:12',824231,'2024-12-29 19:43:17',877246,26989,'','',30,0,2.00613,0.824,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687737,2,23554,0,0,1,1,0,1,'2024-12-29 19:43:17',878390,'2024-12-29 19:43:17',886954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687738,2,21395,0,0,1,5,1,1,'2024-12-29 19:43:17',889405,'2024-12-29 19:43:22',911530,26989,'','',30,0,2.00644,0.889,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687739,2,21396,0,0,1,3,0,1,'2024-12-29 19:43:27',940504,'2024-12-29 19:43:32',961986,26989,'','',30,0,0.01905,0.94,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687740,2,28533,0,0,1,1,0,1,'2024-12-29 19:43:32',964122,'2024-12-29 19:43:37',986801,26989,'','',30,0,0.00516,0.964,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687741,2,23554,0,0,1,1,0,1,'2024-12-29 19:43:32',966083,'2024-12-29 19:43:37',987008,26989,'','',30,0,0.00826,0.966,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687742,2,23551,0,0,1,1,0,1,'2024-12-29 19:44:02',445,'2024-12-29 19:44:02',32148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687743,2,23549,0,0,1,3,0,1,'2024-12-29 19:44:02',4056,'2024-12-29 19:44:02',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687744,2,23549,0,0,1,3,0,1,'2024-12-29 19:44:02',0,'2024-12-29 19:44:07',129995,26989,'','',30,0,0.0125,0.092,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687745,2,21396,0,0,1,3,0,1,'2024-12-29 19:44:07',130271,'2024-12-29 19:44:07',157937,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687746,2,23551,0,0,1,1,0,1,'2024-12-29 19:44:07',160577,'2024-12-29 19:44:12',197751,26989,'','',30,0,0.00771,0.16,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687747,2,23552,0,0,1,1,0,1,'2024-12-29 19:44:12',199835,'2024-12-29 19:44:17',226502,26989,'','',30,0,0.00743,0.199,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687748,2,23548,0,0,1,5,1,1,'2024-12-29 19:44:12',201795,'2024-12-29 19:44:17',226922,26989,'','',30,0,2.00741,0.201,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687749,2,21397,0,0,1,5,1,1,'2024-12-29 19:44:17',226963,'2024-12-29 19:44:19',234252,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687750,2,28279,0,0,1,1,0,1,'2024-12-29 19:44:19',236632,'2024-12-29 19:44:22',265062,26989,'','',30,0,0.0051,2.236,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687751,2,23553,0,0,1,3,0,1,'2024-12-29 19:44:19',238543,'2024-12-29 19:44:22',265256,26989,'','',30,0,0.01317,2.238,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687752,2,21397,0,0,1,5,1,1,'2024-12-29 19:44:19',240484,'2024-12-29 19:44:22',265658,26989,'','',30,0,0.9921,2.24,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687753,2,21395,0,0,1,5,1,1,'2024-12-29 19:44:22',267729,'2024-12-29 19:44:27',292507,26989,'','',30,0,2.00612,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687754,2,28533,0,0,1,1,0,1,'2024-12-29 19:44:27',292822,'2024-12-29 19:44:27',299459,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687755,2,23549,0,0,1,3,0,1,'2024-12-29 19:44:27',299730,'2024-12-29 19:44:27',310034,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687756,2,23551,0,0,1,1,0,1,'2024-12-29 19:44:27',310309,'2024-12-29 19:44:27',318814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687757,2,21396,0,0,1,3,0,1,'2024-12-29 19:44:32',354685,'2024-12-29 19:44:37',388787,26989,'','',30,0,0.02137,0.354,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687758,2,28279,0,0,1,1,0,1,'2024-12-29 19:44:37',388850,'2024-12-29 19:44:37',395354,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687759,2,28533,0,0,1,1,0,1,'2024-12-29 19:44:37',398496,'2024-12-29 19:44:42',434653,26989,'','',30,0,0.00501,0.398,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687760,2,23554,0,0,1,1,0,1,'2024-12-29 19:44:37',400411,'2024-12-29 19:44:42',434854,26989,'','',30,0,0.00814,0.4,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687761,2,21397,0,0,1,5,1,1,'2024-12-29 19:44:47',467923,'2024-12-29 19:44:49',475209,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687762,2,23549,0,0,1,3,0,1,'2024-12-29 19:45:07',565355,'2024-12-29 19:45:12',591027,26989,'','',30,0,0.00944,0.565,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687763,2,23551,0,0,1,1,0,1,'2024-12-29 19:45:12',593219,'2024-12-29 19:45:17',614371,26989,'','',30,0,0.00793,0.593,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687764,2,23553,0,0,1,3,0,1,'2024-12-29 19:45:17',614438,'2024-12-29 19:45:17',625735,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687765,2,23552,0,0,1,1,0,1,'2024-12-29 19:45:17',628447,'2024-12-29 19:45:22',678981,26989,'','',30,0,0.00815,0.628,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687766,2,23548,0,0,1,5,1,1,'2024-12-29 19:45:22',679033,'2024-12-29 19:45:24',686119,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687767,2,23554,0,0,1,1,0,1,'2024-12-29 19:45:24',686387,'2024-12-29 19:45:24',694886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687768,2,23548,0,0,1,5,1,1,'2024-12-29 19:45:17',630353,'2024-12-29 19:45:24',695284,26989,'','',30,0,2.00678,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687769,2,28279,0,0,1,1,0,1,'2024-12-29 19:45:24',698122,'2024-12-29 19:45:27',726830,26989,'','',30,0,0.00501,2.698,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687770,2,23553,0,0,1,3,0,1,'2024-12-29 19:45:24',700057,'2024-12-29 19:45:27',727021,26989,'','',30,0,0.0111,2.7,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687771,2,21397,0,0,1,5,1,1,'2024-12-29 19:45:24',702190,'2024-12-29 19:45:27',727231,26989,'','',30,0,0.98323,2.702,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687772,2,21395,0,0,1,5,1,1,'2024-12-29 19:45:27',729598,'2024-12-29 19:45:32',766618,26989,'','',30,0,2.00684,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687773,2,21396,0,0,1,3,0,1,'2024-12-29 19:45:37',792725,'2024-12-29 19:45:42',832507,26989,'','',30,0,0.02778,0.792,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687774,2,23551,0,0,1,1,0,1,'2024-12-29 19:45:42',832553,'2024-12-29 19:45:42',841233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687775,2,23548,0,0,1,5,1,1,'2024-12-29 19:45:42',841906,'2024-12-29 19:45:44',848333,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687776,2,28533,0,0,1,1,0,1,'2024-12-29 19:45:44',850892,'2024-12-29 19:45:47',875447,26989,'','',30,0,0.00508,2.85,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687777,2,23554,0,0,1,1,0,1,'2024-12-29 19:45:44',852824,'2024-12-29 19:45:47',875640,26989,'','',30,0,0.00832,2.852,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687778,2,23553,0,0,1,3,0,1,'2024-12-29 19:45:47',875682,'2024-12-29 19:45:47',886369,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687779,2,21395,0,0,1,5,1,1,'2024-12-29 19:46:02',979068,'2024-12-29 19:46:04',986032,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687780,2,23549,0,0,1,3,0,1,'2024-12-29 19:46:12',11498,'2024-12-29 19:46:17',20536,26989,'','',30,0,0.01143,0.026,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687781,2,23551,0,0,1,1,0,1,'2024-12-29 19:46:17',20563,'2024-12-29 19:46:17',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687782,2,28533,0,0,1,1,0,1,'2024-12-29 19:46:17',5,'2024-12-29 19:46:17',27158,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687783,2,23552,0,0,1,1,0,1,'2024-12-29 19:46:17',53,'2024-12-29 19:46:17',30619,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687784,2,28279,0,0,1,1,0,1,'2024-12-29 19:46:17',59,'2024-12-29 19:46:17',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687785,2,23554,0,0,1,1,0,1,'2024-12-29 19:46:17',7,'2024-12-29 19:46:17',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687786,2,23551,0,0,1,1,0,1,'2024-12-29 19:46:17',0,'2024-12-29 19:46:22',100424,26989,'','',30,0,0.00764,0.09,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687787,2,23552,0,0,1,1,0,1,'2024-12-29 19:46:22',102659,'2024-12-29 19:46:27',125239,26989,'','',30,0,0.00735,0.102,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687788,2,23548,0,0,1,5,1,1,'2024-12-29 19:46:24',107499,'2024-12-29 19:46:27',125463,26989,'','',30,0,2.00664,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687789,2,28279,0,0,1,1,0,1,'2024-12-29 19:46:27',127606,'2024-12-29 19:46:32',149385,26989,'','',30,0,0.00539,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687790,2,23553,0,0,1,3,0,1,'2024-12-29 19:46:27',129564,'2024-12-29 19:46:32',149580,26989,'','',30,0,0.01016,0.129,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687791,2,21397,0,0,1,5,1,1,'2024-12-29 19:46:27',131557,'2024-12-29 19:46:32',149780,26989,'','',30,0,2.0073,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687792,2,21395,0,0,1,5,1,1,'2024-12-29 19:46:32',151916,'2024-12-29 19:46:37',190903,26989,'','',30,0,2.00613,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687793,2,21396,0,0,1,3,0,1,'2024-12-29 19:46:42',214133,'2024-12-29 19:46:47',236542,26989,'','',30,0,0.02731,0.214,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687794,2,28533,0,0,1,1,0,1,'2024-12-29 19:46:47',238625,'2024-12-29 19:46:52',260563,26989,'','',30,0,0.00515,0.238,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687795,2,23554,0,0,1,1,0,1,'2024-12-29 19:46:47',240579,'2024-12-29 19:46:52',260757,26989,'','',30,0,0.00813,0.24,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687796,2,23551,0,0,1,1,0,1,'2024-12-29 19:47:02',312500,'2024-12-29 19:47:02',321232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687797,2,23549,0,0,1,3,0,1,'2024-12-29 19:47:02',321917,'2024-12-29 19:47:02',334426,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687798,2,21396,0,0,1,3,0,1,'2024-12-29 19:47:07',377788,'2024-12-29 19:47:07',405144,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687799,2,21397,0,0,1,5,1,1,'2024-12-29 19:47:17',453983,'2024-12-29 19:47:19',461312,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687800,2,23549,0,0,1,3,0,1,'2024-12-29 19:47:19',463640,'2024-12-29 19:47:22',494598,26989,'','',30,0,0.01155,2.463,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687801,2,23551,0,0,1,1,0,1,'2024-12-29 19:47:22',496997,'2024-12-29 19:47:27',525941,26989,'','',30,0,0.00763,0.496,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687802,2,28533,0,0,1,1,0,1,'2024-12-29 19:47:27',526219,'2024-12-29 19:47:27',532572,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687803,2,23552,0,0,1,1,0,1,'2024-12-29 19:47:27',535407,'2024-12-29 19:47:32',577539,26989,'','',30,0,0.00716,0.535,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687804,2,23548,0,0,1,5,1,1,'2024-12-29 19:47:27',537325,'2024-12-29 19:47:32',577760,26989,'','',30,0,2.006,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687805,2,28279,0,0,1,1,0,1,'2024-12-29 19:47:32',580129,'2024-12-29 19:47:37',614533,26989,'','',30,0,0.00513,0.58,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687806,2,23553,0,0,1,3,0,1,'2024-12-29 19:47:32',582086,'2024-12-29 19:47:37',614747,26989,'','',30,0,0.011,0.582,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687807,2,21397,0,0,1,5,1,1,'2024-12-29 19:47:32',583554,'2024-12-29 19:47:37',614982,26989,'','',30,0,2.00638,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687808,2,21395,0,0,1,5,1,1,'2024-12-29 19:47:37',618198,'2024-12-29 19:47:42',652499,26989,'','',30,0,2.00788,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687809,2,23554,0,0,1,1,0,1,'2024-12-29 19:47:42',652552,'2024-12-29 19:47:42',661188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687810,2,21396,0,0,1,3,0,1,'2024-12-29 19:47:47',691691,'2024-12-29 19:47:52',713811,26989,'','',30,0,0.01885,0.691,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687811,2,28279,0,0,1,1,0,1,'2024-12-29 19:47:52',713863,'2024-12-29 19:47:52',719932,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687812,2,28533,0,0,1,1,0,1,'2024-12-29 19:47:52',722360,'2024-12-29 19:47:57',754122,26989,'','',30,0,0.00502,0.722,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687813,2,23554,0,0,1,1,0,1,'2024-12-29 19:47:52',724284,'2024-12-29 19:47:57',754334,26989,'','',30,0,0.00813,0.724,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687814,2,23553,0,0,1,3,0,1,'2024-12-29 19:48:17',870091,'2024-12-29 19:48:17',880690,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687815,2,23548,0,0,1,5,1,1,'2024-12-29 19:48:22',913738,'2024-12-29 19:48:24',921706,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687816,2,23554,0,0,1,1,0,1,'2024-12-29 19:48:24',921995,'2024-12-29 19:48:24',930608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687817,2,23551,0,0,1,1,0,1,'2024-12-29 19:48:24',931325,'2024-12-29 19:48:24',939733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687818,2,23549,0,0,1,3,0,1,'2024-12-29 19:48:24',942277,'2024-12-29 19:48:27',958876,26989,'','',30,0,0.01049,2.942,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687819,2,23552,0,0,1,1,0,1,'2024-12-29 19:48:27',958928,'2024-12-29 19:48:27',967110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687820,2,23551,0,0,1,1,0,1,'2024-12-29 19:48:27',969499,'2024-12-29 19:48:33',23,26989,'','',30,0,0.00768,0.969,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687821,2,21395,0,0,1,5,1,1,'2024-12-29 19:48:33',2,'2024-12-29 19:48:35',4334,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687822,2,23552,0,0,1,1,0,1,'2024-12-29 19:48:35',5694,'2024-12-29 19:48:37',8728,26989,'','',30,0,0.0081,3.013,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687823,2,23548,0,0,1,5,1,1,'2024-12-29 19:48:35',12,'2024-12-29 19:48:42',39,26989,'','',30,0,2.00668,3.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687824,2,28279,0,0,1,1,0,1,'2024-12-29 19:48:37',1256,'2024-12-29 19:48:42',4,26989,'','',30,0,0.00523,0.023,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687825,2,23553,0,0,1,3,0,1,'2024-12-29 19:48:37',11092,'2024-12-29 19:48:42',4,26989,'','',30,0,0.01012,0.025,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687826,2,21397,0,0,1,5,1,1,'2024-12-29 19:48:37',12203,'2024-12-29 19:48:42',4,26989,'','',30,0,0.99311,0.027,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687827,2,21395,0,0,1,5,1,1,'2024-12-29 19:48:42',41,'2024-12-29 19:48:47',55,26989,'','',30,0,2.00695,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687828,2,21396,0,0,1,3,0,1,'2024-12-29 19:48:52',0,'2024-12-29 19:48:57',109143,26989,'','',30,0,0.02116,0.083,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687829,2,28533,0,0,1,1,0,1,'2024-12-29 19:48:57',109866,'2024-12-29 19:48:57',116100,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687830,2,28533,0,0,1,1,0,1,'2024-12-29 19:48:57',119048,'2024-12-29 19:49:02',130494,26989,'','',30,0,0.00515,0.119,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687831,2,23554,0,0,1,1,0,1,'2024-12-29 19:48:57',121008,'2024-12-29 19:49:02',130683,26989,'','',30,0,0.00849,0.12,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687832,2,21395,0,0,1,5,1,1,'2024-12-29 19:49:02',130724,'2024-12-29 19:49:04',137788,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687833,2,23551,0,0,1,1,0,1,'2024-12-29 19:49:17',226207,'2024-12-29 19:49:17',234923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687834,2,28533,0,0,1,1,0,1,'2024-12-29 19:49:17',235182,'2024-12-29 19:49:17',240958,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687835,2,23552,0,0,1,1,0,1,'2024-12-29 19:49:17',241828,'2024-12-29 19:49:17',249791,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687836,2,28279,0,0,1,1,0,1,'2024-12-29 19:49:17',250044,'2024-12-29 19:49:17',255779,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687837,2,23554,0,0,1,1,0,1,'2024-12-29 19:49:17',256035,'2024-12-29 19:49:17',264448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687838,2,23549,0,0,1,3,0,1,'2024-12-29 19:49:27',304407,'2024-12-29 19:49:32',325960,26989,'','',30,0,0.00886,0.304,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687839,2,23551,0,0,1,1,0,1,'2024-12-29 19:49:33',329929,'2024-12-29 19:49:37',347369,26989,'','',30,0,0.00792,0.329,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687840,2,23552,0,0,1,1,0,1,'2024-12-29 19:49:37',349428,'2024-12-29 19:49:42',370974,26989,'','',30,0,0.00784,0.349,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687841,2,28279,0,0,1,1,0,1,'2024-12-29 19:49:42',375018,'2024-12-29 19:49:47',395928,26989,'','',30,0,0.00655,0.374,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687842,2,23553,0,0,1,3,0,1,'2024-12-29 19:49:42',376998,'2024-12-29 19:49:47',396138,26989,'','',30,0,0.01155,0.376,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687843,2,23548,0,0,1,5,1,1,'2024-12-29 19:49:42',373082,'2024-12-29 19:49:47',396358,26989,'','',30,0,2.00646,0.373,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687844,2,21397,0,0,1,5,1,1,'2024-12-29 19:49:42',377568,'2024-12-29 19:49:47',396585,26989,'','',30,0,2.00696,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687845,2,21395,0,0,1,5,1,1,'2024-12-29 19:49:47',398931,'2024-12-29 19:49:52',416936,26989,'','',30,0,2.00683,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687846,2,21396,0,0,1,3,0,1,'2024-12-29 19:49:57',442405,'2024-12-29 19:50:02',464246,26989,'','',30,0,0.02583,0.442,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687847,2,23551,0,0,1,1,0,1,'2024-12-29 19:50:02',464320,'2024-12-29 19:50:02',473236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687848,2,23549,0,0,1,3,0,1,'2024-12-29 19:50:02',473966,'2024-12-29 19:50:02',487957,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687849,2,28533,0,0,1,1,0,1,'2024-12-29 19:50:02',492757,'2024-12-29 19:50:07',532044,26989,'','',30,0,0.00522,0.492,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687850,2,23554,0,0,1,1,0,1,'2024-12-29 19:50:02',494257,'2024-12-29 19:50:07',532219,26989,'','',30,0,0.00814,0.494,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687851,2,21397,0,0,1,5,1,1,'2024-12-29 19:50:17',576540,'2024-12-29 19:50:19',584182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687852,2,28533,0,0,1,1,0,1,'2024-12-29 19:50:27',640568,'2024-12-29 19:50:27',646764,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687853,2,23549,0,0,1,3,0,1,'2024-12-29 19:50:27',646980,'2024-12-29 19:50:27',656424,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687854,2,23551,0,0,1,1,0,1,'2024-12-29 19:50:27',656663,'2024-12-29 19:50:27',665074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687855,2,23549,0,0,1,3,0,1,'2024-12-29 19:50:32',698311,'2024-12-29 19:50:37',725356,26989,'','',30,0,0.00938,0.698,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687856,2,28279,0,0,1,1,0,1,'2024-12-29 19:50:37',725399,'2024-12-29 19:50:37',731788,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687857,2,23551,0,0,1,1,0,1,'2024-12-29 19:50:37',734685,'2024-12-29 19:50:42',757681,26989,'','',30,0,0.00774,0.734,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687858,2,23554,0,0,1,1,0,1,'2024-12-29 19:50:42',757735,'2024-12-29 19:50:42',766621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687859,2,23552,0,0,1,1,0,1,'2024-12-29 19:50:42',769113,'2024-12-29 19:50:47',795120,26989,'','',30,0,0.00726,0.769,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687860,2,21397,0,0,1,5,1,1,'2024-12-29 19:50:47',795173,'2024-12-29 19:50:49',802352,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687861,2,28279,0,0,1,1,0,1,'2024-12-29 19:50:49',805070,'2024-12-29 19:50:52',836843,26989,'','',30,0,0.0083,2.805,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687862,2,23553,0,0,1,3,0,1,'2024-12-29 19:50:49',806256,'2024-12-29 19:50:52',837015,26989,'','',30,0,0.01064,2.806,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687863,2,23548,0,0,1,5,1,1,'2024-12-29 19:50:49',808221,'2024-12-29 19:50:52',837395,26989,'','',30,0,0.99245,2.808,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687864,2,21397,0,0,1,5,1,1,'2024-12-29 19:50:49',810238,'2024-12-29 19:50:52',837568,26989,'','',30,0,0.99052,2.81,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687865,2,21395,0,0,1,5,1,1,'2024-12-29 19:50:52',839679,'2024-12-29 19:50:57',864483,26989,'','',30,0,2.00557,0.839,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687866,2,21396,0,0,1,3,0,1,'2024-12-29 19:51:11',282655,'2024-12-29 19:51:16',305935,26989,'','',30,0,0.02713,0.282,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687867,2,23553,0,0,1,3,0,1,'2024-12-29 19:51:16',305980,'2024-12-29 19:51:16',316415,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687868,2,28533,0,0,1,1,0,1,'2024-12-29 19:51:16',318727,'2024-12-29 19:51:21',346745,26989,'','',30,0,0.00486,0.318,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687869,2,23548,0,0,1,5,1,1,'2024-12-29 19:51:21',346783,'2024-12-29 19:51:23',354638,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687870,2,23554,0,0,1,1,0,1,'2024-12-29 19:51:23',354816,'2024-12-29 19:51:23',363389,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687871,2,23554,0,0,1,1,0,1,'2024-12-29 19:51:23',369831,'2024-12-29 19:51:26',392814,26989,'','',30,0,0.00785,2.369,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687872,2,23551,0,0,1,1,0,1,'2024-12-29 19:51:26',393170,'2024-12-29 19:51:26',402233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687873,2,23552,0,0,1,1,0,1,'2024-12-29 19:51:31',429089,'2024-12-29 19:51:31',437326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687874,2,21395,0,0,1,5,1,1,'2024-12-29 19:51:31',437514,'2024-12-29 19:51:33',444683,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687875,2,23549,0,0,1,3,0,1,'2024-12-29 19:51:37',459104,'2024-12-29 19:51:41',501071,26989,'','',30,0,0.00922,0.459,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687876,2,23548,0,0,1,5,1,1,'2024-12-29 19:51:41',501741,'2024-12-29 19:51:43',509306,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687877,2,23551,0,0,1,1,0,1,'2024-12-29 19:51:43',513508,'2024-12-29 19:51:46',535374,26989,'','',30,0,0.00844,1.513,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687878,2,23553,0,0,1,3,0,1,'2024-12-29 19:51:46',535553,'2024-12-29 19:51:46',547526,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687879,2,23552,0,0,1,1,0,1,'2024-12-29 19:51:47',555163,'2024-12-29 19:51:51',601735,26989,'','',30,0,0.00807,0.555,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687880,2,28279,0,0,1,1,0,1,'2024-12-29 19:51:52',609000,'2024-12-29 19:51:56',642357,26989,'','',30,0,0.0053,0.608,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687881,2,23553,0,0,1,3,0,1,'2024-12-29 19:51:52',611059,'2024-12-29 19:51:56',642487,26989,'','',30,0,0.01206,0.611,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687882,2,28533,0,0,1,1,0,1,'2024-12-29 19:51:56',642950,'2024-12-29 19:51:56',649157,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687883,2,21397,0,0,1,5,1,1,'2024-12-29 19:51:52',604956,'2024-12-29 19:51:56',649458,26989,'','',30,0,2.00595,0.604,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687884,2,23548,0,0,1,5,1,1,'2024-12-29 19:51:52',606856,'2024-12-29 19:51:56',649599,26989,'','',30,0,2.00602,0.606,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687885,2,21395,0,0,1,5,1,1,'2024-12-29 19:52:01',682020,'2024-12-29 19:52:03',689901,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687886,2,21395,0,0,1,5,1,1,'2024-12-29 19:51:57',655058,'2024-12-29 19:52:03',690215,26989,'','',30,0,2.00295,0.655,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687887,2,23551,0,0,1,1,0,1,'2024-12-29 19:52:16',783837,'2024-12-29 19:52:16',792527,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687888,2,28533,0,0,1,1,0,1,'2024-12-29 19:52:16',792700,'2024-12-29 19:52:16',798373,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687889,2,28279,0,0,1,1,0,1,'2024-12-29 19:52:16',798965,'2024-12-29 19:52:16',804574,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687890,2,23552,0,0,1,1,0,1,'2024-12-29 19:52:16',804757,'2024-12-29 19:52:16',812463,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687891,2,23554,0,0,1,1,0,1,'2024-12-29 19:52:16',812640,'2024-12-29 19:52:16',821166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687892,2,21396,0,0,1,3,0,1,'2024-12-29 19:52:16',823419,'2024-12-29 19:52:21',848488,26989,'','',30,0,0.01915,0.823,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687893,2,28533,0,0,1,1,0,1,'2024-12-29 19:52:21',850556,'2024-12-29 19:52:26',870982,26989,'','',30,0,0.00501,0.85,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687894,2,23554,0,0,1,1,0,1,'2024-12-29 19:52:26',873060,'2024-12-29 19:52:31',894649,26989,'','',30,0,0.00769,0.873,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687895,2,23549,0,0,1,3,0,1,'2024-12-29 19:52:41',966796,'2024-12-29 19:52:46',988312,26989,'','',30,0,0.00909,0.966,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687896,2,23551,0,0,1,1,0,1,'2024-12-29 19:52:46',990395,'2024-12-29 19:52:52',6304,26989,'','',30,0,0.00818,0.99,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687897,2,23552,0,0,1,1,0,1,'2024-12-29 19:52:52',7362,'2024-12-29 19:52:56',11016,26989,'','',30,0,0.00726,1.016,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687898,2,28279,0,0,1,1,0,1,'2024-12-29 19:52:56',12067,'2024-12-29 19:53:01',24970,26989,'','',30,0,0.00508,0.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687899,2,23553,0,0,1,3,0,1,'2024-12-29 19:52:56',2,'2024-12-29 19:53:01',48,26989,'','',30,0,0.01144,0.029,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687900,2,23548,0,0,1,5,1,1,'2024-12-29 19:52:56',13313,'2024-12-29 19:53:01',392,26989,'','',30,0,2.00727,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687901,2,21397,0,0,1,5,1,1,'2024-12-29 19:52:56',1606,'2024-12-29 19:53:01',25303,26989,'','',30,0,2.00866,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687902,2,23549,0,0,1,3,0,1,'2024-12-29 19:53:01',25684,'2024-12-29 19:53:01',30165,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687903,2,21395,0,0,1,5,1,1,'2024-12-29 19:53:03',0,'2024-12-29 19:53:06',110880,26989,'','',30,0,2.02165,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687904,2,21396,0,0,1,3,0,1,'2024-12-29 19:53:06',110936,'2024-12-29 19:53:06',131450,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687905,2,21397,0,0,1,5,1,1,'2024-12-29 19:53:16',236745,'2024-12-29 19:53:18',253703,26989,'','',30,0,2.016,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687906,2,21396,0,0,1,3,0,1,'2024-12-29 19:53:21',274922,'2024-12-29 19:53:26',311769,26989,'','',30,0,0.02641,0.274,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687907,2,28533,0,0,1,1,0,1,'2024-12-29 19:53:26',312010,'2024-12-29 19:53:26',318424,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687908,2,23549,0,0,1,3,0,1,'2024-12-29 19:53:26',318642,'2024-12-29 19:53:26',329278,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687909,2,23551,0,0,1,1,0,1,'2024-12-29 19:53:26',329505,'2024-12-29 19:53:26',337996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687910,2,28533,0,0,1,1,0,1,'2024-12-29 19:53:26',340337,'2024-12-29 19:53:31',377225,26989,'','',30,0,0.0049,0.34,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687911,2,23554,0,0,1,1,0,1,'2024-12-29 19:53:31',379719,'2024-12-29 19:53:36',408186,26989,'','',30,0,0.008,0.379,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687912,2,28279,0,0,1,1,0,1,'2024-12-29 19:53:36',408232,'2024-12-29 19:53:36',414735,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687913,2,21397,0,0,1,5,1,1,'2024-12-29 19:53:46',459597,'2024-12-29 19:53:48',467115,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687914,2,23549,0,0,1,3,0,1,'2024-12-29 19:53:48',469642,'2024-12-29 19:53:51',495029,26989,'','',30,0,0.00897,2.469,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687915,2,23551,0,0,1,1,0,1,'2024-12-29 19:53:52',498386,'2024-12-29 19:53:56',520183,26989,'','',30,0,0.00806,0.498,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687916,2,23552,0,0,1,1,0,1,'2024-12-29 19:53:56',522904,'2024-12-29 19:54:01',552985,26989,'','',30,0,0.00746,0.522,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687917,2,28279,0,0,1,1,0,1,'2024-12-29 19:54:01',555058,'2024-12-29 19:54:06',583760,26989,'','',30,0,0.0052,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687918,2,23553,0,0,1,3,0,1,'2024-12-29 19:54:01',557001,'2024-12-29 19:54:06',583928,26989,'','',30,0,0.01032,0.556,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687919,2,23548,0,0,1,5,1,1,'2024-12-29 19:54:01',559180,'2024-12-29 19:54:06',584109,26989,'','',30,0,2.00688,0.559,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687920,2,21397,0,0,1,5,1,1,'2024-12-29 19:54:01',561347,'2024-12-29 19:54:06',584297,26989,'','',30,0,2.00635,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687921,2,21395,0,0,1,5,1,1,'2024-12-29 19:54:06',586395,'2024-12-29 19:54:11',607427,26989,'','',30,0,2.00613,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687922,2,23548,0,0,1,5,1,1,'2024-12-29 19:54:21',656801,'2024-12-29 19:54:23',664223,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687923,2,23554,0,0,1,1,0,1,'2024-12-29 19:54:23',664459,'2024-12-29 19:54:23',673066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687924,2,23551,0,0,1,1,0,1,'2024-12-29 19:54:26',698436,'2024-12-29 19:54:26',707605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687925,2,21396,0,0,1,3,0,1,'2024-12-29 19:54:26',711936,'2024-12-29 19:54:31',746502,26989,'','',30,0,0.02049,0.711,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687926,2,23552,0,0,1,1,0,1,'2024-12-29 19:54:31',746546,'2024-12-29 19:54:31',754738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687927,2,21395,0,0,1,5,1,1,'2024-12-29 19:54:31',755003,'2024-12-29 19:54:33',762749,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687928,2,28533,0,0,1,1,0,1,'2024-12-29 19:54:33',765230,'2024-12-29 19:54:36',783331,26989,'','',30,0,0.00495,2.765,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687929,2,23554,0,0,1,1,0,1,'2024-12-29 19:54:36',785603,'2024-12-29 19:54:41',817213,26989,'','',30,0,0.00783,0.785,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687930,2,23548,0,0,1,5,1,1,'2024-12-29 19:54:41',818149,'2024-12-29 19:54:43',826383,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687931,2,23553,0,0,1,3,0,1,'2024-12-29 19:54:46',848009,'2024-12-29 19:54:46',859520,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687932,2,23549,0,0,1,3,0,1,'2024-12-29 19:54:51',894003,'2024-12-29 19:54:56',929039,26989,'','',30,0,0.00942,0.893,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687933,2,28533,0,0,1,1,0,1,'2024-12-29 19:54:56',929772,'2024-12-29 19:54:56',936091,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687934,2,23551,0,0,1,1,0,1,'2024-12-29 19:54:56',941196,'2024-12-29 19:55:01',971864,26989,'','',30,0,0.00835,0.941,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687935,2,21395,0,0,1,5,1,1,'2024-12-29 19:55:01',971917,'2024-12-29 19:55:03',978334,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687936,2,23552,0,0,1,1,0,1,'2024-12-29 19:55:03',980851,'2024-12-29 19:55:06',998686,26989,'','',30,0,0.00755,2.98,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687937,2,28279,0,0,1,1,0,1,'2024-12-29 19:55:07',2,'2024-12-29 19:55:11',8597,26989,'','',30,0,0.00531,1.002,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687938,2,23553,0,0,1,3,0,1,'2024-12-29 19:55:07',4,'2024-12-29 19:55:11',16,26989,'','',30,0,0.01143,1.004,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687939,2,21397,0,0,1,5,1,1,'2024-12-29 19:55:07',7,'2024-12-29 19:55:11',138,26989,'','',30,0,2.00661,1.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687940,2,23548,0,0,1,5,1,1,'2024-12-29 19:55:07',5,'2024-12-29 19:55:11',9027,26989,'','',30,0,2.01041,1.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687941,2,21395,0,0,1,5,1,1,'2024-12-29 19:55:11',23,'2024-12-29 19:55:16',2740,26989,'','',30,0,2.00776,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687942,2,23551,0,0,1,1,0,1,'2024-12-29 19:55:16',21959,'2024-12-29 19:55:16',25458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687943,2,28533,0,0,1,1,0,1,'2024-12-29 19:55:16',49,'2024-12-29 19:55:16',28550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687944,2,23554,0,0,1,1,0,1,'2024-12-29 19:55:16',6,'2024-12-29 19:55:16',508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687945,2,21396,0,0,1,3,0,1,'2024-12-29 19:55:31',176620,'2024-12-29 19:55:36',198893,26989,'','',30,0,0.02697,0.176,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687946,2,28533,0,0,1,1,0,1,'2024-12-29 19:55:36',201268,'2024-12-29 19:55:41',236216,26989,'','',30,0,0.00517,0.201,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687947,2,23554,0,0,1,1,0,1,'2024-12-29 19:55:41',238407,'2024-12-29 19:55:46',262533,26989,'','',30,0,0.00776,0.238,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687948,2,23549,0,0,1,3,0,1,'2024-12-29 19:55:56',307469,'2024-12-29 19:56:01',340064,26989,'','',30,0,0.00912,0.307,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687949,2,23551,0,0,1,1,0,1,'2024-12-29 19:56:01',340127,'2024-12-29 19:56:01',349163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687950,2,23551,0,0,1,1,0,1,'2024-12-29 19:56:01',354766,'2024-12-29 19:56:06',389382,26989,'','',30,0,0.00798,0.354,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687951,2,21396,0,0,1,3,0,1,'2024-12-29 19:56:06',389661,'2024-12-29 19:56:06',411727,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687952,2,23552,0,0,1,1,0,1,'2024-12-29 19:56:06',414449,'2024-12-29 19:56:11',433982,26989,'','',30,0,0.00743,0.414,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687953,2,28279,0,0,1,1,0,1,'2024-12-29 19:56:11',436168,'2024-12-29 19:56:16',468913,26989,'','',30,0,0.00518,0.436,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687954,2,23553,0,0,1,3,0,1,'2024-12-29 19:56:11',438113,'2024-12-29 19:56:16',469119,26989,'','',30,0,0.01094,0.438,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687955,2,21397,0,0,1,5,1,1,'2024-12-29 19:56:11',440230,'2024-12-29 19:56:16',469338,26989,'','',30,0,2.00644,0.44,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687956,2,23548,0,0,1,5,1,1,'2024-12-29 19:56:11',442411,'2024-12-29 19:56:16',469546,26989,'','',30,0,2.00727,0.442,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687957,2,21395,0,0,1,5,1,1,'2024-12-29 19:56:16',472205,'2024-12-29 19:56:21',500981,26989,'','',30,0,2.00617,0.472,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687958,2,28533,0,0,1,1,0,1,'2024-12-29 19:56:26',533787,'2024-12-29 19:56:26',539995,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687959,2,23549,0,0,1,3,0,1,'2024-12-29 19:56:26',540269,'2024-12-29 19:56:26',556061,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.517ms, lost 0%','rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687960,2,23551,0,0,1,1,0,1,'2024-12-29 19:56:26',556330,'2024-12-29 19:56:26',564869,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687961,2,28279,0,0,1,1,0,1,'2024-12-29 19:56:36',618876,'2024-12-29 19:56:36',625482,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687962,2,21396,0,0,1,3,0,1,'2024-12-29 19:56:36',628656,'2024-12-29 19:56:41',651153,26989,'','',30,0,0.02575,0.628,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687963,2,28533,0,0,1,1,0,1,'2024-12-29 19:56:41',655251,'2024-12-29 19:56:46',677306,26989,'','',30,0,0.0094,0.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687964,2,23554,0,0,1,1,0,1,'2024-12-29 19:56:46',677358,'2024-12-29 19:56:46',686157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687965,2,21397,0,0,1,5,1,1,'2024-12-29 19:56:46',686438,'2024-12-29 19:56:48',693645,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687966,2,23554,0,0,1,1,0,1,'2024-12-29 19:56:48',696279,'2024-12-29 19:56:51',736630,26989,'','',30,0,0.00764,2.696,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687967,2,23549,0,0,1,3,0,1,'2024-12-29 19:57:01',788773,'2024-12-29 19:57:06',812491,26989,'','',30,0,0.0097,0.788,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687968,2,23551,0,0,1,1,0,1,'2024-12-29 19:57:06',814495,'2024-12-29 19:57:11',831864,26989,'','',30,0,0.00776,0.814,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687969,2,23552,0,0,1,1,0,1,'2024-12-29 19:57:11',833881,'2024-12-29 19:57:16',856922,26989,'','',30,0,0.00752,0.833,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687970,2,23553,0,0,1,3,0,1,'2024-12-29 19:57:16',856969,'2024-12-29 19:57:16',868509,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687971,2,28279,0,0,1,1,0,1,'2024-12-29 19:57:16',871007,'2024-12-29 19:57:21',906760,26989,'','',30,0,0.00499,0.87,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687972,2,23553,0,0,1,3,0,1,'2024-12-29 19:57:16',872933,'2024-12-29 19:57:21',906952,26989,'','',30,0,0.0108,0.872,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687973,2,21397,0,0,1,5,1,1,'2024-12-29 19:57:16',874698,'2024-12-29 19:57:21',907166,26989,'','',30,0,2.00748,0.874,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687974,2,23548,0,0,1,5,1,1,'2024-12-29 19:57:16',876946,'2024-12-29 19:57:21',907370,26989,'','',30,0,2.00652,0.876,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687975,2,23554,0,0,1,1,0,1,'2024-12-29 19:57:21',907634,'2024-12-29 19:57:21',916576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687976,2,21395,0,0,1,5,1,1,'2024-12-29 19:57:21',918958,'2024-12-29 19:57:26',949616,26989,'','',30,0,2.00719,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687977,2,23551,0,0,1,1,0,1,'2024-12-29 19:57:26',950074,'2024-12-29 19:57:26',959301,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687978,2,23552,0,0,1,1,0,1,'2024-12-29 19:57:31',994482,'2024-12-29 19:57:32',1493,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687979,2,23548,0,0,1,5,1,1,'2024-12-29 19:57:41',14887,'2024-12-29 19:57:43',17427,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687980,2,21396,0,0,1,3,0,1,'2024-12-29 19:57:43',40,'2024-12-29 19:57:46',49,26989,'','',30,0,0.01935,2.05,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687981,2,23553,0,0,1,3,0,1,'2024-12-29 19:57:46',3218,'2024-12-29 19:57:46',3890,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687982,2,28533,0,0,1,1,0,1,'2024-12-29 19:57:46',7,'2024-12-29 19:57:51',0,26989,'','',30,0,0.00547,0.079,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687983,2,23554,0,0,1,1,0,1,'2024-12-29 19:57:51',0,'2024-12-29 19:57:56',120178,26989,'','',30,0,0.00783,0.094,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687984,2,21395,0,0,1,5,1,1,'2024-12-29 19:58:01',234040,'2024-12-29 19:58:03',243093,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687985,2,23549,0,0,1,3,0,1,'2024-12-29 19:58:06',253103,'2024-12-29 19:58:11',266861,26989,'','',30,0,0.00957,0.253,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687986,2,23551,0,0,1,1,0,1,'2024-12-29 19:58:11',273505,'2024-12-29 19:58:16',324662,26989,'','',30,0,0.0082,0.273,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687987,2,28533,0,0,1,1,0,1,'2024-12-29 19:58:16',324900,'2024-12-29 19:58:16',330856,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687988,2,28279,0,0,1,1,0,1,'2024-12-29 19:58:16',331932,'2024-12-29 19:58:16',337703,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687989,2,23552,0,0,1,1,0,1,'2024-12-29 19:58:16',337969,'2024-12-29 19:58:16',346168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687990,2,23554,0,0,1,1,0,1,'2024-12-29 19:58:16',346419,'2024-12-29 19:58:16',354847,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687991,2,23552,0,0,1,1,0,1,'2024-12-29 19:58:16',357186,'2024-12-29 19:58:21',372986,26989,'','',30,0,0.00716,0.357,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687992,2,28279,0,0,1,1,0,1,'2024-12-29 19:58:21',375011,'2024-12-29 19:58:26',403099,26989,'','',30,0,0.00523,0.374,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687993,2,23553,0,0,1,3,0,1,'2024-12-29 19:58:21',376953,'2024-12-29 19:58:26',403291,26989,'','',30,0,0.01125,0.376,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687994,2,21397,0,0,1,5,1,1,'2024-12-29 19:58:21',379149,'2024-12-29 19:58:26',403489,26989,'','',30,0,2.00661,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687995,2,23548,0,0,1,5,1,1,'2024-12-29 19:58:21',381358,'2024-12-29 19:58:26',403692,26989,'','',30,0,2.00634,0.381,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687996,2,21395,0,0,1,5,1,1,'2024-12-29 19:58:26',405771,'2024-12-29 19:58:31',416698,26989,'','',30,0,2.0061,0.405,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276687997,2,21396,0,0,1,3,0,1,'2024-12-29 19:58:46',488189,'2024-12-29 19:58:51',506333,26989,'','',30,0,0.02848,0.488,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687998,2,28533,0,0,1,1,0,1,'2024-12-29 19:58:51',508417,'2024-12-29 19:58:56',529099,26989,'','',30,0,0.00502,0.508,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276687999,2,23554,0,0,1,1,0,1,'2024-12-29 19:58:56',531156,'2024-12-29 19:59:01',562595,26989,'','',30,0,0.00772,0.531,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688000,2,23551,0,0,1,1,0,1,'2024-12-29 19:59:01',562658,'2024-12-29 19:59:01',571699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688001,2,23549,0,0,1,3,0,1,'2024-12-29 19:59:01',572451,'2024-12-29 19:59:01',584097,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688002,2,21396,0,0,1,3,0,1,'2024-12-29 19:59:06',618776,'2024-12-29 19:59:06',640632,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688003,2,23549,0,0,1,3,0,1,'2024-12-29 19:59:11',661364,'2024-12-29 19:59:16',686231,26989,'','',30,0,0.01021,0.661,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688004,2,21397,0,0,1,5,1,1,'2024-12-29 19:59:16',686519,'2024-12-29 19:59:18',693885,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688005,2,23551,0,0,1,1,0,1,'2024-12-29 19:59:18',696267,'2024-12-29 19:59:21',724012,26989,'','',30,0,0.0078,2.696,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688006,2,23552,0,0,1,1,0,1,'2024-12-29 19:59:21',726411,'2024-12-29 19:59:26',753624,26989,'','',30,0,0.00715,0.726,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688007,2,28533,0,0,1,1,0,1,'2024-12-29 19:59:26',753916,'2024-12-29 19:59:26',760161,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688008,2,28279,0,0,1,1,0,1,'2024-12-29 19:59:26',763096,'2024-12-29 19:59:31',800489,26989,'','',30,0,0.006,0.763,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688009,2,23553,0,0,1,3,0,1,'2024-12-29 19:59:26',765023,'2024-12-29 19:59:31',800706,26989,'','',30,0,0.01126,0.765,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688010,2,21397,0,0,1,5,1,1,'2024-12-29 19:59:26',767089,'2024-12-29 19:59:31',800929,26989,'','',30,0,2.00769,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688011,2,23548,0,0,1,5,1,1,'2024-12-29 19:59:26',769213,'2024-12-29 19:59:31',801142,26989,'','',30,0,2.00656,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688012,2,21395,0,0,1,5,1,1,'2024-12-29 19:59:31',803838,'2024-12-29 19:59:36',830210,26989,'','',30,0,2.0057,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688013,2,23554,0,0,1,1,0,1,'2024-12-29 19:59:46',879631,'2024-12-29 19:59:46',888341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688014,2,21397,0,0,1,5,1,1,'2024-12-29 19:59:46',888615,'2024-12-29 19:59:48',895003,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688015,2,28279,0,0,1,1,0,1,'2024-12-29 19:59:51',923457,'2024-12-29 19:59:51',929495,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688016,2,21396,0,0,1,3,0,1,'2024-12-29 19:59:51',931767,'2024-12-29 19:59:56',958949,26989,'','',30,0,0.01935,0.931,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688017,2,28533,0,0,1,1,0,1,'2024-12-29 19:59:56',961843,'2024-12-29 20:00:01',994000,26989,'','',30,0,0.00583,0.961,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688018,2,23554,0,0,1,1,0,1,'2024-12-29 20:00:01',996102,'2024-12-29 20:00:06',1293,26989,'','',30,0,0.0079,0.996,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688019,2,23553,0,0,1,3,0,1,'2024-12-29 20:00:16',105233,'2024-12-29 20:00:16',116917,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688020,2,23549,0,0,1,3,0,1,'2024-12-29 20:00:16',119475,'2024-12-29 20:00:21',153091,26989,'','',30,0,0.0093,0.119,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688021,2,23548,0,0,1,5,1,1,'2024-12-29 20:00:21',153147,'2024-12-29 20:00:23',160551,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688022,2,23554,0,0,1,1,0,1,'2024-12-29 20:00:23',160781,'2024-12-29 20:00:23',169243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688023,2,23551,0,0,1,1,0,1,'2024-12-29 20:00:23',171643,'2024-12-29 20:00:26',194756,26989,'','',30,0,0.01029,2.171,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688024,2,23552,0,0,1,1,0,1,'2024-12-29 20:00:26',199591,'2024-12-29 20:00:31',227507,26989,'','',30,0,0.0077,0.199,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688025,2,21395,0,0,1,5,1,1,'2024-12-29 20:00:31',227749,'2024-12-29 20:00:33',235777,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688026,2,28279,0,0,1,1,0,1,'2024-12-29 20:00:33',238361,'2024-12-29 20:00:36',271999,26989,'','',30,0,0.00509,2.238,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688027,2,23553,0,0,1,3,0,1,'2024-12-29 20:00:33',240308,'2024-12-29 20:00:36',272205,26989,'','',30,0,0.01116,2.24,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688028,2,21397,0,0,1,5,1,1,'2024-12-29 20:00:33',241888,'2024-12-29 20:00:36',272446,26989,'','',30,0,2.00737,2.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688029,2,23548,0,0,1,5,1,1,'2024-12-29 20:00:33',244250,'2024-12-29 20:00:36',272669,26989,'','',30,0,2.00709,2.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688030,2,21395,0,0,1,5,1,1,'2024-12-29 20:00:36',275160,'2024-12-29 20:00:41',318089,26989,'','',30,0,2.00749,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688031,2,23551,0,0,1,1,0,1,'2024-12-29 20:00:41',318400,'2024-12-29 20:00:41',327734,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688032,2,28533,0,0,1,1,0,1,'2024-12-29 20:00:56',416582,'2024-12-29 20:00:56',423071,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688033,2,21396,0,0,1,3,0,1,'2024-12-29 20:00:56',426633,'2024-12-29 20:01:07',237628,26989,'','',30,0,0.02756,0.426,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688034,2,21395,0,0,1,5,1,1,'2024-12-29 20:01:07',237678,'2024-12-29 20:01:09',244608,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688035,2,28533,0,0,1,1,0,1,'2024-12-29 20:01:09',262327,'2024-12-29 20:01:14',288142,26989,'','',30,0,0.00581,8.262,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688036,2,23554,0,0,1,1,0,1,'2024-12-29 20:01:09',264618,'2024-12-29 20:01:14',288319,26989,'','',30,0,0.00812,3.264,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688037,2,23551,0,0,1,1,0,1,'2024-12-29 20:01:14',289279,'2024-12-29 20:01:14',298155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688038,2,28279,0,0,1,1,0,1,'2024-12-29 20:01:19',340128,'2024-12-29 20:01:19',346170,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688039,2,23552,0,0,1,1,0,1,'2024-12-29 20:01:19',346422,'2024-12-29 20:01:19',354444,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688040,2,23549,0,0,1,3,0,1,'2024-12-29 20:01:21',359359,'2024-12-29 20:01:24',375941,26989,'','',30,0,0.0093,0.359,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688041,2,23551,0,0,1,1,0,1,'2024-12-29 20:01:26',381240,'2024-12-29 20:01:29',407017,26989,'','',30,0,0.00772,0.381,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688042,2,23552,0,0,1,1,0,1,'2024-12-29 20:01:31',413120,'2024-12-29 20:01:34',433046,26989,'','',30,0,0.00735,0.413,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688043,2,28279,0,0,1,1,0,1,'2024-12-29 20:01:36',438005,'2024-12-29 20:01:39',457876,26989,'','',30,0,0.00537,0.437,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688044,2,23553,0,0,1,3,0,1,'2024-12-29 20:01:36',440010,'2024-12-29 20:01:39',458085,26989,'','',30,0,0.01256,0.439,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688045,2,21397,0,0,1,5,1,1,'2024-12-29 20:01:36',442156,'2024-12-29 20:01:39',458289,26989,'','',30,0,2.007,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688046,2,23548,0,0,1,5,1,1,'2024-12-29 20:01:36',443089,'2024-12-29 20:01:39',458493,26989,'','',30,0,2.00799,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688047,2,21395,0,0,1,5,1,1,'2024-12-29 20:01:41',464271,'2024-12-29 20:01:44',482491,26989,'','',30,0,2.00691,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688048,2,23551,0,0,1,1,0,1,'2024-12-29 20:01:59',551635,'2024-12-29 20:01:59',560662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688049,2,23549,0,0,1,3,0,1,'2024-12-29 20:02:04',603315,'2024-12-29 20:02:04',615063,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688050,2,21396,0,0,1,3,0,1,'2024-12-29 20:02:09',645481,'2024-12-29 20:02:09',672776,26989,'','',30,0,0.027,0,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688051,2,21396,0,0,1,3,0,1,'2024-12-29 20:02:07',627586,'2024-12-29 20:02:09',673400,26989,'','',30,0,0.01968,0.627,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688052,2,28533,0,0,1,1,0,1,'2024-12-29 20:02:14',707056,'2024-12-29 20:02:19',725971,26989,'','',30,0,0.00634,0.707,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688053,2,23554,0,0,1,1,0,1,'2024-12-29 20:02:14',708803,'2024-12-29 20:02:19',726165,26989,'','',30,0,0.00881,0.708,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688054,2,21397,0,0,1,5,1,1,'2024-12-29 20:02:19',726207,'2024-12-29 20:02:21',733075,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688055,2,23549,0,0,1,3,0,1,'2024-12-29 20:02:24',767742,'2024-12-29 20:02:29',797004,26989,'','',30,0,0.0103,0.767,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688056,2,23551,0,0,1,1,0,1,'2024-12-29 20:02:29',797453,'2024-12-29 20:02:29',806028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688057,2,23551,0,0,1,1,0,1,'2024-12-29 20:02:29',810627,'2024-12-29 20:02:34',836267,26989,'','',30,0,0.00823,0.81,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688058,2,23552,0,0,1,1,0,1,'2024-12-29 20:02:34',846417,'2024-12-29 20:02:39',863776,26989,'','',30,0,0.00826,0.846,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688059,2,28279,0,0,1,1,0,1,'2024-12-29 20:02:39',863839,'2024-12-29 20:02:39',870349,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688060,2,28279,0,0,1,1,0,1,'2024-12-29 20:02:39',873513,'2024-12-29 20:02:44',910587,26989,'','',30,0,0.00806,0.873,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688061,2,23553,0,0,1,3,0,1,'2024-12-29 20:02:39',875451,'2024-12-29 20:02:44',910794,26989,'','',30,0,0.01025,0.875,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688062,2,21397,0,0,1,5,1,1,'2024-12-29 20:02:39',877536,'2024-12-29 20:02:44',911025,26989,'','',30,0,2.0086,0.877,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688063,2,23548,0,0,1,5,1,1,'2024-12-29 20:02:39',879686,'2024-12-29 20:02:44',911234,26989,'','',30,0,2.0069,0.879,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688064,2,23554,0,0,1,1,0,1,'2024-12-29 20:02:44',911290,'2024-12-29 20:02:44',920046,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688065,2,21395,0,0,1,5,1,1,'2024-12-29 20:02:44',922539,'2024-12-29 20:02:49',943770,26989,'','',30,0,2.00592,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688066,2,21396,0,0,1,3,0,1,'2024-12-29 20:03:09',10532,'2024-12-29 20:03:14',2335,26989,'','',30,0,0.02114,0.024,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688067,2,23553,0,0,1,3,0,1,'2024-12-29 20:03:19',59,'2024-12-29 20:03:19',0,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688068,2,23548,0,0,1,5,1,1,'2024-12-29 20:03:19',0,'2024-12-29 20:03:21',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688069,2,23554,0,0,1,1,0,1,'2024-12-29 20:03:21',0,'2024-12-29 20:03:21',100946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688070,2,28533,0,0,1,1,0,1,'2024-12-29 20:03:21',103485,'2024-12-29 20:03:24',130333,26989,'','',30,0,0.00663,2.103,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688071,2,23554,0,0,1,1,0,1,'2024-12-29 20:03:21',104922,'2024-12-29 20:03:24',130510,26989,'','',30,0,0.00822,2.104,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688072,2,23551,0,0,1,1,0,1,'2024-12-29 20:03:24',130952,'2024-12-29 20:03:24',140004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688073,2,23552,0,0,1,1,0,1,'2024-12-29 20:03:29',173661,'2024-12-29 20:03:29',181659,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688074,2,23549,0,0,1,3,0,1,'2024-12-29 20:03:29',183915,'2024-12-29 20:03:34',197941,26989,'','',30,0,0.00945,0.183,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688075,2,21395,0,0,1,5,1,1,'2024-12-29 20:03:34',197980,'2024-12-29 20:03:36',205813,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688076,2,23551,0,0,1,1,0,1,'2024-12-29 20:03:36',208232,'2024-12-29 20:03:39',234242,26989,'','',30,0,0.00788,2.208,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688077,2,23552,0,0,1,1,0,1,'2024-12-29 20:03:39',237602,'2024-12-29 20:03:44',273328,26989,'','',30,0,0.00866,0.237,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688078,2,23548,0,0,1,5,1,1,'2024-12-29 20:03:44',273375,'2024-12-29 20:03:46',280234,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688079,2,28279,0,0,1,1,0,1,'2024-12-29 20:03:46',282747,'2024-12-29 20:03:49',310712,26989,'','',30,0,0.00487,2.282,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688080,2,23553,0,0,1,3,0,1,'2024-12-29 20:03:46',284675,'2024-12-29 20:03:49',310940,26989,'','',30,0,0.01879,2.284,0,'OK - 172.21.1.2: rta 0.572ms, lost 0%','rta=0.572ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688081,2,23548,0,0,1,5,1,1,'2024-12-29 20:03:46',288659,'2024-12-29 20:03:49',311937,26989,'','',30,0,0.99012,2.288,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688082,2,21397,0,0,1,5,1,1,'2024-12-29 20:03:46',286411,'2024-12-29 20:03:49',312179,26989,'','',30,0,0.99237,2.286,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688083,2,21395,0,0,1,5,1,1,'2024-12-29 20:03:49',316770,'2024-12-29 20:03:54',356510,26989,'','',30,0,2.00688,0.316,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688084,2,28533,0,0,1,1,0,1,'2024-12-29 20:03:54',357238,'2024-12-29 20:03:54',363464,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688085,2,23551,0,0,1,1,0,1,'2024-12-29 20:04:14',477893,'2024-12-29 20:04:14',486788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688086,2,28533,0,0,1,1,0,1,'2024-12-29 20:04:14',487035,'2024-12-29 20:04:14',492792,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688087,2,21396,0,0,1,3,0,1,'2024-12-29 20:04:14',504212,'2024-12-29 20:04:19',524504,26989,'','',30,0,0.03013,0.504,0,'OK - 192.168.77.159: rta 1.257ms, lost 0%','rta=1.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688088,2,28279,0,0,1,1,0,1,'2024-12-29 20:04:19',525170,'2024-12-29 20:04:19',531205,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688089,2,23552,0,0,1,1,0,1,'2024-12-29 20:04:19',531443,'2024-12-29 20:04:19',539914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688090,2,23554,0,0,1,1,0,1,'2024-12-29 20:04:19',540174,'2024-12-29 20:04:19',548632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688091,2,28533,0,0,1,1,0,1,'2024-12-29 20:04:24',573062,'2024-12-29 20:04:29',595623,26989,'','',30,0,0.00574,0.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688092,2,23554,0,0,1,1,0,1,'2024-12-29 20:04:24',574800,'2024-12-29 20:04:29',595794,26989,'','',30,0,0.00807,0.574,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688093,2,23549,0,0,1,3,0,1,'2024-12-29 20:04:34',627017,'2024-12-29 20:04:39',652934,26989,'','',30,0,0.01341,0.627,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688094,2,23551,0,0,1,1,0,1,'2024-12-29 20:04:39',655037,'2024-12-29 20:04:44',674032,26989,'','',30,0,0.00787,0.655,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688095,2,23552,0,0,1,1,0,1,'2024-12-29 20:04:44',676087,'2024-12-29 20:04:49',699613,26989,'','',30,0,0.00701,0.676,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688096,2,28279,0,0,1,1,0,1,'2024-12-29 20:04:49',701724,'2024-12-29 20:04:54',736640,26989,'','',30,0,0.00572,0.701,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688097,2,23553,0,0,1,3,0,1,'2024-12-29 20:04:49',703451,'2024-12-29 20:04:54',736847,26989,'','',30,0,0.01232,0.703,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688098,2,23548,0,0,1,5,1,1,'2024-12-29 20:04:49',704939,'2024-12-29 20:04:54',737077,26989,'','',30,0,2.00647,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688099,2,21397,0,0,1,5,1,1,'2024-12-29 20:04:49',707389,'2024-12-29 20:04:54',737300,26989,'','',30,0,2.00526,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688100,2,21395,0,0,1,5,1,1,'2024-12-29 20:04:54',739535,'2024-12-29 20:04:59',766153,26989,'','',30,0,2.00591,0.739,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688101,2,23551,0,0,1,1,0,1,'2024-12-29 20:04:59',766221,'2024-12-29 20:04:59',775295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688102,2,23549,0,0,1,3,0,1,'2024-12-29 20:05:04',820050,'2024-12-29 20:05:04',843837,26989,'','',30,0,0.023,0,0,'OK - 84.38.95.222: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688103,2,21396,0,0,1,3,0,1,'2024-12-29 20:05:19',926798,'2024-12-29 20:05:24',966512,26989,'','',30,0,0.02677,0.926,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688104,2,21397,0,0,1,5,1,1,'2024-12-29 20:05:24',966570,'2024-12-29 20:05:26',981298,26989,'','',30,0,2.014,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688105,2,28533,0,0,1,1,0,1,'2024-12-29 20:05:30',1,'2024-12-29 20:05:30',11215,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688106,2,23551,0,0,1,1,0,1,'2024-12-29 20:05:30',11266,'2024-12-29 20:05:30',14697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688107,2,28533,0,0,1,1,0,1,'2024-12-29 20:05:30',3,'2024-12-29 20:05:34',4,26989,'','',30,0,0.00531,1.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688108,2,23554,0,0,1,1,0,1,'2024-12-29 20:05:30',33,'2024-12-29 20:05:34',4,26989,'','',30,0,0.00795,1.041,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688109,2,28279,0,0,1,1,0,1,'2024-12-29 20:05:39',446,'2024-12-29 20:05:39',30923,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688110,2,23549,0,0,1,3,0,1,'2024-12-29 20:05:39',32484,'2024-12-29 20:05:44',0,26989,'','',30,0,0.00969,0.077,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688111,2,23551,0,0,1,1,0,1,'2024-12-29 20:05:44',0,'2024-12-29 20:05:49',104476,26989,'','',30,0,0.00789,0.092,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688112,2,21397,0,0,1,5,1,1,'2024-12-29 20:05:49',104522,'2024-12-29 20:05:51',111762,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688113,2,23552,0,0,1,1,0,1,'2024-12-29 20:05:51',116238,'2024-12-29 20:05:54',129595,26989,'','',30,0,0.00824,2.116,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688114,2,28279,0,0,1,1,0,1,'2024-12-29 20:05:54',131943,'2024-12-29 20:05:59',153483,26989,'','',30,0,0.00534,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688115,2,23553,0,0,1,3,0,1,'2024-12-29 20:05:54',133834,'2024-12-29 20:05:59',153681,26989,'','',30,0,0.01263,0.133,0,'OK - 172.21.1.2: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688116,2,23548,0,0,1,5,1,1,'2024-12-29 20:05:54',135994,'2024-12-29 20:05:59',154490,26989,'','',30,0,2.00599,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688117,2,21397,0,0,1,5,1,1,'2024-12-29 20:05:54',138177,'2024-12-29 20:05:59',154691,26989,'','',30,0,2.00578,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688118,2,21395,0,0,1,5,1,1,'2024-12-29 20:05:59',156810,'2024-12-29 20:06:04',187357,26989,'','',30,0,2.00728,0.156,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688119,2,23553,0,0,1,3,0,1,'2024-12-29 20:06:19',257219,'2024-12-29 20:06:19',268099,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688120,2,23551,0,0,1,1,0,1,'2024-12-29 20:06:24',301984,'2024-12-29 20:06:24',311249,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688121,2,21396,0,0,1,3,0,1,'2024-12-29 20:06:24',313664,'2024-12-29 20:06:29',351562,26989,'','',30,0,0.02369,0.313,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688122,2,23548,0,0,1,5,1,1,'2024-12-29 20:06:29',351608,'2024-12-29 20:06:31',358758,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688123,2,28533,0,0,1,1,0,1,'2024-12-29 20:06:34',394914,'2024-12-29 20:06:39',438907,26989,'','',30,0,0.00583,0.394,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688124,2,23554,0,0,1,1,0,1,'2024-12-29 20:06:34',397230,'2024-12-29 20:06:39',439112,26989,'','',30,0,0.00783,0.397,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688125,2,21395,0,0,1,5,1,1,'2024-12-29 20:06:39',439400,'2024-12-29 20:06:41',447344,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688126,2,23551,0,0,1,1,0,1,'2024-12-29 20:06:41',447950,'2024-12-29 20:06:41',456433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688127,2,23549,0,0,1,3,0,1,'2024-12-29 20:06:44',489551,'2024-12-29 20:06:49',523690,26989,'','',30,0,0.77432,0.489,0,'OK - 84.38.95.222: rta 38.473ms, lost 0%','rta=38.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688128,2,23551,0,0,1,1,0,1,'2024-12-29 20:06:49',528706,'2024-12-29 20:06:54',570828,26989,'','',30,0,0.00831,0.528,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688129,2,28533,0,0,1,1,0,1,'2024-12-29 20:06:54',571701,'2024-12-29 20:06:54',578010,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688130,2,23552,0,0,1,1,0,1,'2024-12-29 20:06:54',580421,'2024-12-29 20:06:59',606531,26989,'','',30,0,0.00688,0.58,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688131,2,21395,0,0,1,5,1,1,'2024-12-29 20:06:59',607168,'2024-12-29 20:07:01',614398,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688132,2,28279,0,0,1,1,0,1,'2024-12-29 20:07:01',616860,'2024-12-29 20:07:04',659131,26989,'','',30,0,0.00501,2.616,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688133,2,23553,0,0,1,3,0,1,'2024-12-29 20:07:01',618810,'2024-12-29 20:07:04',659324,26989,'','',30,0,0.01106,2.618,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688134,2,23548,0,0,1,5,1,1,'2024-12-29 20:07:01',620475,'2024-12-29 20:07:04',659526,26989,'','',30,0,2.00654,2.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688135,2,21397,0,0,1,5,1,1,'2024-12-29 20:07:01',622561,'2024-12-29 20:07:04',659737,26989,'','',30,0,2.00732,2.622,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688136,2,21395,0,0,1,5,1,1,'2024-12-29 20:07:04',662013,'2024-12-29 20:07:09',682420,26989,'','',30,0,2.00702,0.661,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688137,2,28279,0,0,1,1,0,1,'2024-12-29 20:07:19',759637,'2024-12-29 20:07:19',765792,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688138,2,23552,0,0,1,1,0,1,'2024-12-29 20:07:19',766078,'2024-12-29 20:07:19',774238,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688139,2,23554,0,0,1,1,0,1,'2024-12-29 20:07:19',774525,'2024-12-29 20:07:19',782990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688140,2,21396,0,0,1,3,0,1,'2024-12-29 20:07:29',824449,'2024-12-29 20:07:34',846360,26989,'','',30,0,0.01977,0.824,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688141,2,28533,0,0,1,1,0,1,'2024-12-29 20:07:39',871900,'2024-12-29 20:07:44',893878,26989,'','',30,0,0.00545,0.871,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688142,2,23554,0,0,1,1,0,1,'2024-12-29 20:07:39',873919,'2024-12-29 20:07:44',894097,26989,'','',30,0,0.00833,0.873,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688143,2,23549,0,0,1,3,0,1,'2024-12-29 20:07:49',923419,'2024-12-29 20:07:54',944986,26989,'','',30,0,0.00895,0.923,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688144,2,23551,0,0,1,1,0,1,'2024-12-29 20:07:54',947145,'2024-12-29 20:07:59',974434,26989,'','',30,0,0.00789,0.947,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688145,2,23552,0,0,1,1,0,1,'2024-12-29 20:07:59',979543,'2024-12-29 20:08:05',0,26989,'','',30,0,0.01147,0.979,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688146,2,23549,0,0,1,3,0,1,'2024-12-29 20:08:05',0,'2024-12-29 20:08:05',129,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688147,2,28279,0,0,1,1,0,1,'2024-12-29 20:08:05',154,'2024-12-29 20:08:09',17834,26989,'','',30,0,0.00625,1.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688148,2,23553,0,0,1,3,0,1,'2024-12-29 20:08:05',10893,'2024-12-29 20:08:09',34,26989,'','',30,0,0.01004,1.025,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688149,2,23548,0,0,1,5,1,1,'2024-12-29 20:08:05',1497,'2024-12-29 20:08:09',18752,26989,'','',30,0,2.00632,1.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688150,2,21397,0,0,1,5,1,1,'2024-12-29 20:08:05',2,'2024-12-29 20:08:09',18871,26989,'','',30,0,2.00697,1.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688151,2,21395,0,0,1,5,1,1,'2024-12-29 20:08:09',38,'2024-12-29 20:08:14',5,26989,'','',30,0,2.00634,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688152,2,21397,0,0,1,5,1,1,'2024-12-29 20:08:24',0,'2024-12-29 20:08:26',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688153,2,28533,0,0,1,1,0,1,'2024-12-29 20:08:29',128110,'2024-12-29 20:08:29',134011,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688154,2,23551,0,0,1,1,0,1,'2024-12-29 20:08:29',134274,'2024-12-29 20:08:29',142700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688155,2,21396,0,0,1,3,0,1,'2024-12-29 20:08:34',165968,'2024-12-29 20:08:39',188533,26989,'','',30,0,0.0223,0.165,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688156,2,28279,0,0,1,1,0,1,'2024-12-29 20:08:39',188590,'2024-12-29 20:08:39',195205,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688157,2,23554,0,0,1,1,0,1,'2024-12-29 20:08:44',233212,'2024-12-29 20:08:44',242116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688158,2,28533,0,0,1,1,0,1,'2024-12-29 20:08:44',244656,'2024-12-29 20:08:49',273058,26989,'','',30,0,0.00521,0.244,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688159,2,23554,0,0,1,1,0,1,'2024-12-29 20:08:44',246575,'2024-12-29 20:08:49',273262,26989,'','',30,0,0.00798,0.246,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688160,2,21397,0,0,1,5,1,1,'2024-12-29 20:08:49',273318,'2024-12-29 20:08:51',280896,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688161,2,23549,0,0,1,3,0,1,'2024-12-29 20:08:54',321005,'2024-12-29 20:08:59',349307,26989,'','',30,0,0.01327,0.32,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688162,2,23551,0,0,1,1,0,1,'2024-12-29 20:08:59',352313,'2024-12-29 20:09:04',381977,26989,'','',30,0,0.00818,0.352,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688163,2,23552,0,0,1,1,0,1,'2024-12-29 20:09:05',385153,'2024-12-29 20:09:09',398691,26989,'','',30,0,0.0075,0.385,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688164,2,28279,0,0,1,1,0,1,'2024-12-29 20:09:09',400963,'2024-12-29 20:09:14',431475,26989,'','',30,0,0.00524,0.4,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688165,2,23553,0,0,1,3,0,1,'2024-12-29 20:09:09',402927,'2024-12-29 20:09:14',431689,26989,'','',30,0,0.01142,0.402,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688166,2,23548,0,0,1,5,1,1,'2024-12-29 20:09:09',405143,'2024-12-29 20:09:14',431907,26989,'','',30,0,2.00722,0.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688167,2,21397,0,0,1,5,1,1,'2024-12-29 20:09:09',406969,'2024-12-29 20:09:14',432129,26989,'','',30,0,2.00774,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688168,2,21395,0,0,1,5,1,1,'2024-12-29 20:09:14',436451,'2024-12-29 20:09:19',461649,26989,'','',30,0,2.00678,0.436,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688169,2,23551,0,0,1,1,0,1,'2024-12-29 20:09:24',488074,'2024-12-29 20:09:24',497175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688170,2,23548,0,0,1,5,1,1,'2024-12-29 20:09:29',522816,'2024-12-29 20:09:31',530035,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688171,2,21395,0,0,1,5,1,1,'2024-12-29 20:09:39',594651,'2024-12-29 20:09:41',602576,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688172,2,23551,0,0,1,1,0,1,'2024-12-29 20:09:41',603021,'2024-12-29 20:09:41',611566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688173,2,21396,0,0,1,3,0,1,'2024-12-29 20:09:41',614521,'2024-12-29 20:09:44',646157,26989,'','',30,0,0.01943,2.614,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688174,2,28533,0,0,1,1,0,1,'2024-12-29 20:09:49',682626,'2024-12-29 20:09:54',721539,26989,'','',30,0,0.00575,0.682,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688175,2,23554,0,0,1,1,0,1,'2024-12-29 20:09:49',684835,'2024-12-29 20:09:54',721760,26989,'','',30,0,0.00822,0.684,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688176,2,21395,0,0,1,5,1,1,'2024-12-29 20:09:59',753601,'2024-12-29 20:10:01',760819,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688177,2,23549,0,0,1,3,0,1,'2024-12-29 20:10:01',768215,'2024-12-29 20:10:04',791166,26989,'','',30,0,0.08289,2.768,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688178,2,23551,0,0,1,1,0,1,'2024-12-29 20:10:04',793380,'2024-12-29 20:10:09',816257,26989,'','',30,0,0.00806,0.793,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688179,2,23552,0,0,1,1,0,1,'2024-12-29 20:10:09',822797,'2024-12-29 20:10:14',863426,26989,'','',30,0,0.00745,0.822,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688180,2,28279,0,0,1,1,0,1,'2024-12-29 20:10:14',877973,'2024-12-29 20:10:19',902631,26989,'','',30,0,0.01043,0.877,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688181,2,23553,0,0,1,3,0,1,'2024-12-29 20:10:14',879127,'2024-12-29 20:10:19',902834,26989,'','',30,0,0.01247,0.879,0,'OK - 172.21.1.2: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688182,2,23554,0,0,1,1,0,1,'2024-12-29 20:10:19',903916,'2024-12-29 20:10:19',912886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688183,2,21397,0,0,1,5,1,1,'2024-12-29 20:10:14',881988,'2024-12-29 20:10:19',913296,26989,'','',30,0,2.00647,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688184,2,23548,0,0,1,5,1,1,'2024-12-29 20:10:14',881166,'2024-12-29 20:10:19',913498,26989,'','',30,0,2.01126,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688185,2,21395,0,0,1,5,1,1,'2024-12-29 20:10:19',915834,'2024-12-29 20:10:24',943335,26989,'','',30,0,2.00638,0.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688186,2,21396,0,0,1,3,0,1,'2024-12-29 20:10:44',9028,'2024-12-29 20:10:49',206,26989,'','',30,0,0.01958,0.021,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688187,2,28533,0,0,1,1,0,1,'2024-12-29 20:10:54',5,'2024-12-29 20:10:59',0,26989,'','',30,0,0.00527,0.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688188,2,23554,0,0,1,1,0,1,'2024-12-29 20:10:54',49,'2024-12-29 20:10:59',0,26989,'','',30,0,0.00843,0.061,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688189,2,23551,0,0,1,1,0,1,'2024-12-29 20:10:59',0,'2024-12-29 20:10:59',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688190,2,23549,0,0,1,3,0,1,'2024-12-29 20:11:04',138927,'2024-12-29 20:11:04',148939,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688191,2,23549,0,0,1,3,0,1,'2024-12-29 20:11:04',152301,'2024-12-29 20:11:09',185770,26989,'','',30,0,0.00916,0.152,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688192,2,23551,0,0,1,1,0,1,'2024-12-29 20:11:09',189507,'2024-12-29 20:11:14',222148,26989,'','',30,0,0.00823,0.189,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688193,2,23552,0,0,1,1,0,1,'2024-12-29 20:11:14',226672,'2024-12-29 20:11:19',249612,26989,'','',30,0,0.00797,0.226,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688194,2,28279,0,0,1,1,0,1,'2024-12-29 20:11:19',251873,'2024-12-29 20:11:24',282661,26989,'','',30,0,0.00549,0.251,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688195,2,23553,0,0,1,3,0,1,'2024-12-29 20:11:19',253921,'2024-12-29 20:11:24',282854,26989,'','',30,0,0.01293,0.253,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688196,2,21397,0,0,1,5,1,1,'2024-12-29 20:11:24',282901,'2024-12-29 20:11:26',290761,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688197,2,21397,0,0,1,5,1,1,'2024-12-29 20:11:19',256085,'2024-12-29 20:11:26',291169,26989,'','',30,0,2.00665,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688198,2,23548,0,0,1,5,1,1,'2024-12-29 20:11:19',257034,'2024-12-29 20:11:26',291361,26989,'','',30,0,2.00677,0.257,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688199,2,28533,0,0,1,1,0,1,'2024-12-29 20:11:29',328459,'2024-12-29 20:11:29',334335,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688200,2,23551,0,0,1,1,0,1,'2024-12-29 20:11:29',334599,'2024-12-29 20:11:29',343083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688201,2,21395,0,0,1,5,1,1,'2024-12-29 20:11:26',293896,'2024-12-29 20:11:29',343792,26989,'','',30,0,2.00626,2.293,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688202,2,28279,0,0,1,1,0,1,'2024-12-29 20:11:39',410592,'2024-12-29 20:11:39',417212,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688203,2,23554,0,0,1,1,0,1,'2024-12-29 20:11:44',444007,'2024-12-29 20:11:44',452900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688204,2,21397,0,0,1,5,1,1,'2024-12-29 20:11:49',470476,'2024-12-29 20:11:51',478194,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688205,2,21396,0,0,1,3,0,1,'2024-12-29 20:11:51',480922,'2024-12-29 20:11:54',508427,26989,'','',30,0,0.03316,2.48,0,'OK - 192.168.77.159: rta 1.411ms, lost 0%','rta=1.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688206,2,28533,0,0,1,1,0,1,'2024-12-29 20:11:59',537812,'2024-12-29 20:12:04',566480,26989,'','',30,0,0.00543,0.537,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688207,2,23554,0,0,1,1,0,1,'2024-12-29 20:11:59',539837,'2024-12-29 20:12:04',566689,26989,'','',30,0,0.00843,0.539,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688208,2,23549,0,0,1,3,0,1,'2024-12-29 20:12:09',589264,'2024-12-29 20:12:14',613031,26989,'','',30,0,0.0129,0.589,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688209,2,23551,0,0,1,1,0,1,'2024-12-29 20:12:14',617361,'2024-12-29 20:12:19',652170,26989,'','',30,0,0.00822,0.617,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688210,2,23553,0,0,1,3,0,1,'2024-12-29 20:12:19',652249,'2024-12-29 20:12:19',666489,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688211,2,23552,0,0,1,1,0,1,'2024-12-29 20:12:19',669718,'2024-12-29 20:12:24',694791,26989,'','',30,0,0.00736,0.669,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688212,2,28279,0,0,1,1,0,1,'2024-12-29 20:12:24',697974,'2024-12-29 20:12:29',728989,26989,'','',30,0,0.00552,0.697,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688213,2,23553,0,0,1,3,0,1,'2024-12-29 20:12:24',700204,'2024-12-29 20:12:29',729187,26989,'','',30,0,0.01129,0.7,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688214,2,23548,0,0,1,5,1,1,'2024-12-29 20:12:29',729235,'2024-12-29 20:12:31',738530,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688215,2,21397,0,0,1,5,1,1,'2024-12-29 20:12:26',708294,'2024-12-29 20:12:31',739230,26989,'','',30,0,2.00664,0.708,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688216,2,23548,0,0,1,5,1,1,'2024-12-29 20:12:26',710097,'2024-12-29 20:12:31',739425,26989,'','',30,0,2.00682,0.71,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688217,2,21395,0,0,1,5,1,1,'2024-12-29 20:12:31',884446,'2024-12-29 20:12:34',908762,26989,'','',30,0,2.00686,2.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688218,2,23551,0,0,1,1,0,1,'2024-12-29 20:12:39',950296,'2024-12-29 20:12:39',959617,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688219,2,23548,0,0,1,5,1,1,'2024-12-29 20:12:44',990166,'2024-12-29 20:12:46',996904,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688220,2,28533,0,0,1,1,0,1,'2024-12-29 20:12:54',1668,'2024-12-29 20:12:54',3,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688221,2,21396,0,0,1,3,0,1,'2024-12-29 20:12:54',32,'2024-12-29 20:12:59',383,26989,'','',30,0,0.02645,0.04,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688222,2,21395,0,0,1,5,1,1,'2024-12-29 20:12:59',5,'2024-12-29 20:13:01',27643,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688223,2,28533,0,0,1,1,0,1,'2024-12-29 20:13:04',31417,'2024-12-29 20:13:09',0,26989,'','',30,0,0.00519,0.075,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688224,2,23554,0,0,1,1,0,1,'2024-12-29 20:13:04',4053,'2024-12-29 20:13:09',0,26989,'','',30,0,0.00847,0.077,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688225,2,23549,0,0,1,3,0,1,'2024-12-29 20:13:14',143683,'2024-12-29 20:13:19',154552,26989,'','',30,0,0.01591,0.143,0,'OK - 84.38.95.222: rta 0.428ms, lost 0%','rta=0.428ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688226,2,28279,0,0,1,1,0,1,'2024-12-29 20:13:19',155221,'2024-12-29 20:13:19',161256,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688227,2,23552,0,0,1,1,0,1,'2024-12-29 20:13:19',161529,'2024-12-29 20:13:19',169379,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688228,2,23551,0,0,1,1,0,1,'2024-12-29 20:13:19',172141,'2024-12-29 20:13:24',206569,26989,'','',30,0,0.00772,0.172,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688229,2,23552,0,0,1,1,0,1,'2024-12-29 20:13:24',208779,'2024-12-29 20:13:29',229570,26989,'','',30,0,0.0073,0.208,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688230,2,28279,0,0,1,1,0,1,'2024-12-29 20:13:29',231770,'2024-12-29 20:13:34',262687,26989,'','',30,0,0.00507,0.231,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688231,2,23553,0,0,1,3,0,1,'2024-12-29 20:13:29',233731,'2024-12-29 20:13:34',262886,26989,'','',30,0,0.011,0.233,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688232,2,21397,0,0,1,5,1,1,'2024-12-29 20:13:31',239755,'2024-12-29 20:13:34',263115,26989,'','',30,0,2.00658,0.239,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688233,2,23548,0,0,1,5,1,1,'2024-12-29 20:13:31',241654,'2024-12-29 20:13:34',263308,26989,'','',30,0,2.00671,0.241,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688234,2,21395,0,0,1,5,1,1,'2024-12-29 20:13:34',265930,'2024-12-29 20:13:39',288247,26989,'','',30,0,2.00587,0.265,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688235,2,23551,0,0,1,1,0,1,'2024-12-29 20:13:59',374975,'2024-12-29 20:13:59',384336,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688236,2,21396,0,0,1,3,0,1,'2024-12-29 20:13:59',389377,'2024-12-29 20:14:04',422337,26989,'','',30,0,0.0215,0.389,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688237,2,23549,0,0,1,3,0,1,'2024-12-29 20:14:04',422384,'2024-12-29 20:14:04',434413,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688238,2,28533,0,0,1,1,0,1,'2024-12-29 20:14:09',468518,'2024-12-29 20:14:14',494252,26989,'','',30,0,0.00539,0.468,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688239,2,23554,0,0,1,1,0,1,'2024-12-29 20:14:09',470684,'2024-12-29 20:14:14',494448,26989,'','',30,0,0.00839,0.47,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688240,2,23549,0,0,1,3,0,1,'2024-12-29 20:14:19',530556,'2024-12-29 20:14:24',557107,26989,'','',30,0,0.01265,0.53,0,'OK - 84.38.95.222: rta 0.377ms, lost 0%','rta=0.377ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688241,2,21397,0,0,1,5,1,1,'2024-12-29 20:14:24',557181,'2024-12-29 20:14:26',563953,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688242,2,23551,0,0,1,1,0,1,'2024-12-29 20:14:26',566636,'2024-12-29 20:14:29',600256,26989,'','',30,0,0.00865,2.566,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688243,2,28533,0,0,1,1,0,1,'2024-12-29 20:14:29',600507,'2024-12-29 20:14:29',606308,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688244,2,23552,0,0,1,1,0,1,'2024-12-29 20:14:29',609541,'2024-12-29 20:14:34',644465,26989,'','',30,0,0.00689,0.609,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688245,2,28279,0,0,1,1,0,1,'2024-12-29 20:14:34',653344,'2024-12-29 20:14:39',687377,26989,'','',30,0,0.0076,0.653,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688246,2,23553,0,0,1,3,0,1,'2024-12-29 20:14:34',653994,'2024-12-29 20:14:39',687568,26989,'','',30,0,0.0119,0.653,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688247,2,21397,0,0,1,5,1,1,'2024-12-29 20:14:34',656230,'2024-12-29 20:14:39',688610,26989,'','',30,0,2.00635,0.656,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688248,2,23548,0,0,1,5,1,1,'2024-12-29 20:14:34',658414,'2024-12-29 20:14:39',688805,26989,'','',30,0,2.00706,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688249,2,21395,0,0,1,5,1,1,'2024-12-29 20:14:39',691174,'2024-12-29 20:14:44',726659,26989,'','',30,0,2.00642,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688250,2,23554,0,0,1,1,0,1,'2024-12-29 20:14:44',726713,'2024-12-29 20:14:44',735586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688251,2,21396,0,0,1,3,0,1,'2024-12-29 20:15:04',847409,'2024-12-29 20:15:09',868025,26989,'','',30,0,0.02051,0.847,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688252,2,28533,0,0,1,1,0,1,'2024-12-29 20:15:14',894010,'2024-12-29 20:15:19',921399,26989,'','',30,0,0.00555,0.893,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688253,2,23554,0,0,1,1,0,1,'2024-12-29 20:15:14',896093,'2024-12-29 20:15:19',921603,26989,'','',30,0,0.00811,0.896,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688254,2,23553,0,0,1,3,0,1,'2024-12-29 20:15:19',921652,'2024-12-29 20:15:19',933664,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688255,2,23551,0,0,1,1,0,1,'2024-12-29 20:15:24',972603,'2024-12-29 20:15:24',982047,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688256,2,23549,0,0,1,3,0,1,'2024-12-29 20:15:24',984643,'2024-12-29 20:15:30',3056,26989,'','',30,0,0.01032,0.984,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688257,2,23548,0,0,1,5,1,1,'2024-12-29 20:15:30',5,'2024-12-29 20:15:32',5736,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688258,2,23551,0,0,1,1,0,1,'2024-12-29 20:15:32',13,'2024-12-29 20:15:34',21,26989,'','',30,0,0.00818,3.015,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688259,2,23552,0,0,1,1,0,1,'2024-12-29 20:15:34',2,'2024-12-29 20:15:39',4,26989,'','',30,0,0.00741,0.028,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688260,2,21395,0,0,1,5,1,1,'2024-12-29 20:15:39',2604,'2024-12-29 20:15:39',250668,26989,'','',30,0,0.199,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688261,2,28279,0,0,1,1,0,1,'2024-12-29 20:15:39',253415,'2024-12-29 20:15:44',270849,26989,'','',30,0,0.0053,0.253,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688262,2,23553,0,0,1,3,0,1,'2024-12-29 20:15:39',255417,'2024-12-29 20:15:44',271059,26989,'','',30,0,0.01243,0.255,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688263,2,21397,0,0,1,5,1,1,'2024-12-29 20:15:39',257685,'2024-12-29 20:15:44',271510,26989,'','',30,0,1.79316,0.257,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688264,2,23548,0,0,1,5,1,1,'2024-12-29 20:15:39',259363,'2024-12-29 20:15:44',271725,26989,'','',30,0,1.79151,0.259,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688265,2,21395,0,0,1,5,1,1,'2024-12-29 20:15:44',274279,'2024-12-29 20:15:49',292682,26989,'','',30,0,2.00673,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688266,2,28533,0,0,1,1,0,1,'2024-12-29 20:15:54',333240,'2024-12-29 20:15:54',339599,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688267,2,21396,0,0,1,3,0,1,'2024-12-29 20:16:09',400629,'2024-12-29 20:16:14',428793,26989,'','',30,0,0.0198,0.4,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688268,2,28279,0,0,1,1,0,1,'2024-12-29 20:16:19',470698,'2024-12-29 20:16:19',476892,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688269,2,23552,0,0,1,1,0,1,'2024-12-29 20:16:19',477143,'2024-12-29 20:16:19',485082,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688270,2,23554,0,0,1,1,0,1,'2024-12-29 20:16:19',485344,'2024-12-29 20:16:19',493843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688271,2,28533,0,0,1,1,0,1,'2024-12-29 20:16:19',496356,'2024-12-29 20:16:24',519745,26989,'','',30,0,0.00505,0.496,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688272,2,23554,0,0,1,1,0,1,'2024-12-29 20:16:19',498308,'2024-12-29 20:16:24',519960,26989,'','',30,0,0.00834,0.498,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688273,2,23549,0,0,1,3,0,1,'2024-12-29 20:16:30',542628,'2024-12-29 20:16:34',565918,26989,'','',30,0,0.01008,0.542,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688274,2,23551,0,0,1,1,0,1,'2024-12-29 20:16:34',568408,'2024-12-29 20:16:39',589205,26989,'','',30,0,0.008,0.568,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688275,2,23552,0,0,1,1,0,1,'2024-12-29 20:16:39',591366,'2024-12-29 20:16:44',612700,26989,'','',30,0,0.00737,0.591,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688276,2,28279,0,0,1,1,0,1,'2024-12-29 20:16:44',614918,'2024-12-29 20:16:49',639111,26989,'','',30,0,0.0082,0.614,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688277,2,23553,0,0,1,3,0,1,'2024-12-29 20:16:44',616891,'2024-12-29 20:16:49',639318,26989,'','',30,0,0.011,0.616,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688278,2,21397,0,0,1,5,1,1,'2024-12-29 20:16:44',618999,'2024-12-29 20:16:49',639521,26989,'','',30,0,2.00638,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688279,2,23548,0,0,1,5,1,1,'2024-12-29 20:16:44',621234,'2024-12-29 20:16:49',639711,26989,'','',30,0,2.0061,0.621,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688280,2,21395,0,0,1,5,1,1,'2024-12-29 20:16:49',641956,'2024-12-29 20:16:54',659372,26989,'','',30,0,2.00621,0.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688281,2,23551,0,0,1,1,0,1,'2024-12-29 20:16:59',684671,'2024-12-29 20:16:59',693643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688282,2,23549,0,0,1,3,0,1,'2024-12-29 20:17:04',726803,'2024-12-29 20:17:04',738085,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688283,2,21396,0,0,1,3,0,1,'2024-12-29 20:17:14',788717,'2024-12-29 20:17:19',811611,26989,'','',30,0,0.01992,0.788,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688284,2,21397,0,0,1,5,1,1,'2024-12-29 20:17:24',834972,'2024-12-29 20:17:26',841954,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688285,2,28533,0,0,1,1,0,1,'2024-12-29 20:17:26',844617,'2024-12-29 20:17:29',879261,26989,'','',30,0,0.00647,2.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688286,2,23554,0,0,1,1,0,1,'2024-12-29 20:17:26',846017,'2024-12-29 20:17:29',879432,26989,'','',30,0,0.00996,2.846,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688287,2,23551,0,0,1,1,0,1,'2024-12-29 20:17:29',879841,'2024-12-29 20:17:29',888435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688288,2,23549,0,0,1,3,0,1,'2024-12-29 20:17:34',931607,'2024-12-29 20:17:39',962272,26989,'','',30,0,0.01638,0.931,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688289,2,28279,0,0,1,1,0,1,'2024-12-29 20:17:39',962318,'2024-12-29 20:17:39',968794,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688290,2,23551,0,0,1,1,0,1,'2024-12-29 20:17:39',971859,'2024-12-29 20:17:45',25,26989,'','',30,0,0.00765,0.971,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688291,2,23554,0,0,1,1,0,1,'2024-12-29 20:17:45',1690,'2024-12-29 20:17:45',9,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688292,2,23552,0,0,1,1,0,1,'2024-12-29 20:17:45',6489,'2024-12-29 20:17:49',159,26989,'','',30,0,0.00707,1.014,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688293,2,21397,0,0,1,5,1,1,'2024-12-29 20:17:49',10241,'2024-12-29 20:17:51',1614,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688294,2,28279,0,0,1,1,0,1,'2024-12-29 20:17:51',1778,'2024-12-29 20:17:54',4,26989,'','',30,0,0.00617,2.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688295,2,23553,0,0,1,3,0,1,'2024-12-29 20:17:51',15191,'2024-12-29 20:17:54',4,26989,'','',30,0,0.01071,2.035,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688296,2,23548,0,0,1,5,1,1,'2024-12-29 20:17:51',3,'2024-12-29 20:17:54',20790,26989,'','',30,0,0.99072,2.039,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688297,2,21397,0,0,1,5,1,1,'2024-12-29 20:17:51',16261,'2024-12-29 20:17:54',2611,26989,'','',30,0,0.99323,2.037,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688298,2,21395,0,0,1,5,1,1,'2024-12-29 20:17:54',42,'2024-12-29 20:17:59',28945,26989,'','',30,0,2.00652,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688299,2,23553,0,0,1,3,0,1,'2024-12-29 20:18:19',147805,'2024-12-29 20:18:19',159851,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688300,2,21396,0,0,1,3,0,1,'2024-12-29 20:18:19',163072,'2024-12-29 20:18:24',196567,26989,'','',30,0,0.02135,0.163,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688301,2,23551,0,0,1,1,0,1,'2024-12-29 20:18:24',197072,'2024-12-29 20:18:24',206127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688302,2,23548,0,0,1,5,1,1,'2024-12-29 20:18:29',228689,'2024-12-29 20:18:31',236322,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688303,2,28533,0,0,1,1,0,1,'2024-12-29 20:18:31',239247,'2024-12-29 20:18:34',271672,26989,'','',30,0,0.00514,2.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688304,2,23554,0,0,1,1,0,1,'2024-12-29 20:18:31',241216,'2024-12-29 20:18:34',271892,26989,'','',30,0,0.00844,2.241,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688305,2,21395,0,0,1,5,1,1,'2024-12-29 20:18:39',316455,'2024-12-29 20:18:39',479758,26989,'','',30,0,0.163,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688306,2,23549,0,0,1,3,0,1,'2024-12-29 20:18:39',482421,'2024-12-29 20:18:44',509869,26989,'','',30,0,0.01194,0.482,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688307,2,23551,0,0,1,1,0,1,'2024-12-29 20:18:45',515096,'2024-12-29 20:18:49',555475,26989,'','',30,0,0.00805,0.515,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688308,2,23552,0,0,1,1,0,1,'2024-12-29 20:18:49',561424,'2024-12-29 20:18:54',600723,26989,'','',30,0,0.00769,0.561,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688309,2,28533,0,0,1,1,0,1,'2024-12-29 20:18:54',601602,'2024-12-29 20:18:54',608079,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688310,2,28279,0,0,1,1,0,1,'2024-12-29 20:18:54',610605,'2024-12-29 20:18:59',650511,26989,'','',30,0,0.00701,0.61,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688311,2,23553,0,0,1,3,0,1,'2024-12-29 20:18:54',612555,'2024-12-29 20:18:59',650706,26989,'','',30,0,0.01141,0.612,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688312,2,23548,0,0,1,5,1,1,'2024-12-29 20:18:54',614696,'2024-12-29 20:18:59',651544,26989,'','',30,0,2.00865,0.614,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688313,2,21397,0,0,1,5,1,1,'2024-12-29 20:18:54',616814,'2024-12-29 20:18:59',651754,26989,'','',30,0,2.00689,0.616,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688314,2,21395,0,0,1,5,1,1,'2024-12-29 20:18:59',651798,'2024-12-29 20:19:01',658436,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688315,2,21395,0,0,1,5,1,1,'2024-12-29 20:19:01',660950,'2024-12-29 20:19:04',688525,26989,'','',30,0,0.99681,2.66,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688316,2,28279,0,0,1,1,0,1,'2024-12-29 20:19:19',785271,'2024-12-29 20:19:19',791267,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688317,2,23552,0,0,1,1,0,1,'2024-12-29 20:19:19',791513,'2024-12-29 20:19:19',799635,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688318,2,23554,0,0,1,1,0,1,'2024-12-29 20:19:19',799880,'2024-12-29 20:19:19',808325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688319,2,21396,0,0,1,3,0,1,'2024-12-29 20:19:24',845546,'2024-12-29 20:19:29',867844,26989,'','',30,0,0.01874,0.845,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688320,2,28533,0,0,1,1,0,1,'2024-12-29 20:19:34',893542,'2024-12-29 20:19:39',921059,26989,'','',30,0,0.00522,0.893,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688321,2,23554,0,0,1,1,0,1,'2024-12-29 20:19:34',895547,'2024-12-29 20:19:39',921249,26989,'','',30,0,0.00855,0.895,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688322,2,23549,0,0,1,3,0,1,'2024-12-29 20:19:44',949580,'2024-12-29 20:19:49',973775,26989,'','',30,0,0.01182,0.949,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688323,2,23551,0,0,1,1,0,1,'2024-12-29 20:19:49',975983,'2024-12-29 20:19:55',46,26989,'','',30,0,0.00776,0.975,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688324,2,23552,0,0,1,1,0,1,'2024-12-29 20:19:55',7,'2024-12-29 20:19:59',1264,26989,'','',30,0,0.0075,1.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688325,2,28279,0,0,1,1,0,1,'2024-12-29 20:19:59',2,'2024-12-29 20:20:04',6,26989,'','',30,0,0.00604,0.028,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688326,2,23553,0,0,1,3,0,1,'2024-12-29 20:19:59',2,'2024-12-29 20:20:04',6,26989,'','',30,0,0.01205,0.029,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688327,2,23549,0,0,1,3,0,1,'2024-12-29 20:20:04',6,'2024-12-29 20:20:04',0,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688328,2,23548,0,0,1,5,1,1,'2024-12-29 20:19:59',25,'2024-12-29 20:20:04',0,26989,'','',30,0,2.00663,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688329,2,21397,0,0,1,5,1,1,'2024-12-29 20:19:59',14404,'2024-12-29 20:20:04',0,26989,'','',30,0,2.00644,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688330,2,21395,0,0,1,5,1,1,'2024-12-29 20:20:04',0,'2024-12-29 20:20:09',0,26989,'','',30,0,2.00583,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688331,2,21397,0,0,1,5,1,1,'2024-12-29 20:20:24',160833,'2024-12-29 20:20:26',169199,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688332,2,28533,0,0,1,1,0,1,'2024-12-29 20:20:29',202465,'2024-12-29 20:20:29',208270,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688333,2,23551,0,0,1,1,0,1,'2024-12-29 20:20:29',208510,'2024-12-29 20:20:29',217021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688334,2,21396,0,0,1,3,0,1,'2024-12-29 20:20:29',219966,'2024-12-29 20:20:34',248352,26989,'','',30,0,0.02785,0.219,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688335,2,28279,0,0,1,1,0,1,'2024-12-29 20:20:39',278300,'2024-12-29 20:20:39',284893,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688336,2,28533,0,0,1,1,0,1,'2024-12-29 20:20:39',287947,'2024-12-29 20:20:44',313820,26989,'','',30,0,0.00496,0.287,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688337,2,23554,0,0,1,1,0,1,'2024-12-29 20:20:39',289910,'2024-12-29 20:20:44',314021,26989,'','',30,0,0.00786,0.289,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688338,2,21397,0,0,1,5,1,1,'2024-12-29 20:20:49',337370,'2024-12-29 20:20:51',344449,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688339,2,23549,0,0,1,3,0,1,'2024-12-29 20:20:51',347127,'2024-12-29 20:20:54',372099,26989,'','',30,0,0.01312,2.347,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688340,2,23551,0,0,1,1,0,1,'2024-12-29 20:20:55',382163,'2024-12-29 20:20:59',401683,26989,'','',30,0,0.00888,0.382,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688341,2,23552,0,0,1,1,0,1,'2024-12-29 20:20:59',404335,'2024-12-29 20:21:04',434689,26989,'','',30,0,0.00758,0.404,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688342,2,28279,0,0,1,1,0,1,'2024-12-29 20:21:04',436922,'2024-12-29 20:21:09',462171,26989,'','',30,0,0.00517,0.436,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688343,2,23553,0,0,1,3,0,1,'2024-12-29 20:21:04',438907,'2024-12-29 20:21:09',462360,26989,'','',30,0,0.01168,0.438,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688344,2,23548,0,0,1,5,1,1,'2024-12-29 20:21:04',440979,'2024-12-29 20:21:09',462560,26989,'','',30,0,2.00742,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688345,2,21397,0,0,1,5,1,1,'2024-12-29 20:21:04',443515,'2024-12-29 20:21:09',462763,26989,'','',30,0,2.00601,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688346,2,21395,0,0,1,5,1,1,'2024-12-29 20:21:09',465098,'2024-12-29 20:21:14',488911,26989,'','',30,0,2.00604,0.465,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688347,2,23551,0,0,1,1,0,1,'2024-12-29 20:21:24',548042,'2024-12-29 20:21:24',557296,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688348,2,23548,0,0,1,5,1,1,'2024-12-29 20:21:29',588761,'2024-12-29 20:21:31',596669,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688349,2,21396,0,0,1,3,0,1,'2024-12-29 20:21:34',629892,'2024-12-29 20:21:39',660083,26989,'','',30,0,0.03243,0.629,0,'OK - 192.168.77.159: rta 1.346ms, lost 0%','rta=1.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688350,2,21395,0,0,1,5,1,1,'2024-12-29 20:21:39',661098,'2024-12-29 20:21:39',833938,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688351,2,28533,0,0,1,1,0,1,'2024-12-29 20:21:44',861513,'2024-12-29 20:21:49',898171,26989,'','',30,0,0.0053,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688352,2,23554,0,0,1,1,0,1,'2024-12-29 20:21:44',863498,'2024-12-29 20:21:49',898388,26989,'','',30,0,0.00843,0.863,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688353,2,23549,0,0,1,3,0,1,'2024-12-29 20:21:54',938859,'2024-12-29 20:21:59',964572,26989,'','',30,0,0.01215,0.938,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688354,2,21395,0,0,1,5,1,1,'2024-12-29 20:21:59',965289,'2024-12-29 20:22:01',972843,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688355,2,23551,0,0,1,1,0,1,'2024-12-29 20:22:01',975504,'2024-12-29 20:22:04',999430,26989,'','',30,0,0.00778,2.975,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688356,2,23552,0,0,1,1,0,1,'2024-12-29 20:22:05',997,'2024-12-29 20:22:09',65,26989,'','',30,0,0.00754,1.001,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688357,2,28279,0,0,1,1,0,1,'2024-12-29 20:22:09',115,'2024-12-29 20:22:14',2224,26989,'','',30,0,0.00588,0.016,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688358,2,23553,0,0,1,3,0,1,'2024-12-29 20:22:09',1,'2024-12-29 20:22:14',34,26989,'','',30,0,0.0113,0.018,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688359,2,23548,0,0,1,5,1,1,'2024-12-29 20:22:09',16,'2024-12-29 20:22:14',18223,26989,'','',30,0,2.00687,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688360,2,21397,0,0,1,5,1,1,'2024-12-29 20:22:09',9964,'2024-12-29 20:22:14',18359,26989,'','',30,0,2.00731,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688361,2,23554,0,0,1,1,0,1,'2024-12-29 20:22:19',6,'2024-12-29 20:22:19',4057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688362,2,21395,0,0,1,5,1,1,'2024-12-29 20:22:14',23842,'2024-12-29 20:22:19',4091,26989,'','',30,0,2.00644,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688363,2,21396,0,0,1,3,0,1,'2024-12-29 20:22:39',139216,'2024-12-29 20:22:44',161985,26989,'','',30,0,0.02675,0.139,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688364,2,28533,0,0,1,1,0,1,'2024-12-29 20:22:49',190464,'2024-12-29 20:22:54',218267,26989,'','',30,0,0.00525,0.19,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688365,2,23554,0,0,1,1,0,1,'2024-12-29 20:22:49',192486,'2024-12-29 20:22:54',218483,26989,'','',30,0,0.00822,0.192,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688366,2,23551,0,0,1,1,0,1,'2024-12-29 20:22:59',242260,'2024-12-29 20:22:59',251425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688367,2,23549,0,0,1,3,0,1,'2024-12-29 20:22:59',256358,'2024-12-29 20:23:04',295933,26989,'','',30,0,0.01469,0.256,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688368,2,23551,0,0,1,1,0,1,'2024-12-29 20:23:04',299219,'2024-12-29 20:23:09',337374,26989,'','',30,0,0.00798,0.299,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688369,2,23552,0,0,1,1,0,1,'2024-12-29 20:23:09',341132,'2024-12-29 20:23:14',365743,26989,'','',30,0,0.01156,0.341,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688370,2,28279,0,0,1,1,0,1,'2024-12-29 20:23:14',370154,'2024-12-29 20:23:19',413153,26989,'','',30,0,0.00556,0.37,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688371,2,23553,0,0,1,3,0,1,'2024-12-29 20:23:14',371739,'2024-12-29 20:23:19',413341,26989,'','',30,0,0.01201,0.371,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688372,2,23548,0,0,1,5,1,1,'2024-12-29 20:23:14',373591,'2024-12-29 20:23:19',413545,26989,'','',30,0,2.00654,0.373,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688373,2,21397,0,0,1,5,1,1,'2024-12-29 20:23:14',374757,'2024-12-29 20:23:19',413743,26989,'','',30,0,2.00696,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688374,2,21395,0,0,1,5,1,1,'2024-12-29 20:23:19',416090,'2024-12-29 20:23:24',456381,26989,'','',30,0,2.00754,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688375,2,28533,0,0,1,1,0,1,'2024-12-29 20:23:29',494845,'2024-12-29 20:23:29',500738,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688376,2,23551,0,0,1,1,0,1,'2024-12-29 20:23:29',501002,'2024-12-29 20:23:29',509498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688377,2,28279,0,0,1,1,0,1,'2024-12-29 20:23:39',584185,'2024-12-29 20:23:39',590717,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688378,2,23554,0,0,1,1,0,1,'2024-12-29 20:23:44',628933,'2024-12-29 20:23:44',637884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688379,2,21396,0,0,1,3,0,1,'2024-12-29 20:23:44',640417,'2024-12-29 20:23:49',665494,26989,'','',30,0,0.01916,0.64,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688380,2,21397,0,0,1,5,1,1,'2024-12-29 20:23:49',665538,'2024-12-29 20:23:51',673060,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688381,2,28533,0,0,1,1,0,1,'2024-12-29 20:23:54',704046,'2024-12-29 20:23:59',736374,26989,'','',30,0,0.00522,0.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688382,2,23554,0,0,1,1,0,1,'2024-12-29 20:23:54',705984,'2024-12-29 20:23:59',736575,26989,'','',30,0,0.00851,0.705,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688383,2,23549,0,0,1,3,0,1,'2024-12-29 20:24:04',758764,'2024-12-29 20:24:09',780515,26989,'','',30,0,0.01243,0.758,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688384,2,23551,0,0,1,1,0,1,'2024-12-29 20:24:09',782707,'2024-12-29 20:24:14',813539,26989,'','',30,0,0.00779,0.782,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688385,2,23552,0,0,1,1,0,1,'2024-12-29 20:24:14',817769,'2024-12-29 20:24:19',845118,26989,'','',30,0,0.00769,0.817,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688386,2,23553,0,0,1,3,0,1,'2024-12-29 20:24:19',845181,'2024-12-29 20:24:19',857737,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688387,2,28279,0,0,1,1,0,1,'2024-12-29 20:24:19',860802,'2024-12-29 20:24:24',901148,26989,'','',30,0,0.00509,0.86,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688388,2,23553,0,0,1,3,0,1,'2024-12-29 20:24:19',862792,'2024-12-29 20:24:24',901343,26989,'','',30,0,0.01141,0.862,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688389,2,23548,0,0,1,5,1,1,'2024-12-29 20:24:19',864969,'2024-12-29 20:24:24',901543,26989,'','',30,0,2.00741,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688390,2,21397,0,0,1,5,1,1,'2024-12-29 20:24:19',866944,'2024-12-29 20:24:24',901737,26989,'','',30,0,2.00712,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688391,2,21395,0,0,1,5,1,1,'2024-12-29 20:24:24',904692,'2024-12-29 20:24:29',926264,26989,'','',30,0,2.0064,0.904,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688392,2,23551,0,0,1,1,0,1,'2024-12-29 20:24:39',995124,'2024-12-29 20:24:40',298,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688393,2,21395,0,0,1,5,1,1,'2024-12-29 20:24:40',4,'2024-12-29 20:24:40',166072,26989,'','',30,0,0.16,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688394,2,23548,0,0,1,5,1,1,'2024-12-29 20:24:44',177297,'2024-12-29 20:24:46',185006,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688395,2,21396,0,0,1,3,0,1,'2024-12-29 20:24:49',204426,'2024-12-29 20:24:54',235608,26989,'','',30,0,0.0223,0.204,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688396,2,28533,0,0,1,1,0,1,'2024-12-29 20:24:54',236508,'2024-12-29 20:24:54',243040,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688397,2,21395,0,0,1,5,1,1,'2024-12-29 20:24:59',262090,'2024-12-29 20:25:01',269438,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688398,2,28533,0,0,1,1,0,1,'2024-12-29 20:25:01',271942,'2024-12-29 20:25:04',296671,26989,'','',30,0,0.00495,2.271,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688399,2,23554,0,0,1,1,0,1,'2024-12-29 20:25:01',273882,'2024-12-29 20:25:04',296867,26989,'','',30,0,0.00795,2.273,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688400,2,23549,0,0,1,3,0,1,'2024-12-29 20:25:09',325627,'2024-12-29 20:25:14',358072,26989,'','',30,0,0.01453,0.325,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688401,2,23551,0,0,1,1,0,1,'2024-12-29 20:25:14',373110,'2024-12-29 20:25:19',396173,26989,'','',30,0,0.0107,0.373,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688402,2,23552,0,0,1,1,0,1,'2024-12-29 20:25:19',396871,'2024-12-29 20:25:19',405130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688403,2,28279,0,0,1,1,0,1,'2024-12-29 20:25:19',405425,'2024-12-29 20:25:19',411196,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688404,2,23554,0,0,1,1,0,1,'2024-12-29 20:25:19',411479,'2024-12-29 20:25:19',419925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688405,2,23552,0,0,1,1,0,1,'2024-12-29 20:25:19',422576,'2024-12-29 20:25:24',443618,26989,'','',30,0,0.00762,0.422,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688406,2,28279,0,0,1,1,0,1,'2024-12-29 20:25:24',445858,'2024-12-29 20:25:29',471333,26989,'','',30,0,0.00517,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688407,2,23553,0,0,1,3,0,1,'2024-12-29 20:25:24',447867,'2024-12-29 20:25:29',471546,26989,'','',30,0,0.01266,0.447,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688408,2,23548,0,0,1,5,1,1,'2024-12-29 20:25:24',449985,'2024-12-29 20:25:29',471770,26989,'','',30,0,2.00703,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688409,2,21397,0,0,1,5,1,1,'2024-12-29 20:25:24',450907,'2024-12-29 20:25:29',471981,26989,'','',30,0,2.00811,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688410,2,21395,0,0,1,5,1,1,'2024-12-29 20:25:29',474361,'2024-12-29 20:25:34',495315,26989,'','',30,0,2.00621,0.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688411,2,21396,0,0,1,3,0,1,'2024-12-29 20:25:54',583395,'2024-12-29 20:25:59',611608,26989,'','',30,0,0.02087,0.583,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688412,2,23551,0,0,1,1,0,1,'2024-12-29 20:25:59',611662,'2024-12-29 20:25:59',620719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688413,2,23549,0,0,1,3,0,1,'2024-12-29 20:26:04',652138,'2024-12-29 20:26:04',665661,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688414,2,28533,0,0,1,1,0,1,'2024-12-29 20:26:04',669154,'2024-12-29 20:26:09',700611,26989,'','',30,0,0.00506,0.669,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688415,2,23554,0,0,1,1,0,1,'2024-12-29 20:26:04',671116,'2024-12-29 20:26:09',700827,26989,'','',30,0,0.00814,0.671,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688416,2,23549,0,0,1,3,0,1,'2024-12-29 20:26:14',735576,'2024-12-29 20:26:19',752111,26989,'','',30,0,0.0116,0.735,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688417,2,23551,0,0,1,1,0,1,'2024-12-29 20:26:19',754405,'2024-12-29 20:26:24',782135,26989,'','',30,0,0.00786,0.754,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688418,2,21397,0,0,1,5,1,1,'2024-12-29 20:26:24',782188,'2024-12-29 20:26:26',789928,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688419,2,23552,0,0,1,1,0,1,'2024-12-29 20:26:26',792682,'2024-12-29 20:26:29',823560,26989,'','',30,0,0.00784,2.792,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688420,2,28533,0,0,1,1,0,1,'2024-12-29 20:26:29',823848,'2024-12-29 20:26:29',829711,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688421,2,28279,0,0,1,1,0,1,'2024-12-29 20:26:29',833046,'2024-12-29 20:26:34',859678,26989,'','',30,0,0.00508,0.833,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688422,2,23553,0,0,1,3,0,1,'2024-12-29 20:26:29',835040,'2024-12-29 20:26:34',859889,26989,'','',30,0,0.01061,0.835,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688423,2,23548,0,0,1,5,1,1,'2024-12-29 20:26:29',837248,'2024-12-29 20:26:34',860307,26989,'','',30,0,2.00597,0.837,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688424,2,21397,0,0,1,5,1,1,'2024-12-29 20:26:29',838834,'2024-12-29 20:26:34',860502,26989,'','',30,0,2.00637,0.838,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688425,2,21395,0,0,1,5,1,1,'2024-12-29 20:26:34',869264,'2024-12-29 20:26:39',889734,26989,'','',30,0,2.00735,0.869,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688426,2,23554,0,0,1,1,0,1,'2024-12-29 20:26:44',914753,'2024-12-29 20:26:44',923632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688427,2,21397,0,0,1,5,1,1,'2024-12-29 20:26:49',946602,'2024-12-29 20:26:51',954606,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688428,2,21396,0,0,1,3,0,1,'2024-12-29 20:27:00',0,'2024-12-29 20:27:04',8090,26989,'','',30,0,0.02181,1.008,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688429,2,28533,0,0,1,1,0,1,'2024-12-29 20:27:09',12551,'2024-12-29 20:27:14',18057,26989,'','',30,0,0.00526,0.03,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688430,2,23554,0,0,1,1,0,1,'2024-12-29 20:27:09',13592,'2024-12-29 20:27:14',2271,26989,'','',30,0,0.00814,0.032,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688431,2,23553,0,0,1,3,0,1,'2024-12-29 20:27:19',50,'2024-12-29 20:27:19',31902,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688432,2,23549,0,0,1,3,0,1,'2024-12-29 20:27:19',7,'2024-12-29 20:27:24',119165,26989,'','',30,0,0.01405,0.079,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688433,2,23551,0,0,1,1,0,1,'2024-12-29 20:27:24',119662,'2024-12-29 20:27:24',128823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688434,2,23551,0,0,1,1,0,1,'2024-12-29 20:27:24',131367,'2024-12-29 20:27:29',154835,26989,'','',30,0,0.00768,0.131,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688435,2,23548,0,0,1,5,1,1,'2024-12-29 20:27:29',154888,'2024-12-29 20:27:31',162928,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688436,2,23552,0,0,1,1,0,1,'2024-12-29 20:27:31',165825,'2024-12-29 20:27:34',194890,26989,'','',30,0,0.00757,2.165,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688437,2,28279,0,0,1,1,0,1,'2024-12-29 20:27:34',197324,'2024-12-29 20:27:39',245950,26989,'','',30,0,0.00542,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688438,2,23553,0,0,1,3,0,1,'2024-12-29 20:27:34',199324,'2024-12-29 20:27:39',246169,26989,'','',30,0,0.01042,0.199,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688439,2,23548,0,0,1,5,1,1,'2024-12-29 20:27:34',200409,'2024-12-29 20:27:39',246400,26989,'','',30,0,2.00623,0.2,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688440,2,21397,0,0,1,5,1,1,'2024-12-29 20:27:34',201326,'2024-12-29 20:27:39',246612,26989,'','',30,0,2.00827,0.201,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688441,2,21395,0,0,1,5,1,1,'2024-12-29 20:27:39',247584,'2024-12-29 20:27:39',400291,26989,'','',30,0,0.152,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688442,2,21395,0,0,1,5,1,1,'2024-12-29 20:27:39',403141,'2024-12-29 20:27:44',426863,26989,'','',30,0,2.00593,0.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688443,2,28533,0,0,1,1,0,1,'2024-12-29 20:27:54',515348,'2024-12-29 20:27:54',521668,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688444,2,21395,0,0,1,5,1,1,'2024-12-29 20:27:59',564404,'2024-12-29 20:28:01',570672,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688445,2,21396,0,0,1,3,0,1,'2024-12-29 20:28:04',598370,'2024-12-29 20:28:09',621595,26989,'','',30,0,0.02129,0.598,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688446,2,23554,0,0,1,1,0,1,'2024-12-29 20:28:14',687412,'2024-12-29 20:28:19',714496,26989,'','',30,0,0.00806,0.687,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688447,2,28533,0,0,1,1,0,1,'2024-12-29 20:28:14',685401,'2024-12-29 20:28:19',714706,26989,'','',30,0,0.01028,0.685,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688448,2,23552,0,0,1,1,0,1,'2024-12-29 20:28:19',715411,'2024-12-29 20:28:19',723634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688449,2,28279,0,0,1,1,0,1,'2024-12-29 20:28:19',723919,'2024-12-29 20:28:19',729741,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688450,2,23549,0,0,1,3,0,1,'2024-12-29 20:28:24',754459,'2024-12-29 20:28:29',777211,26989,'','',30,0,0.0112,0.754,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688451,2,23551,0,0,1,1,0,1,'2024-12-29 20:28:29',779477,'2024-12-29 20:28:34',801644,26989,'','',30,0,0.00776,0.779,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688452,2,23552,0,0,1,1,0,1,'2024-12-29 20:28:34',804192,'2024-12-29 20:28:39',825776,26989,'','',30,0,0.00724,0.804,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688453,2,28279,0,0,1,1,0,1,'2024-12-29 20:28:39',828115,'2024-12-29 20:28:44',859643,26989,'','',30,0,0.00542,0.828,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688454,2,23553,0,0,1,3,0,1,'2024-12-29 20:28:39',830096,'2024-12-29 20:28:44',859833,26989,'','',30,0,0.01154,0.83,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688455,2,23548,0,0,1,5,1,1,'2024-12-29 20:28:39',831141,'2024-12-29 20:28:44',860029,26989,'','',30,0,2.00675,0.831,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688456,2,21397,0,0,1,5,1,1,'2024-12-29 20:28:39',833631,'2024-12-29 20:28:44',860245,26989,'','',30,0,2.00625,0.833,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688457,2,21395,0,0,1,5,1,1,'2024-12-29 20:28:44',862549,'2024-12-29 20:28:49',884039,26989,'','',30,0,2.00615,0.862,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688458,2,23551,0,0,1,1,0,1,'2024-12-29 20:28:59',934885,'2024-12-29 20:28:59',944338,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688459,2,23549,0,0,1,3,0,1,'2024-12-29 20:29:04',986618,'2024-12-29 20:29:04',999949,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688460,2,21396,0,0,1,3,0,1,'2024-12-29 20:29:09',1,'2024-12-29 20:29:14',12707,26989,'','',30,0,0.01969,0.018,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688461,2,28533,0,0,1,1,0,1,'2024-12-29 20:29:19',19855,'2024-12-29 20:29:24',26083,26989,'','',30,0,0.0056,0.046,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688462,2,23554,0,0,1,1,0,1,'2024-12-29 20:29:19',292,'2024-12-29 20:29:24',50,26989,'','',30,0,0.00958,0.044,0,'OK - 192.168.77.208: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688463,2,21397,0,0,1,5,1,1,'2024-12-29 20:29:24',50,'2024-12-29 20:29:26',448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688464,2,23551,0,0,1,1,0,1,'2024-12-29 20:29:29',105196,'2024-12-29 20:29:29',113856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688465,2,23549,0,0,1,3,0,1,'2024-12-29 20:29:29',116838,'2024-12-29 20:29:34',144884,26989,'','',30,0,0.01332,0.116,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688466,2,23551,0,0,1,1,0,1,'2024-12-29 20:29:34',154397,'2024-12-29 20:29:39',172675,26989,'','',30,0,0.00878,0.154,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688467,2,28279,0,0,1,1,0,1,'2024-12-29 20:29:39',172725,'2024-12-29 20:29:39',179315,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688468,2,23552,0,0,1,1,0,1,'2024-12-29 20:29:39',182501,'2024-12-29 20:29:44',210378,26989,'','',30,0,0.00695,0.182,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688469,2,23554,0,0,1,1,0,1,'2024-12-29 20:29:44',210431,'2024-12-29 20:29:44',219268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688470,2,28279,0,0,1,1,0,1,'2024-12-29 20:29:44',221766,'2024-12-29 20:29:49',251355,26989,'','',30,0,0.00511,0.221,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688471,2,23553,0,0,1,3,0,1,'2024-12-29 20:29:44',223726,'2024-12-29 20:29:49',251555,26989,'','',30,0,0.01205,0.223,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688472,2,21397,0,0,1,5,1,1,'2024-12-29 20:29:49',251603,'2024-12-29 20:29:51',259168,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688473,2,21397,0,0,1,5,1,1,'2024-12-29 20:29:44',226232,'2024-12-29 20:29:51',259805,26989,'','',30,0,1.97126,0.226,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688474,2,23548,0,0,1,5,1,1,'2024-12-29 20:29:44',225319,'2024-12-29 20:29:51',260006,26989,'','',30,0,1.97276,0.225,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688475,2,21395,0,0,1,5,1,1,'2024-12-29 20:29:51',262310,'2024-12-29 20:29:54',285503,26989,'','',30,0,2.00528,2.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688476,2,21396,0,0,1,3,0,1,'2024-12-29 20:30:14',395396,'2024-12-29 20:30:19',475432,26989,'','',30,0,0.02175,0.395,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688477,2,23553,0,0,1,3,0,1,'2024-12-29 20:30:19',475519,'2024-12-29 20:30:19',488152,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688478,2,23551,0,0,1,1,0,1,'2024-12-29 20:30:24',518942,'2024-12-29 20:30:24',527927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688479,2,28533,0,0,1,1,0,1,'2024-12-29 20:30:24',530539,'2024-12-29 20:30:29',557883,26989,'','',30,0,0.00507,0.53,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688480,2,23554,0,0,1,1,0,1,'2024-12-29 20:30:24',532477,'2024-12-29 20:30:29',558093,26989,'','',30,0,0.00855,0.532,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688481,2,23548,0,0,1,5,1,1,'2024-12-29 20:30:29',558145,'2024-12-29 20:30:31',564891,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688482,2,23549,0,0,1,3,0,1,'2024-12-29 20:30:34',597393,'2024-12-29 20:30:39',628513,26989,'','',30,0,0.00922,0.597,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688483,2,21395,0,0,1,5,1,1,'2024-12-29 20:30:39',629534,'2024-12-29 20:30:39',800942,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688484,2,23551,0,0,1,1,0,1,'2024-12-29 20:30:39',803758,'2024-12-29 20:30:44',827955,26989,'','',30,0,0.00784,0.803,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688485,2,23552,0,0,1,1,0,1,'2024-12-29 20:30:44',830699,'2024-12-29 20:30:49',857125,26989,'','',30,0,0.00747,0.83,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688486,2,28279,0,0,1,1,0,1,'2024-12-29 20:30:49',862629,'2024-12-29 20:30:54',899651,26989,'','',30,0,0.00557,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688487,2,23553,0,0,1,3,0,1,'2024-12-29 20:30:49',864825,'2024-12-29 20:30:54',899821,26989,'','',30,0,0.01168,0.864,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688488,2,21397,0,0,1,5,1,1,'2024-12-29 20:30:51',869250,'2024-12-29 20:30:54',900202,26989,'','',30,0,2.00692,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688489,2,23548,0,0,1,5,1,1,'2024-12-29 20:30:51',871197,'2024-12-29 20:30:54',900380,26989,'','',30,0,2.00628,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688490,2,28533,0,0,1,1,0,1,'2024-12-29 20:30:54',900945,'2024-12-29 20:30:54',907590,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688491,2,21395,0,0,1,5,1,1,'2024-12-29 20:30:54',910105,'2024-12-29 20:30:59',940293,26989,'','',30,0,2.00617,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688492,2,23552,0,0,1,1,0,1,'2024-12-29 20:31:19',15867,'2024-12-29 20:31:19',36,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688493,2,28279,0,0,1,1,0,1,'2024-12-29 20:31:19',19113,'2024-12-29 20:31:19',21035,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688494,2,23554,0,0,1,1,0,1,'2024-12-29 20:31:19',2650,'2024-12-29 20:31:19',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688495,2,21396,0,0,1,3,0,1,'2024-12-29 20:31:19',25876,'2024-12-29 20:31:24',3702,26989,'','',30,0,0.01947,0.062,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688496,2,28533,0,0,1,1,0,1,'2024-12-29 20:31:29',0,'2024-12-29 20:31:34',113857,26989,'','',30,0,0.00522,0.084,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688497,2,23554,0,0,1,1,0,1,'2024-12-29 20:31:29',0,'2024-12-29 20:31:34',114072,26989,'','',30,0,0.00846,0.086,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688498,2,23549,0,0,1,3,0,1,'2024-12-29 20:31:39',145934,'2024-12-29 20:31:44',164705,26989,'','',30,0,0.01173,0.145,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688499,2,23551,0,0,1,1,0,1,'2024-12-29 20:31:44',166937,'2024-12-29 20:31:49',185368,26989,'','',30,0,0.00791,0.166,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688500,2,23552,0,0,1,1,0,1,'2024-12-29 20:31:49',187643,'2024-12-29 20:31:54',219030,26989,'','',30,0,0.0072,0.187,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688501,2,28279,0,0,1,1,0,1,'2024-12-29 20:31:54',221252,'2024-12-29 20:31:59',252996,26989,'','',30,0,0.00617,0.221,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688502,2,23553,0,0,1,3,0,1,'2024-12-29 20:31:54',223226,'2024-12-29 20:31:59',253202,26989,'','',30,0,0.01117,0.223,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688503,2,21397,0,0,1,5,1,1,'2024-12-29 20:31:54',225483,'2024-12-29 20:31:59',253423,26989,'','',30,0,2.0063,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688504,2,23548,0,0,1,5,1,1,'2024-12-29 20:31:54',227646,'2024-12-29 20:31:59',253629,26989,'','',30,0,2.00695,0.227,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688505,2,23549,0,0,1,3,0,1,'2024-12-29 20:32:04',289272,'2024-12-29 20:32:04',300367,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688506,2,21395,0,0,1,5,1,1,'2024-12-29 20:31:59',258582,'2024-12-29 20:32:04',301112,26989,'','',30,0,2.00693,0.258,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688507,2,21397,0,0,1,5,1,1,'2024-12-29 20:32:24',411061,'2024-12-29 20:32:26',417874,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688508,2,21396,0,0,1,3,0,1,'2024-12-29 20:32:26',420476,'2024-12-29 20:32:29',450406,26989,'','',30,0,0.01874,2.42,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688509,2,28533,0,0,1,1,0,1,'2024-12-29 20:32:29',450446,'2024-12-29 20:32:29',456316,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688510,2,23551,0,0,1,1,0,1,'2024-12-29 20:32:29',456541,'2024-12-29 20:32:29',464986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688511,2,28533,0,0,1,1,0,1,'2024-12-29 20:32:34',497197,'2024-12-29 20:32:39',521579,26989,'','',30,0,0.00531,0.497,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688512,2,23554,0,0,1,1,0,1,'2024-12-29 20:32:34',499412,'2024-12-29 20:32:39',521748,26989,'','',30,0,0.00795,0.499,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688513,2,28279,0,0,1,1,0,1,'2024-12-29 20:32:39',521788,'2024-12-29 20:32:39',528273,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688514,2,23549,0,0,1,3,0,1,'2024-12-29 20:32:44',559923,'2024-12-29 20:32:49',587125,26989,'','',30,0,0.0116,0.559,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688515,2,21397,0,0,1,5,1,1,'2024-12-29 20:32:49',587165,'2024-12-29 20:32:51',594402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688516,2,23551,0,0,1,1,0,1,'2024-12-29 20:32:51',597006,'2024-12-29 20:32:54',626889,26989,'','',30,0,0.01045,2.596,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688517,2,23552,0,0,1,1,0,1,'2024-12-29 20:32:54',629472,'2024-12-29 20:32:59',658349,26989,'','',30,0,0.00808,0.629,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688518,2,28279,0,0,1,1,0,1,'2024-12-29 20:32:59',661147,'2024-12-29 20:33:04',697173,26989,'','',30,0,0.00522,0.661,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688519,2,23553,0,0,1,3,0,1,'2024-12-29 20:32:59',663093,'2024-12-29 20:33:04',697342,26989,'','',30,0,0.01191,0.663,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688520,2,23548,0,0,1,5,1,1,'2024-12-29 20:32:59',666368,'2024-12-29 20:33:04',697523,26989,'','',30,0,2.00759,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688521,2,21397,0,0,1,5,1,1,'2024-12-29 20:32:59',664365,'2024-12-29 20:33:04',697700,26989,'','',30,0,2.00961,0.664,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688522,2,21395,0,0,1,5,1,1,'2024-12-29 20:33:04',699979,'2024-12-29 20:33:09',722992,26989,'','',30,0,2.00644,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688523,2,23553,0,0,1,3,0,1,'2024-12-29 20:33:19',779679,'2024-12-29 20:33:19',791418,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688524,2,23551,0,0,1,1,0,1,'2024-12-29 20:33:24',822623,'2024-12-29 20:33:24',831618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688525,2,23548,0,0,1,5,1,1,'2024-12-29 20:33:29',863072,'2024-12-29 20:33:31',870710,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688526,2,21396,0,0,1,3,0,1,'2024-12-29 20:33:31',873442,'2024-12-29 20:33:34',901185,26989,'','',30,0,0.02402,2.873,0,'OK - 192.168.77.159: rta 0.964ms, lost 0%','rta=0.964ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688527,2,21395,0,0,1,5,1,1,'2024-12-29 20:33:39',934594,'2024-12-29 20:33:40',109861,26989,'','',30,0,0.176,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688528,2,28533,0,0,1,1,0,1,'2024-12-29 20:33:40',112541,'2024-12-29 20:33:44',126186,26989,'','',30,0,0.00516,1.112,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688529,2,23554,0,0,1,1,0,1,'2024-12-29 20:33:40',114499,'2024-12-29 20:33:44',126349,26989,'','',30,0,0.00843,1.114,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688530,2,23549,0,0,1,3,0,1,'2024-12-29 20:33:49',150797,'2024-12-29 20:33:54',185052,26989,'','',30,0,0.01324,0.15,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688531,2,23551,0,0,1,1,0,1,'2024-12-29 20:33:54',188204,'2024-12-29 20:33:59',207830,26989,'','',30,0,0.00824,0.188,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688532,2,21395,0,0,1,5,1,1,'2024-12-29 20:33:59',208424,'2024-12-29 20:34:01',215332,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688533,2,23552,0,0,1,1,0,1,'2024-12-29 20:34:01',217843,'2024-12-29 20:34:04',237400,26989,'','',30,0,0.00686,2.217,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688534,2,28279,0,0,1,1,0,1,'2024-12-29 20:34:04',239621,'2024-12-29 20:34:09',274920,26989,'','',30,0,0.00512,0.239,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688535,2,23553,0,0,1,3,0,1,'2024-12-29 20:34:04',241605,'2024-12-29 20:34:09',275104,26989,'','',30,0,0.01153,0.241,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688536,2,23548,0,0,1,5,1,1,'2024-12-29 20:34:04',243482,'2024-12-29 20:34:09',275283,26989,'','',30,0,2.00735,0.243,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688537,2,21397,0,0,1,5,1,1,'2024-12-29 20:34:04',245013,'2024-12-29 20:34:09',275478,26989,'','',30,0,2.00677,0.244,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688538,2,21395,0,0,1,5,1,1,'2024-12-29 20:34:09',281966,'2024-12-29 20:34:14',312198,26989,'','',30,0,2.00623,0.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688539,2,23552,0,0,1,1,0,1,'2024-12-29 20:34:19',349569,'2024-12-29 20:34:19',358284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688540,2,23554,0,0,1,1,0,1,'2024-12-29 20:34:19',358554,'2024-12-29 20:34:19',367144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688541,2,21396,0,0,1,3,0,1,'2024-12-29 20:34:34',445432,'2024-12-29 20:34:39',464633,26989,'','',30,0,0.01935,0.445,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688542,2,28533,0,0,1,1,0,1,'2024-12-29 20:34:44',492358,'2024-12-29 20:34:49',513062,26989,'','',30,0,0.00587,0.492,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688543,2,23554,0,0,1,1,0,1,'2024-12-29 20:34:44',493477,'2024-12-29 20:34:49',513248,26989,'','',30,0,0.00928,0.493,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688544,2,23549,0,0,1,3,0,1,'2024-12-29 20:34:54',535359,'2024-12-29 20:34:59',562224,26989,'','',30,0,0.01027,0.535,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688545,2,23551,0,0,1,1,0,1,'2024-12-29 20:34:59',562286,'2024-12-29 20:34:59',571378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688546,2,23551,0,0,1,1,0,1,'2024-12-29 20:34:59',576383,'2024-12-29 20:35:04',616273,26989,'','',30,0,0.00837,0.576,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688547,2,23552,0,0,1,1,0,1,'2024-12-29 20:35:04',619723,'2024-12-29 20:35:09',650617,26989,'','',30,0,0.00717,0.619,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688548,2,28279,0,0,1,1,0,1,'2024-12-29 20:35:09',654354,'2024-12-29 20:35:14',686181,26989,'','',30,0,0.00556,0.654,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688549,2,23553,0,0,1,3,0,1,'2024-12-29 20:35:09',656599,'2024-12-29 20:35:14',686401,26989,'','',30,0,0.01073,0.656,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688550,2,23548,0,0,1,5,1,1,'2024-12-29 20:35:09',658430,'2024-12-29 20:35:14',686614,26989,'','',30,0,2.00904,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688551,2,21397,0,0,1,5,1,1,'2024-12-29 20:35:09',660334,'2024-12-29 20:35:14',686821,26989,'','',30,0,2.00811,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688552,2,21395,0,0,1,5,1,1,'2024-12-29 20:35:14',691358,'2024-12-29 20:35:19',710894,26989,'','',30,0,2.00621,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688553,2,28533,0,0,1,1,0,1,'2024-12-29 20:35:29',774274,'2024-12-29 20:35:29',780105,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688554,2,23551,0,0,1,1,0,1,'2024-12-29 20:35:29',780358,'2024-12-29 20:35:29',788829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688555,2,28279,0,0,1,1,0,1,'2024-12-29 20:35:39',844142,'2024-12-29 20:35:39',850735,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688556,2,21396,0,0,1,3,0,1,'2024-12-29 20:35:39',853886,'2024-12-29 20:35:44',887040,26989,'','',30,0,0.0189,0.853,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688557,2,23554,0,0,1,1,0,1,'2024-12-29 20:35:44',887115,'2024-12-29 20:35:44',896440,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688558,2,21397,0,0,1,5,1,1,'2024-12-29 20:35:49',922490,'2024-12-29 20:35:51',929371,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688559,2,28533,0,0,1,1,0,1,'2024-12-29 20:35:51',932079,'2024-12-29 20:35:54',955749,26989,'','',30,0,0.0054,2.932,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688560,2,23554,0,0,1,1,0,1,'2024-12-29 20:35:51',934051,'2024-12-29 20:35:54',955962,26989,'','',30,0,0.00816,2.934,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688561,2,23549,0,0,1,3,0,1,'2024-12-29 20:35:59',985997,'2024-12-29 20:36:05',85,26989,'','',30,0,0.01179,0.985,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688562,2,23551,0,0,1,1,0,1,'2024-12-29 20:36:05',103,'2024-12-29 20:36:09',9161,26989,'','',30,0,0.00799,1.014,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688563,2,23552,0,0,1,1,0,1,'2024-12-29 20:36:09',19,'2024-12-29 20:36:14',28,26989,'','',30,0,0.00711,0.023,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688564,2,28279,0,0,1,1,0,1,'2024-12-29 20:36:14',3,'2024-12-29 20:36:19',29448,26989,'','',30,0,0.00753,0.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688565,2,23553,0,0,1,3,0,1,'2024-12-29 20:36:14',16449,'2024-12-29 20:36:19',29592,26989,'','',30,0,0.01189,0.04,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688566,2,23548,0,0,1,5,1,1,'2024-12-29 20:36:14',17790,'2024-12-29 20:36:19',29930,26989,'','',30,0,2.00579,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688567,2,21397,0,0,1,5,1,1,'2024-12-29 20:36:14',2361,'2024-12-29 20:36:19',30064,26989,'','',30,0,2.00661,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688568,2,21395,0,0,1,5,1,1,'2024-12-29 20:36:19',31440,'2024-12-29 20:36:24',111364,26989,'','',30,0,2.00685,0.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688569,2,23551,0,0,1,1,0,1,'2024-12-29 20:36:24',111851,'2024-12-29 20:36:24',121245,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688570,2,21395,0,0,1,5,1,1,'2024-12-29 20:36:39',208468,'2024-12-29 20:36:39',387104,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688571,2,23548,0,0,1,5,1,1,'2024-12-29 20:36:44',412993,'2024-12-29 20:36:46',420585,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688572,2,21396,0,0,1,3,0,1,'2024-12-29 20:36:46',423388,'2024-12-29 20:36:49',445598,26989,'','',30,0,0.02589,2.423,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688573,2,28533,0,0,1,1,0,1,'2024-12-29 20:36:54',484151,'2024-12-29 20:36:54',490510,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688574,2,28533,0,0,1,1,0,1,'2024-12-29 20:36:54',493114,'2024-12-29 20:36:59',521302,26989,'','',30,0,0.00504,0.493,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688575,2,23554,0,0,1,1,0,1,'2024-12-29 20:36:54',495056,'2024-12-29 20:36:59',521499,26989,'','',30,0,0.00829,0.495,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688576,2,21395,0,0,1,5,1,1,'2024-12-29 20:36:59',522182,'2024-12-29 20:37:01',529575,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688577,2,23549,0,0,1,3,0,1,'2024-12-29 20:37:05',554363,'2024-12-29 20:37:09',582963,26989,'','',30,0,0.00883,0.554,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688578,2,23551,0,0,1,1,0,1,'2024-12-29 20:37:09',588291,'2024-12-29 20:37:14',626933,26989,'','',30,0,0.00852,0.588,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688579,2,23552,0,0,1,1,0,1,'2024-12-29 20:37:14',641256,'2024-12-29 20:37:19',663077,26989,'','',30,0,0.00879,0.641,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688580,2,28279,0,0,1,1,0,1,'2024-12-29 20:37:19',663954,'2024-12-29 20:37:19',670166,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688581,2,23554,0,0,1,1,0,1,'2024-12-29 20:37:19',670450,'2024-12-29 20:37:19',679003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688582,2,28279,0,0,1,1,0,1,'2024-12-29 20:37:19',681543,'2024-12-29 20:37:24',714557,26989,'','',30,0,0.00625,0.681,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688583,2,23553,0,0,1,3,0,1,'2024-12-29 20:37:19',683500,'2024-12-29 20:37:24',714755,26989,'','',30,0,0.01146,0.683,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688584,2,23548,0,0,1,5,1,1,'2024-12-29 20:37:19',685702,'2024-12-29 20:37:24',714951,26989,'','',30,0,2.00648,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688585,2,21397,0,0,1,5,1,1,'2024-12-29 20:37:19',686617,'2024-12-29 20:37:24',715171,26989,'','',30,0,2.00732,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688586,2,21395,0,0,1,5,1,1,'2024-12-29 20:37:24',717478,'2024-12-29 20:37:29',738866,26989,'','',30,0,2.00727,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688587,2,21396,0,0,1,3,0,1,'2024-12-29 20:37:49',830868,'2024-12-29 20:37:54',855451,26989,'','',30,0,0.02718,0.83,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688588,2,23551,0,0,1,1,0,1,'2024-12-29 20:37:59',882616,'2024-12-29 20:37:59',891603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688589,2,28533,0,0,1,1,0,1,'2024-12-29 20:37:59',894950,'2024-12-29 20:38:04',926794,26989,'','',30,0,0.00516,0.894,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688590,2,23554,0,0,1,1,0,1,'2024-12-29 20:37:59',896922,'2024-12-29 20:38:04',926997,26989,'','',30,0,0.01062,0.896,0,'OK - 192.168.77.208: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688591,2,23549,0,0,1,3,0,1,'2024-12-29 20:38:04',927058,'2024-12-29 20:38:04',937793,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688592,2,23549,0,0,1,3,0,1,'2024-12-29 20:38:09',970230,'2024-12-29 20:38:14',996470,26989,'','',30,0,0.01707,0.97,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688593,2,23551,0,0,1,1,0,1,'2024-12-29 20:38:15',0,'2024-12-29 20:38:19',72,26989,'','',30,0,0.00841,1,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688594,2,23552,0,0,1,1,0,1,'2024-12-29 20:38:19',5849,'2024-12-29 20:38:24',9750,26989,'','',30,0,0.00723,0.013,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688595,2,21397,0,0,1,5,1,1,'2024-12-29 20:38:24',9933,'2024-12-29 20:38:26',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688596,2,28279,0,0,1,1,0,1,'2024-12-29 20:38:26',40,'2024-12-29 20:38:29',483,26989,'','',30,0,0.00519,2.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688597,2,23553,0,0,1,3,0,1,'2024-12-29 20:38:26',42,'2024-12-29 20:38:29',485,26989,'','',30,0,0.01198,2.052,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688598,2,28533,0,0,1,1,0,1,'2024-12-29 20:38:29',60,'2024-12-29 20:38:29',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688599,2,23548,0,0,1,5,1,1,'2024-12-29 20:38:26',23103,'2024-12-29 20:38:29',0,26989,'','',30,0,0.97381,2.055,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688600,2,21397,0,0,1,5,1,1,'2024-12-29 20:38:26',378,'2024-12-29 20:38:29',0,26989,'','',30,0,0.97214,2.057,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688601,2,21395,0,0,1,5,1,1,'2024-12-29 20:38:29',0,'2024-12-29 20:38:34',0,26989,'','',30,0,2.0061,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688602,2,23554,0,0,1,1,0,1,'2024-12-29 20:38:44',129736,'2024-12-29 20:38:44',138600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688603,2,21397,0,0,1,5,1,1,'2024-12-29 20:38:49',149844,'2024-12-29 20:38:51',157726,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688604,2,21396,0,0,1,3,0,1,'2024-12-29 20:38:54',181913,'2024-12-29 20:38:59',210523,26989,'','',30,0,0.01969,0.181,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688605,2,28533,0,0,1,1,0,1,'2024-12-29 20:39:04',252580,'2024-12-29 20:39:09',270623,26989,'','',30,0,0.0054,0.252,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688606,2,23554,0,0,1,1,0,1,'2024-12-29 20:39:04',254598,'2024-12-29 20:39:09',270804,26989,'','',30,0,0.00839,0.254,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688607,2,23549,0,0,1,3,0,1,'2024-12-29 20:39:14',301749,'2024-12-29 20:39:19',328530,26989,'','',30,0,0.01047,0.301,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688608,2,23553,0,0,1,3,0,1,'2024-12-29 20:39:19',328588,'2024-12-29 20:39:19',340778,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688609,2,23551,0,0,1,1,0,1,'2024-12-29 20:39:19',343916,'2024-12-29 20:39:24',371474,26989,'','',30,0,0.00779,0.343,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688610,2,23552,0,0,1,1,0,1,'2024-12-29 20:39:24',374416,'2024-12-29 20:39:29',404154,26989,'','',30,0,0.00751,0.374,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688611,2,23548,0,0,1,5,1,1,'2024-12-29 20:39:29',404201,'2024-12-29 20:39:31',411341,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688612,2,28279,0,0,1,1,0,1,'2024-12-29 20:39:31',414165,'2024-12-29 20:39:34',453608,26989,'','',30,0,0.00803,2.414,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688613,2,23553,0,0,1,3,0,1,'2024-12-29 20:39:31',416110,'2024-12-29 20:39:34',453791,26989,'','',30,0,0.01159,2.416,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688614,2,21397,0,0,1,5,1,1,'2024-12-29 20:39:31',420438,'2024-12-29 20:39:34',453986,26989,'','',30,0,0.99028,2.42,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688615,2,23548,0,0,1,5,1,1,'2024-12-29 20:39:31',418221,'2024-12-29 20:39:34',454164,26989,'','',30,0,0.9928,2.418,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688616,2,21395,0,0,1,5,1,1,'2024-12-29 20:39:34',456747,'2024-12-29 20:39:39',493248,26989,'','',30,0,1.19585,0.456,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688617,2,23551,0,0,1,1,0,1,'2024-12-29 20:39:39',493698,'2024-12-29 20:39:39',503040,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688618,2,28533,0,0,1,1,0,1,'2024-12-29 20:39:54',604214,'2024-12-29 20:39:54',610765,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688619,2,21395,0,0,1,5,1,1,'2024-12-29 20:39:59',642397,'2024-12-29 20:40:01',648846,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688620,2,21396,0,0,1,3,0,1,'2024-12-29 20:40:01',651401,'2024-12-29 20:40:04',679171,26989,'','',30,0,0.02107,2.651,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688621,2,28533,0,0,1,1,0,1,'2024-12-29 20:40:09',704455,'2024-12-29 20:40:14',737359,26989,'','',30,0,0.00645,0.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688622,2,23554,0,0,1,1,0,1,'2024-12-29 20:40:09',705463,'2024-12-29 20:40:14',737570,26989,'','',30,0,0.00986,0.705,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688623,2,23552,0,0,1,1,0,1,'2024-12-29 20:40:19',774866,'2024-12-29 20:40:19',782956,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688624,2,28279,0,0,1,1,0,1,'2024-12-29 20:40:19',783225,'2024-12-29 20:40:19',788980,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688625,2,23549,0,0,1,3,0,1,'2024-12-29 20:40:19',791832,'2024-12-29 20:40:24',824707,26989,'','',30,0,0.00925,0.791,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688626,2,23551,0,0,1,1,0,1,'2024-12-29 20:40:24',826987,'2024-12-29 20:40:29',845912,26989,'','',30,0,0.00776,0.826,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688627,2,23552,0,0,1,1,0,1,'2024-12-29 20:40:29',848123,'2024-12-29 20:40:34',872345,26989,'','',30,0,0.00727,0.848,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688628,2,28279,0,0,1,1,0,1,'2024-12-29 20:40:34',874920,'2024-12-29 20:40:39',901893,26989,'','',30,0,0.00535,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688629,2,23553,0,0,1,3,0,1,'2024-12-29 20:40:34',876894,'2024-12-29 20:40:39',902106,26989,'','',30,0,0.0114,0.876,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688630,2,21397,0,0,1,5,1,1,'2024-12-29 20:40:34',879172,'2024-12-29 20:40:39',902317,26989,'','',30,0,2.00696,0.879,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688631,2,23548,0,0,1,5,1,1,'2024-12-29 20:40:34',881398,'2024-12-29 20:40:39',902528,26989,'','',30,0,2.00766,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688632,2,21395,0,0,1,5,1,1,'2024-12-29 20:40:39',904879,'2024-12-29 20:40:44',924249,26989,'','',30,0,2.00652,0.904,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688633,2,23551,0,0,1,1,0,1,'2024-12-29 20:40:59',981587,'2024-12-29 20:40:59',990738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688634,2,23549,0,0,1,3,0,1,'2024-12-29 20:41:04',4716,'2024-12-29 20:41:04',154,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688635,2,21396,0,0,1,3,0,1,'2024-12-29 20:41:04',11733,'2024-12-29 20:41:09',2065,26989,'','',30,0,0.02005,0.026,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688636,2,28533,0,0,1,1,0,1,'2024-12-29 20:41:14',31787,'2024-12-29 20:41:19',0,26989,'','',30,0,0.00555,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688637,2,23554,0,0,1,1,0,1,'2024-12-29 20:41:14',62,'2024-12-29 20:41:19',0,26989,'','',30,0,0.00879,0.076,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688638,2,21397,0,0,1,5,1,1,'2024-12-29 20:41:24',124514,'2024-12-29 20:41:26',132578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688639,2,23549,0,0,1,3,0,1,'2024-12-29 20:41:26',135201,'2024-12-29 20:41:29',167449,26989,'','',30,0,0.01104,2.135,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688640,2,23551,0,0,1,1,0,1,'2024-12-29 20:41:29',167948,'2024-12-29 20:41:29',176574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688641,2,23551,0,0,1,1,0,1,'2024-12-29 20:41:29',179706,'2024-12-29 20:41:34',256966,26989,'','',30,0,0.00764,0.179,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688642,2,23552,0,0,1,1,0,1,'2024-12-29 20:41:34',267644,'2024-12-29 20:41:39',300159,26989,'','',30,0,0.00849,0.267,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688643,2,28279,0,0,1,1,0,1,'2024-12-29 20:41:39',300205,'2024-12-29 20:41:39',306725,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688644,2,28279,0,0,1,1,0,1,'2024-12-29 20:41:39',309751,'2024-12-29 20:41:44',338912,26989,'','',30,0,0.00588,0.309,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688645,2,23553,0,0,1,3,0,1,'2024-12-29 20:41:39',311706,'2024-12-29 20:41:44',339083,26989,'','',30,0,0.01117,0.311,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688646,2,21397,0,0,1,5,1,1,'2024-12-29 20:41:39',313849,'2024-12-29 20:41:44',339265,26989,'','',30,0,2.00669,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688647,2,23548,0,0,1,5,1,1,'2024-12-29 20:41:39',316046,'2024-12-29 20:41:44',339445,26989,'','',30,0,2.0065,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688648,2,23554,0,0,1,1,0,1,'2024-12-29 20:41:44',339486,'2024-12-29 20:41:44',348387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688649,2,21395,0,0,1,5,1,1,'2024-12-29 20:41:44',350854,'2024-12-29 20:41:49',375474,26989,'','',30,0,2.00625,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688650,2,21396,0,0,1,3,0,1,'2024-12-29 20:42:09',482489,'2024-12-29 20:42:14',502431,26989,'','',30,0,0.02631,0.482,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688651,2,23553,0,0,1,3,0,1,'2024-12-29 20:42:19',535005,'2024-12-29 20:42:19',548451,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688652,2,28533,0,0,1,1,0,1,'2024-12-29 20:42:19',551528,'2024-12-29 20:42:24',587209,26989,'','',30,0,0.00718,0.551,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688653,2,23554,0,0,1,1,0,1,'2024-12-29 20:42:19',553457,'2024-12-29 20:42:24',587424,26989,'','',30,0,0.00821,0.553,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688654,2,23551,0,0,1,1,0,1,'2024-12-29 20:42:24',587927,'2024-12-29 20:42:24',597389,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688655,2,23548,0,0,1,5,1,1,'2024-12-29 20:42:29',625981,'2024-12-29 20:42:31',633768,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688656,2,23549,0,0,1,3,0,1,'2024-12-29 20:42:31',636596,'2024-12-29 20:42:34',670400,26989,'','',30,0,0.00898,2.636,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688657,2,23551,0,0,1,1,0,1,'2024-12-29 20:42:34',672849,'2024-12-29 20:42:39',721175,26989,'','',30,0,0.00804,0.672,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688658,2,21395,0,0,1,5,1,1,'2024-12-29 20:42:39',722123,'2024-12-29 20:42:39',872490,26989,'','',30,0,0.15,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688659,2,23552,0,0,1,1,0,1,'2024-12-29 20:42:39',875231,'2024-12-29 20:42:44',897172,26989,'','',30,0,0.00693,0.875,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688660,2,28279,0,0,1,1,0,1,'2024-12-29 20:42:44',899869,'2024-12-29 20:42:49',937050,26989,'','',30,0,0.00611,0.899,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688661,2,23553,0,0,1,3,0,1,'2024-12-29 20:42:44',901799,'2024-12-29 20:42:49',937253,26989,'','',30,0,0.01108,0.901,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688662,2,21397,0,0,1,5,1,1,'2024-12-29 20:42:44',903920,'2024-12-29 20:42:49',937452,26989,'','',30,0,2.0063,0.903,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688663,2,23548,0,0,1,5,1,1,'2024-12-29 20:42:44',904838,'2024-12-29 20:42:49',937654,26989,'','',30,0,2.0065,0.904,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688664,2,21395,0,0,1,5,1,1,'2024-12-29 20:42:49',943563,'2024-12-29 20:42:54',972666,26989,'','',30,0,2.00693,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688665,2,28533,0,0,1,1,0,1,'2024-12-29 20:42:54',973336,'2024-12-29 20:42:54',979749,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688666,2,21396,0,0,1,3,0,1,'2024-12-29 20:43:14',3813,'2024-12-29 20:43:19',0,26989,'','',30,0,0.02772,0.073,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688667,2,28279,0,0,1,1,0,1,'2024-12-29 20:43:19',0,'2024-12-29 20:43:19',105722,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688668,2,23552,0,0,1,1,0,1,'2024-12-29 20:43:19',106000,'2024-12-29 20:43:19',113958,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688669,2,23554,0,0,1,1,0,1,'2024-12-29 20:43:19',114237,'2024-12-29 20:43:19',122723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688670,2,28533,0,0,1,1,0,1,'2024-12-29 20:43:24',143658,'2024-12-29 20:43:29',165336,26989,'','',30,0,0.00517,0.143,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688671,2,23554,0,0,1,1,0,1,'2024-12-29 20:43:24',145635,'2024-12-29 20:43:29',165536,26989,'','',30,0,0.0082,0.145,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688672,2,23549,0,0,1,3,0,1,'2024-12-29 20:43:34',201521,'2024-12-29 20:43:39',227410,26989,'','',30,0,0.00896,0.201,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688673,2,23551,0,0,1,1,0,1,'2024-12-29 20:43:39',229654,'2024-12-29 20:43:44',253143,26989,'','',30,0,0.00773,0.229,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688674,2,23552,0,0,1,1,0,1,'2024-12-29 20:43:44',255461,'2024-12-29 20:43:49',274629,26989,'','',30,0,0.00711,0.255,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688675,2,28279,0,0,1,1,0,1,'2024-12-29 20:43:49',276875,'2024-12-29 20:43:54',302944,26989,'','',30,0,0.00629,0.276,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688676,2,23553,0,0,1,3,0,1,'2024-12-29 20:43:49',278861,'2024-12-29 20:43:54',303112,26989,'','',30,0,0.01117,0.278,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688677,2,21397,0,0,1,5,1,1,'2024-12-29 20:43:49',281104,'2024-12-29 20:43:54',303304,26989,'','',30,0,2.00685,0.281,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688678,2,23548,0,0,1,5,1,1,'2024-12-29 20:43:49',283342,'2024-12-29 20:43:54',303484,26989,'','',30,0,2.00757,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688679,2,21395,0,0,1,5,1,1,'2024-12-29 20:43:54',305781,'2024-12-29 20:43:59',330604,26989,'','',30,0,2.00713,0.305,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688680,2,23551,0,0,1,1,0,1,'2024-12-29 20:43:59',330653,'2024-12-29 20:43:59',339754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688681,2,23549,0,0,1,3,0,1,'2024-12-29 20:44:04',375076,'2024-12-29 20:44:04',384743,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688682,2,21396,0,0,1,3,0,1,'2024-12-29 20:44:19',457488,'2024-12-29 20:44:24',481824,26989,'','',30,0,0.01966,0.457,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688683,2,21397,0,0,1,5,1,1,'2024-12-29 20:44:24',481865,'2024-12-29 20:44:26',489551,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688684,2,28533,0,0,1,1,0,1,'2024-12-29 20:44:29',520251,'2024-12-29 20:44:29',526143,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688685,2,23551,0,0,1,1,0,1,'2024-12-29 20:44:29',526417,'2024-12-29 20:44:29',534966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688686,2,28533,0,0,1,1,0,1,'2024-12-29 20:44:29',538012,'2024-12-29 20:44:34',567384,26989,'','',30,0,0.00509,0.538,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688687,2,23554,0,0,1,1,0,1,'2024-12-29 20:44:29',539962,'2024-12-29 20:44:34',567580,26989,'','',30,0,0.00828,0.539,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688688,2,28279,0,0,1,1,0,1,'2024-12-29 20:44:39',595365,'2024-12-29 20:44:39',602078,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688689,2,23549,0,0,1,3,0,1,'2024-12-29 20:44:39',605220,'2024-12-29 20:44:44',640681,26989,'','',30,0,0.01084,0.605,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688690,2,23551,0,0,1,1,0,1,'2024-12-29 20:44:44',643184,'2024-12-29 20:44:49',660973,26989,'','',30,0,0.00802,0.643,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688691,2,21397,0,0,1,5,1,1,'2024-12-29 20:44:49',661021,'2024-12-29 20:44:51',668069,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688692,2,23552,0,0,1,1,0,1,'2024-12-29 20:44:51',670790,'2024-12-29 20:44:54',700779,26989,'','',30,0,0.01149,2.67,0,'OK - 192.168.77.8: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688693,2,28279,0,0,1,1,0,1,'2024-12-29 20:44:54',703583,'2024-12-29 20:44:59',737780,26989,'','',30,0,0.00547,0.703,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688694,2,23553,0,0,1,3,0,1,'2024-12-29 20:44:54',705874,'2024-12-29 20:44:59',737982,26989,'','',30,0,0.01064,0.705,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688695,2,21397,0,0,1,5,1,1,'2024-12-29 20:44:54',707669,'2024-12-29 20:44:59',738821,26989,'','',30,0,2.00853,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688696,2,23548,0,0,1,5,1,1,'2024-12-29 20:44:54',709558,'2024-12-29 20:44:59',739026,26989,'','',30,0,2.00784,0.709,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688697,2,21395,0,0,1,5,1,1,'2024-12-29 20:44:59',741424,'2024-12-29 20:45:04',759963,26989,'','',30,0,2.00583,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688698,2,23553,0,0,1,3,0,1,'2024-12-29 20:45:19',830150,'2024-12-29 20:45:19',842004,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688699,2,23551,0,0,1,1,0,1,'2024-12-29 20:45:24',873066,'2024-12-29 20:45:24',882062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688700,2,21396,0,0,1,3,0,1,'2024-12-29 20:45:24',884743,'2024-12-29 20:45:29',906884,26989,'','',30,0,0.02847,0.884,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688701,2,23548,0,0,1,5,1,1,'2024-12-29 20:45:29',906938,'2024-12-29 20:45:31',914022,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688702,2,28533,0,0,1,1,0,1,'2024-12-29 20:45:34',939313,'2024-12-29 20:45:39',977046,26989,'','',30,0,0.00566,0.939,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688703,2,23554,0,0,1,1,0,1,'2024-12-29 20:45:34',941643,'2024-12-29 20:45:39',977262,26989,'','',30,0,0.00805,0.941,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688704,2,21395,0,0,1,5,1,1,'2024-12-29 20:45:39',978246,'2024-12-29 20:45:40',151112,26989,'','',30,0,0.173,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688705,2,23549,0,0,1,3,0,1,'2024-12-29 20:45:44',164562,'2024-12-29 20:45:49',183274,26989,'','',30,0,0.00966,0.164,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688706,2,23551,0,0,1,1,0,1,'2024-12-29 20:45:49',189296,'2024-12-29 20:45:54',221196,26989,'','',30,0,0.00818,0.189,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688707,2,28533,0,0,1,1,0,1,'2024-12-29 20:45:54',222150,'2024-12-29 20:45:54',228654,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688708,2,23552,0,0,1,1,0,1,'2024-12-29 20:45:54',231297,'2024-12-29 20:45:59',250707,26989,'','',30,0,0.00707,0.231,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688709,2,21395,0,0,1,5,1,1,'2024-12-29 20:45:59',251415,'2024-12-29 20:46:01',259632,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688710,2,28279,0,0,1,1,0,1,'2024-12-29 20:46:01',262277,'2024-12-29 20:46:04',274017,26989,'','',30,0,0.00662,2.262,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688711,2,23553,0,0,1,3,0,1,'2024-12-29 20:46:01',264238,'2024-12-29 20:46:04',274226,26989,'','',30,0,0.01085,2.264,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688712,2,21397,0,0,1,5,1,1,'2024-12-29 20:46:01',266428,'2024-12-29 20:46:04',274434,26989,'','',30,0,2.00561,2.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688713,2,23548,0,0,1,5,1,1,'2024-12-29 20:46:01',268545,'2024-12-29 20:46:04',274656,26989,'','',30,0,2.00565,2.268,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688714,2,21395,0,0,1,5,1,1,'2024-12-29 20:46:04',277076,'2024-12-29 20:46:09',285935,26989,'','',30,0,2.00692,0.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688715,2,28279,0,0,1,1,0,1,'2024-12-29 20:46:19',373158,'2024-12-29 20:46:19',379299,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688716,2,23552,0,0,1,1,0,1,'2024-12-29 20:46:19',379585,'2024-12-29 20:46:19',387455,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688717,2,23554,0,0,1,1,0,1,'2024-12-29 20:46:19',387728,'2024-12-29 20:46:19',396216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688718,2,21396,0,0,1,3,0,1,'2024-12-29 20:46:29',448868,'2024-12-29 20:46:34',472309,26989,'','',30,0,0.02094,0.448,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688719,2,28533,0,0,1,1,0,1,'2024-12-29 20:46:39',508889,'2024-12-29 20:46:44',531409,26989,'','',30,0,0.00536,0.508,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688720,2,23554,0,0,1,1,0,1,'2024-12-29 20:46:39',510884,'2024-12-29 20:46:44',531607,26989,'','',30,0,0.0081,0.51,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688721,2,23549,0,0,1,3,0,1,'2024-12-29 20:46:49',555411,'2024-12-29 20:46:54',577252,26989,'','',30,0,0.01105,0.555,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688722,2,23551,0,0,1,1,0,1,'2024-12-29 20:46:54',579511,'2024-12-29 20:46:59',611796,26989,'','',30,0,0.00778,0.579,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688723,2,23552,0,0,1,1,0,1,'2024-12-29 20:46:59',617205,'2024-12-29 20:47:04',654396,26989,'','',30,0,0.0077,0.617,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688724,2,28279,0,0,1,1,0,1,'2024-12-29 20:47:04',657901,'2024-12-29 20:47:09',689524,26989,'','',30,0,0.00664,0.657,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688725,2,23553,0,0,1,3,0,1,'2024-12-29 20:47:04',659840,'2024-12-29 20:47:09',689739,26989,'','',30,0,0.01123,0.659,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688726,2,21397,0,0,1,5,1,1,'2024-12-29 20:47:04',662105,'2024-12-29 20:47:09',691313,26989,'','',30,0,2.0063,0.662,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688727,2,23548,0,0,1,5,1,1,'2024-12-29 20:47:04',664262,'2024-12-29 20:47:09',691470,26989,'','',30,0,2.00663,0.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688728,2,21395,0,0,1,5,1,1,'2024-12-29 20:47:09',693653,'2024-12-29 20:47:14',718632,26989,'','',30,0,2.00719,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688729,2,21397,0,0,1,5,1,1,'2024-12-29 20:47:24',764605,'2024-12-29 20:47:26',772420,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688730,2,28533,0,0,1,1,0,1,'2024-12-29 20:47:29',806575,'2024-12-29 20:47:29',812373,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688731,2,23551,0,0,1,1,0,1,'2024-12-29 20:47:29',812609,'2024-12-29 20:47:29',821000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688732,2,21396,0,0,1,3,0,1,'2024-12-29 20:47:34',864932,'2024-12-29 20:47:39',889126,26989,'','',30,0,0.0217,0.864,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688733,2,28279,0,0,1,1,0,1,'2024-12-29 20:47:39',889173,'2024-12-29 20:47:39',895693,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688734,2,23554,0,0,1,1,0,1,'2024-12-29 20:47:44',928161,'2024-12-29 20:47:44',937317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688735,2,28533,0,0,1,1,0,1,'2024-12-29 20:47:44',939787,'2024-12-29 20:47:49',964193,26989,'','',30,0,0.00513,0.939,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276688736,2,23554,0,0,1,1,0,1,'2024-12-29 20:47:44',941745,'2024-12-29 20:47:49',964357,26989,'','',30,0,0.00861,0.941,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688737,2,21397,0,0,1,5,1,1,'2024-12-29 20:47:49',964395,'2024-12-29 20:47:51',971527,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688738,2,23549,0,0,1,3,0,1,'2024-12-29 20:47:54',994849,'2024-12-29 20:47:59',0,26989,'','',30,0,0.00944,0.994,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688739,2,23551,0,0,1,1,0,1,'2024-12-29 20:47:59',4727,'2024-12-29 20:48:04',3,26989,'','',30,0,0.00797,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688740,2,23552,0,0,1,1,0,1,'2024-12-29 20:48:04',32,'2024-12-29 20:48:09',414,26989,'','',30,0,0.00703,0.04,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688741,2,28279,0,0,1,1,0,1,'2024-12-29 20:48:09',53,'2024-12-29 20:48:14',0,26989,'','',30,0,0.00511,0.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688742,2,23553,0,0,1,3,0,1,'2024-12-29 20:48:09',55,'2024-12-29 20:48:14',0,26989,'','',30,0,0.01028,0.067,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688743,2,21397,0,0,1,5,1,1,'2024-12-29 20:48:09',6,'2024-12-29 20:48:14',0,26989,'','',30,0,2.00651,0.069,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688744,2,23548,0,0,1,5,1,1,'2024-12-29 20:48:09',3729,'2024-12-29 20:48:14',0,26989,'','',30,0,2.00624,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688745,2,21395,0,0,1,5,1,1,'2024-12-29 20:48:14',0,'2024-12-29 20:48:19',127790,26989,'','',30,0,2.00622,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688746,2,23551,0,0,1,1,0,1,'2024-12-29 20:48:24',156745,'2024-12-29 20:48:24',166070,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688747,2,23548,0,0,1,5,1,1,'2024-12-29 20:48:29',189419,'2024-12-29 20:48:31',198207,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688748,2,21395,0,0,1,5,1,1,'2024-12-29 20:48:39',255351,'2024-12-29 20:48:39',436008,26989,'','',30,0,0.18,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688749,2,21396,0,0,1,3,0,1,'2024-12-29 20:48:39',438800,'2024-12-29 20:48:44',464580,26989,'','',30,0,0.02028,0.438,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688750,2,28533,0,0,1,1,0,1,'2024-12-29 20:48:49',503655,'2024-12-29 20:48:54',539212,26989,'','',30,0,0.0056,0.503,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688751,2,23554,0,0,1,1,0,1,'2024-12-29 20:48:49',505835,'2024-12-29 20:48:54',539418,26989,'','',30,0,0.00831,0.505,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688752,2,21395,0,0,1,5,1,1,'2024-12-29 20:48:59',577193,'2024-12-29 20:49:01',584769,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688753,2,23549,0,0,1,3,0,1,'2024-12-29 20:49:01',759871,'2024-12-29 20:49:04',776605,26989,'','',30,0,0.01014,2.759,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688754,2,23551,0,0,1,1,0,1,'2024-12-29 20:49:04',778823,'2024-12-29 20:49:09',800502,26989,'','',30,0,0.00826,0.778,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688755,2,23552,0,0,1,1,0,1,'2024-12-29 20:49:09',805681,'2024-12-29 20:49:14',838112,26989,'','',30,0,0.01083,0.805,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688756,2,28279,0,0,1,1,0,1,'2024-12-29 20:49:14',852592,'2024-12-29 20:49:19',888381,26989,'','',30,0,0.00594,0.852,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688757,2,23553,0,0,1,3,0,1,'2024-12-29 20:49:14',853376,'2024-12-29 20:49:19',888589,26989,'','',30,0,0.01487,0.853,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688758,2,23554,0,0,1,1,0,1,'2024-12-29 20:49:19',889751,'2024-12-29 20:49:19',898485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688759,2,23548,0,0,1,5,1,1,'2024-12-29 20:49:14',856746,'2024-12-29 20:49:19',898925,26989,'','',30,0,2.00667,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688760,2,21397,0,0,1,5,1,1,'2024-12-29 20:49:14',855463,'2024-12-29 20:49:19',899135,26989,'','',30,0,2.01389,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688761,2,21395,0,0,1,5,1,1,'2024-12-29 20:49:19',901509,'2024-12-29 20:49:24',926590,26989,'','',30,0,2.00602,0.901,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688762,2,21396,0,0,1,3,0,1,'2024-12-29 20:49:44',5225,'2024-12-29 20:49:49',210,26989,'','',30,0,0.02534,0.012,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688763,2,28533,0,0,1,1,0,1,'2024-12-29 20:49:54',2818,'2024-12-29 20:49:59',0,26989,'','',30,0,0.0052,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688764,2,23554,0,0,1,1,0,1,'2024-12-29 20:49:54',23571,'2024-12-29 20:49:59',0,26989,'','',30,0,0.008,0.056,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688765,2,23551,0,0,1,1,0,1,'2024-12-29 20:49:59',0,'2024-12-29 20:49:59',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688766,2,23549,0,0,1,3,0,1,'2024-12-29 20:50:04',130107,'2024-12-29 20:50:04',139870,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688767,2,23549,0,0,1,3,0,1,'2024-12-29 20:50:04',143432,'2024-12-29 20:50:09',206692,26989,'','',30,0,0.00868,0.143,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688768,2,23551,0,0,1,1,0,1,'2024-12-29 20:50:09',210252,'2024-12-29 20:50:14',242096,26989,'','',30,0,0.01194,0.21,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688769,2,23552,0,0,1,1,0,1,'2024-12-29 20:50:14',246532,'2024-12-29 20:50:19',265369,26989,'','',30,0,0.00837,0.246,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688770,2,28279,0,0,1,1,0,1,'2024-12-29 20:50:19',267767,'2024-12-29 20:50:24',295887,26989,'','',30,0,0.00639,0.267,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688771,2,23553,0,0,1,3,0,1,'2024-12-29 20:50:19',270131,'2024-12-29 20:50:24',296082,26989,'','',30,0,0.01099,0.27,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688772,2,21397,0,0,1,5,1,1,'2024-12-29 20:50:24',296128,'2024-12-29 20:50:26',302958,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688773,2,23548,0,0,1,5,1,1,'2024-12-29 20:50:19',272361,'2024-12-29 20:50:26',303383,26989,'','',30,0,2.00735,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688774,2,21397,0,0,1,5,1,1,'2024-12-29 20:50:19',274239,'2024-12-29 20:50:26',303579,26989,'','',30,0,2.00788,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688775,2,28533,0,0,1,1,0,1,'2024-12-29 20:50:29',336253,'2024-12-29 20:50:29',342168,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688776,2,23551,0,0,1,1,0,1,'2024-12-29 20:50:29',342417,'2024-12-29 20:50:29',350913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688777,2,21395,0,0,1,5,1,1,'2024-12-29 20:50:26',306094,'2024-12-29 20:50:29',351639,26989,'','',30,0,2.00644,2.306,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688778,2,28279,0,0,1,1,0,1,'2024-12-29 20:50:39',405807,'2024-12-29 20:50:39',412549,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688779,2,23554,0,0,1,1,0,1,'2024-12-29 20:50:44',441076,'2024-12-29 20:50:44',450051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688780,2,21397,0,0,1,5,1,1,'2024-12-29 20:50:49',473070,'2024-12-29 20:50:51',480733,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688781,2,21396,0,0,1,3,0,1,'2024-12-29 20:50:51',483535,'2024-12-29 20:50:54',541259,26989,'','',30,0,0.02597,2.483,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688782,2,28533,0,0,1,1,0,1,'2024-12-29 20:50:59',576460,'2024-12-29 20:51:04',601041,26989,'','',30,0,0.0053,0.576,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688783,2,23554,0,0,1,1,0,1,'2024-12-29 20:50:59',578609,'2024-12-29 20:51:04',601228,26989,'','',30,0,0.00813,0.578,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688784,2,23549,0,0,1,3,0,1,'2024-12-29 20:51:09',631686,'2024-12-29 20:51:14',660731,26989,'','',30,0,0.00888,0.631,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688785,2,23551,0,0,1,1,0,1,'2024-12-29 20:51:14',664927,'2024-12-29 20:51:19',691246,26989,'','',30,0,0.00797,0.664,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688786,2,23553,0,0,1,3,0,1,'2024-12-29 20:51:19',691314,'2024-12-29 20:51:19',703856,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688787,2,23552,0,0,1,1,0,1,'2024-12-29 20:51:19',706906,'2024-12-29 20:51:24',745058,26989,'','',30,0,0.00687,0.706,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688788,2,28279,0,0,1,1,0,1,'2024-12-29 20:51:24',748145,'2024-12-29 20:51:29',783465,26989,'','',30,0,0.00565,0.748,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688789,2,23553,0,0,1,3,0,1,'2024-12-29 20:51:24',750115,'2024-12-29 20:51:29',783660,26989,'','',30,0,0.01187,0.75,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688790,2,23548,0,0,1,5,1,1,'2024-12-29 20:51:29',783710,'2024-12-29 20:51:31',790175,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688791,2,23548,0,0,1,5,1,1,'2024-12-29 20:51:26',756719,'2024-12-29 20:51:31',790858,26989,'','',30,0,2.00583,0.756,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688792,2,21397,0,0,1,5,1,1,'2024-12-29 20:51:26',758725,'2024-12-29 20:51:31',791059,26989,'','',30,0,2.00581,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688793,2,21395,0,0,1,5,1,1,'2024-12-29 20:51:31',793336,'2024-12-29 20:51:34',817483,26989,'','',30,0,2.00632,2.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688794,2,23551,0,0,1,1,0,1,'2024-12-29 20:51:39',852778,'2024-12-29 20:51:39',862168,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688795,2,23548,0,0,1,5,1,1,'2024-12-29 20:51:44',887095,'2024-12-29 20:51:46',894674,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688796,2,28533,0,0,1,1,0,1,'2024-12-29 20:51:54',962774,'2024-12-29 20:51:54',969223,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688797,2,21396,0,0,1,3,0,1,'2024-12-29 20:51:54',971826,'2024-12-29 20:51:59',989717,26989,'','',30,0,0.02324,0.971,0,'OK - 192.168.77.159: rta 0.927ms, lost 0%','rta=0.927ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688798,2,21395,0,0,1,5,1,1,'2024-12-29 20:51:59',990384,'2024-12-29 20:52:01',998074,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688799,2,28533,0,0,1,1,0,1,'2024-12-29 20:52:04',3679,'2024-12-29 20:52:09',1,26989,'','',30,0,0.00501,0.007,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688800,2,23554,0,0,1,1,0,1,'2024-12-29 20:52:04',0,'2024-12-29 20:52:09',1,26989,'','',30,0,0.00798,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688801,2,23549,0,0,1,3,0,1,'2024-12-29 20:52:14',22329,'2024-12-29 20:52:19',0,26989,'','',30,0,0.04825,0.053,0,'OK - 84.38.95.222: rta 2.160ms, lost 0%','rta=2.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688802,2,28279,0,0,1,1,0,1,'2024-12-29 20:52:19',0,'2024-12-29 20:52:19',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688803,2,23552,0,0,1,1,0,1,'2024-12-29 20:52:19',0,'2024-12-29 20:52:19',100420,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688804,2,23551,0,0,1,1,0,1,'2024-12-29 20:52:19',103209,'2024-12-29 20:52:24',124332,26989,'','',30,0,0.00771,0.103,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688805,2,23552,0,0,1,1,0,1,'2024-12-29 20:52:24',126537,'2024-12-29 20:52:29',146886,26989,'','',30,0,0.00782,0.126,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688806,2,28279,0,0,1,1,0,1,'2024-12-29 20:52:29',149467,'2024-12-29 20:52:34',180309,26989,'','',30,0,0.00512,0.149,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688807,2,23553,0,0,1,3,0,1,'2024-12-29 20:52:29',151429,'2024-12-29 20:52:34',180535,26989,'','',30,0,0.01083,0.151,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688808,2,23548,0,0,1,5,1,1,'2024-12-29 20:52:31',154654,'2024-12-29 20:52:34',180754,26989,'','',30,0,2.00672,0.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688809,2,21397,0,0,1,5,1,1,'2024-12-29 20:52:31',157165,'2024-12-29 20:52:34',180963,26989,'','',30,0,2.00631,0.157,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688810,2,21395,0,0,1,5,1,1,'2024-12-29 20:52:34',183606,'2024-12-29 20:52:39',202216,26989,'','',30,0,2.0067,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688811,2,23551,0,0,1,1,0,1,'2024-12-29 20:52:59',287688,'2024-12-29 20:52:59',296957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688812,2,21396,0,0,1,3,0,1,'2024-12-29 20:52:59',301035,'2024-12-29 20:53:04',340336,26989,'','',30,0,0.02123,0.301,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688813,2,23549,0,0,1,3,0,1,'2024-12-29 20:53:04',340391,'2024-12-29 20:53:04',352105,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688814,2,28533,0,0,1,1,0,1,'2024-12-29 20:53:09',381836,'2024-12-29 20:53:14',411789,26989,'','',30,0,0.00574,0.381,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688815,2,23554,0,0,1,1,0,1,'2024-12-29 20:53:09',382853,'2024-12-29 20:53:14',411980,26989,'','',30,0,0.0095,0.382,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688816,2,23549,0,0,1,3,0,1,'2024-12-29 20:53:19',444153,'2024-12-29 20:53:24',464656,26989,'','',30,0,0.0123,0.444,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688817,2,21397,0,0,1,5,1,1,'2024-12-29 20:53:24',464711,'2024-12-29 20:53:26',472536,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688818,2,23551,0,0,1,1,0,1,'2024-12-29 20:53:26',475176,'2024-12-29 20:53:29',506841,26989,'','',30,0,0.00821,2.475,0,'OK - 192.168.77.29: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688819,2,28533,0,0,1,1,0,1,'2024-12-29 20:53:29',507133,'2024-12-29 20:53:29',513058,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688820,2,23552,0,0,1,1,0,1,'2024-12-29 20:53:29',516314,'2024-12-29 20:53:34',541995,26989,'','',30,0,0.00715,0.516,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688821,2,28279,0,0,1,1,0,1,'2024-12-29 20:53:34',551159,'2024-12-29 20:53:39',576638,26989,'','',30,0,0.00781,0.551,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688822,2,23553,0,0,1,3,0,1,'2024-12-29 20:53:34',553055,'2024-12-29 20:53:39',576861,26989,'','',30,0,0.01418,0.553,0,'OK - 172.21.1.2: rta 0.457ms, lost 0%','rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688823,2,23548,0,0,1,5,1,1,'2024-12-29 20:53:34',555271,'2024-12-29 20:53:39',577931,26989,'','',30,0,2.00827,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688824,2,21397,0,0,1,5,1,1,'2024-12-29 20:53:34',557140,'2024-12-29 20:53:39',578131,26989,'','',30,0,2.00652,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688825,2,21395,0,0,1,5,1,1,'2024-12-29 20:53:39',580417,'2024-12-29 20:53:44',610430,26989,'','',30,0,2.0076,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688826,2,23554,0,0,1,1,0,1,'2024-12-29 20:53:44',610486,'2024-12-29 20:53:44',619453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688827,2,21396,0,0,1,3,0,1,'2024-12-29 20:54:04',717748,'2024-12-29 20:54:09',739151,26989,'','',30,0,0.02038,0.717,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688828,2,28533,0,0,1,1,0,1,'2024-12-29 20:54:14',760367,'2024-12-29 20:54:19',793467,26989,'','',30,0,0.00652,0.76,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688829,2,23554,0,0,1,1,0,1,'2024-12-29 20:54:14',761960,'2024-12-29 20:54:19',793667,26989,'','',30,0,0.00807,0.761,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688830,2,23553,0,0,1,3,0,1,'2024-12-29 20:54:19',793738,'2024-12-29 20:54:19',806070,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688831,2,23551,0,0,1,1,0,1,'2024-12-29 20:54:24',834246,'2024-12-29 20:54:24',843868,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688832,2,23549,0,0,1,3,0,1,'2024-12-29 20:54:24',846542,'2024-12-29 20:54:29',881641,26989,'','',30,0,0.01086,0.846,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688833,2,23548,0,0,1,5,1,1,'2024-12-29 20:54:29',881705,'2024-12-29 20:54:31',890115,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688834,2,23551,0,0,1,1,0,1,'2024-12-29 20:54:31',892838,'2024-12-29 20:54:34',913900,26989,'','',30,0,0.00772,2.892,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688835,2,23552,0,0,1,1,0,1,'2024-12-29 20:54:34',916595,'2024-12-29 20:54:39',951802,26989,'','',30,0,0.00763,0.916,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688836,2,21395,0,0,1,5,1,1,'2024-12-29 20:54:39',952721,'2024-12-29 20:54:40',128207,26989,'','',30,0,0.176,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688837,2,28279,0,0,1,1,0,1,'2024-12-29 20:54:40',130979,'2024-12-29 20:54:44',148831,26989,'','',30,0,0.00522,1.13,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688838,2,23553,0,0,1,3,0,1,'2024-12-29 20:54:40',132914,'2024-12-29 20:54:44',149020,26989,'','',30,0,0.01065,1.132,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688839,2,21397,0,0,1,5,1,1,'2024-12-29 20:54:40',137485,'2024-12-29 20:54:44',149424,26989,'','',30,0,1.80122,1.137,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688840,2,23548,0,0,1,5,1,1,'2024-12-29 20:54:40',135037,'2024-12-29 20:54:44',149638,26989,'','',30,0,1.804,1.135,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688841,2,21395,0,0,1,5,1,1,'2024-12-29 20:54:44',152115,'2024-12-29 20:54:49',168280,26989,'','',30,0,2.00647,0.152,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688842,2,28533,0,0,1,1,0,1,'2024-12-29 20:54:54',201532,'2024-12-29 20:54:54',208276,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688843,2,21396,0,0,1,3,0,1,'2024-12-29 20:55:09',269765,'2024-12-29 20:55:14',294553,26989,'','',30,0,0.01899,0.269,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688844,2,28279,0,0,1,1,0,1,'2024-12-29 20:55:19',331412,'2024-12-29 20:55:19',337641,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688845,2,23552,0,0,1,1,0,1,'2024-12-29 20:55:19',337931,'2024-12-29 20:55:19',345945,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688846,2,23554,0,0,1,1,0,1,'2024-12-29 20:55:19',346226,'2024-12-29 20:55:19',354704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688847,2,28533,0,0,1,1,0,1,'2024-12-29 20:55:19',357355,'2024-12-29 20:55:24',395381,26989,'','',30,0,0.0056,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688848,2,23554,0,0,1,1,0,1,'2024-12-29 20:55:19',358331,'2024-12-29 20:55:24',395586,26989,'','',30,0,0.00917,0.358,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688849,2,23549,0,0,1,3,0,1,'2024-12-29 20:55:29',419169,'2024-12-29 20:55:34',439966,26989,'','',30,0,0.00948,0.419,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688850,2,23551,0,0,1,1,0,1,'2024-12-29 20:55:34',442474,'2024-12-29 20:55:39',461716,26989,'','',30,0,0.00782,0.442,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688851,2,23552,0,0,1,1,0,1,'2024-12-29 20:55:39',463943,'2024-12-29 20:55:44',486782,26989,'','',30,0,0.00698,0.463,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688852,2,28279,0,0,1,1,0,1,'2024-12-29 20:55:44',489062,'2024-12-29 20:55:49',522509,26989,'','',30,0,0.00648,0.489,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688853,2,23553,0,0,1,3,0,1,'2024-12-29 20:55:44',491069,'2024-12-29 20:55:49',522724,26989,'','',30,0,0.0112,0.491,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688854,2,21397,0,0,1,5,1,1,'2024-12-29 20:55:44',493333,'2024-12-29 20:55:49',522940,26989,'','',30,0,2.00784,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688855,2,23548,0,0,1,5,1,1,'2024-12-29 20:55:44',495282,'2024-12-29 20:55:49',523148,26989,'','',30,0,2.00689,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688856,2,21395,0,0,1,5,1,1,'2024-12-29 20:55:49',525484,'2024-12-29 20:55:54',546748,26989,'','',30,0,2.00593,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688857,2,23551,0,0,1,1,0,1,'2024-12-29 20:55:59',580240,'2024-12-29 20:55:59',589424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688858,2,23549,0,0,1,3,0,1,'2024-12-29 20:56:04',621975,'2024-12-29 20:56:04',631705,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688859,2,21396,0,0,1,3,0,1,'2024-12-29 20:56:14',737922,'2024-12-29 20:56:19',757519,26989,'','',30,0,0.02086,0.737,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688860,2,21397,0,0,1,5,1,1,'2024-12-29 20:56:24',782569,'2024-12-29 20:56:26',789397,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688861,2,28533,0,0,1,1,0,1,'2024-12-29 20:56:26',792060,'2024-12-29 20:56:29',828511,26989,'','',30,0,0.00541,2.792,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688862,2,23554,0,0,1,1,0,1,'2024-12-29 20:56:26',793490,'2024-12-29 20:56:29',828910,26989,'','',30,0,0.01143,2.793,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688863,2,23551,0,0,1,1,0,1,'2024-12-29 20:56:29',829169,'2024-12-29 20:56:29',837895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688864,2,23549,0,0,1,3,0,1,'2024-12-29 20:56:34',869505,'2024-12-29 20:56:39',892733,26989,'','',30,0,0.00884,0.869,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688865,2,28279,0,0,1,1,0,1,'2024-12-29 20:56:39',892783,'2024-12-29 20:56:39',899242,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688866,2,23551,0,0,1,1,0,1,'2024-12-29 20:56:39',902364,'2024-12-29 20:56:44',928629,26989,'','',30,0,0.00776,0.902,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688867,2,23554,0,0,1,1,0,1,'2024-12-29 20:56:44',928682,'2024-12-29 20:56:44',937483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688868,2,23552,0,0,1,1,0,1,'2024-12-29 20:56:44',939996,'2024-12-29 20:56:49',953264,26989,'','',30,0,0.00742,0.939,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688869,2,21397,0,0,1,5,1,1,'2024-12-29 20:56:49',953309,'2024-12-29 20:56:51',960744,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688870,2,28279,0,0,1,1,0,1,'2024-12-29 20:56:51',963408,'2024-12-29 20:56:55',659,26989,'','',30,0,0.00502,2.963,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688871,2,23553,0,0,1,3,0,1,'2024-12-29 20:56:51',965364,'2024-12-29 20:56:55',11,26989,'','',30,0,0.0107,2.965,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688872,2,21397,0,0,1,5,1,1,'2024-12-29 20:56:51',966801,'2024-12-29 20:56:55',1,26989,'','',30,0,0.99229,2.966,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688873,2,23548,0,0,1,5,1,1,'2024-12-29 20:56:51',968941,'2024-12-29 20:56:55',135,26989,'','',30,0,0.99057,2.968,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688874,2,21395,0,0,1,5,1,1,'2024-12-29 20:56:55',2312,'2024-12-29 20:56:59',1027,26989,'','',30,0,2.00703,1.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688875,2,23553,0,0,1,3,0,1,'2024-12-29 20:57:19',128617,'2024-12-29 20:57:19',141036,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688876,2,21396,0,0,1,3,0,1,'2024-12-29 20:57:19',143940,'2024-12-29 20:57:24',170497,26989,'','',30,0,0.0206,0.143,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688877,2,23551,0,0,1,1,0,1,'2024-12-29 20:57:24',171030,'2024-12-29 20:57:24',180495,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688878,2,23548,0,0,1,5,1,1,'2024-12-29 20:57:29',207970,'2024-12-29 20:57:31',215083,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688879,2,28533,0,0,1,1,0,1,'2024-12-29 20:57:31',217904,'2024-12-29 20:57:34',243635,26989,'','',30,0,0.00506,2.217,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688880,2,23554,0,0,1,1,0,1,'2024-12-29 20:57:31',219855,'2024-12-29 20:57:34',243844,26989,'','',30,0,0.00799,2.219,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688881,2,21395,0,0,1,5,1,1,'2024-12-29 20:57:39',279676,'2024-12-29 20:57:39',455758,26989,'','',30,0,0.175,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688882,2,23549,0,0,1,3,0,1,'2024-12-29 20:57:39',458448,'2024-12-29 20:57:44',488009,26989,'','',30,0,0.0113,0.458,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688883,2,23551,0,0,1,1,0,1,'2024-12-29 20:57:44',490580,'2024-12-29 20:57:49',515254,26989,'','',30,0,0.00805,0.49,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688884,2,23552,0,0,1,1,0,1,'2024-12-29 20:57:49',520643,'2024-12-29 20:57:54',553687,26989,'','',30,0,0.00842,0.52,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688885,2,28533,0,0,1,1,0,1,'2024-12-29 20:57:54',554538,'2024-12-29 20:57:54',561120,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688886,2,28279,0,0,1,1,0,1,'2024-12-29 20:57:55',571270,'2024-12-29 20:57:59',599148,26989,'','',30,0,0.0055,0.571,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688887,2,23553,0,0,1,3,0,1,'2024-12-29 20:57:55',573016,'2024-12-29 20:57:59',599349,26989,'','',30,0,0.01397,0.572,0,'OK - 172.21.1.2: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688888,2,23548,0,0,1,5,1,1,'2024-12-29 20:57:55',576011,'2024-12-29 20:57:59',600178,26989,'','',30,0,2.00571,0.575,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688889,2,21397,0,0,1,5,1,1,'2024-12-29 20:57:55',574882,'2024-12-29 20:57:59',600379,26989,'','',30,0,2.00879,0.574,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688890,2,21395,0,0,1,5,1,1,'2024-12-29 20:57:59',600423,'2024-12-29 20:58:01',607554,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688891,2,21395,0,0,1,5,1,1,'2024-12-29 20:58:01',610122,'2024-12-29 20:58:04',635432,26989,'','',30,0,0.99574,2.61,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688892,2,28279,0,0,1,1,0,1,'2024-12-29 20:58:19',724298,'2024-12-29 20:58:19',730566,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688893,2,23552,0,0,1,1,0,1,'2024-12-29 20:58:19',730834,'2024-12-29 20:58:19',738671,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688894,2,23554,0,0,1,1,0,1,'2024-12-29 20:58:19',738930,'2024-12-29 20:58:19',747453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688895,2,21396,0,0,1,3,0,1,'2024-12-29 20:58:24',775997,'2024-12-29 20:58:29',797693,26989,'','',30,0,0.02112,0.775,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688896,2,28533,0,0,1,1,0,1,'2024-12-29 20:58:34',826578,'2024-12-29 20:58:39',856248,26989,'','',30,0,0.00578,0.826,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688897,2,23554,0,0,1,1,0,1,'2024-12-29 20:58:34',828295,'2024-12-29 20:58:39',856430,26989,'','',30,0,0.00826,0.828,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688898,2,23549,0,0,1,3,0,1,'2024-12-29 20:58:44',881060,'2024-12-29 20:58:49',903112,26989,'','',30,0,0.00903,0.881,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688899,2,23551,0,0,1,1,0,1,'2024-12-29 20:58:49',905290,'2024-12-29 20:58:54',928285,26989,'','',30,0,0.008,0.905,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688900,2,23552,0,0,1,1,0,1,'2024-12-29 20:58:54',930471,'2024-12-29 20:58:59',946459,26989,'','',30,0,0.0073,0.93,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688901,2,28279,0,0,1,1,0,1,'2024-12-29 20:58:59',951655,'2024-12-29 20:59:04',985383,26989,'','',30,0,0.00541,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688902,2,23553,0,0,1,3,0,1,'2024-12-29 20:58:59',953719,'2024-12-29 20:59:04',985577,26989,'','',30,0,0.01091,0.953,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688903,2,23549,0,0,1,3,0,1,'2024-12-29 20:59:04',985623,'2024-12-29 20:59:04',998992,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688904,2,23548,0,0,1,5,1,1,'2024-12-29 20:58:59',955903,'2024-12-29 20:59:04',999645,26989,'','',30,0,2.00671,0.955,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688905,2,21397,0,0,1,5,1,1,'2024-12-29 20:58:59',958100,'2024-12-29 20:59:04',999835,26989,'','',30,0,2.00623,0.958,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688906,2,21395,0,0,1,5,1,1,'2024-12-29 20:59:05',1510,'2024-12-29 20:59:09',7336,26989,'','',30,0,2.00644,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688907,2,21397,0,0,1,5,1,1,'2024-12-29 20:59:24',54,'2024-12-29 20:59:26',3787,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688908,2,28533,0,0,1,1,0,1,'2024-12-29 20:59:29',106993,'2024-12-29 20:59:29',112835,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688909,2,23551,0,0,1,1,0,1,'2024-12-29 20:59:29',113086,'2024-12-29 20:59:29',121591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688910,2,21396,0,0,1,3,0,1,'2024-12-29 20:59:29',124682,'2024-12-29 20:59:34',145678,26989,'','',30,0,0.02564,0.124,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688911,2,28279,0,0,1,1,0,1,'2024-12-29 20:59:39',177690,'2024-12-29 20:59:39',184266,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688912,2,28533,0,0,1,1,0,1,'2024-12-29 20:59:39',187444,'2024-12-29 20:59:44',218520,26989,'','',30,0,0.00496,0.187,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688913,2,23554,0,0,1,1,0,1,'2024-12-29 20:59:39',189439,'2024-12-29 20:59:44',218696,26989,'','',30,0,0.0084,0.189,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688914,2,21397,0,0,1,5,1,1,'2024-12-29 20:59:49',241432,'2024-12-29 20:59:51',249002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688915,2,23549,0,0,1,3,0,1,'2024-12-29 20:59:51',251609,'2024-12-29 20:59:54',278646,26989,'','',30,0,0.01034,2.251,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688916,2,23551,0,0,1,1,0,1,'2024-12-29 20:59:54',281385,'2024-12-29 20:59:59',314895,26989,'','',30,0,0.0085,0.281,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688917,2,23552,0,0,1,1,0,1,'2024-12-29 20:59:59',317915,'2024-12-29 21:00:04',342697,26989,'','',30,0,0.00753,0.317,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688918,2,28279,0,0,1,1,0,1,'2024-12-29 21:00:04',344960,'2024-12-29 21:00:09',371085,26989,'','',30,0,0.00653,0.344,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688919,2,23553,0,0,1,3,0,1,'2024-12-29 21:00:04',346992,'2024-12-29 21:00:09',371300,26989,'','',30,0,0.01151,0.346,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688920,2,23548,0,0,1,5,1,1,'2024-12-29 21:00:04',349190,'2024-12-29 21:00:09',371519,26989,'','',30,0,2.0066,0.349,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688921,2,21397,0,0,1,5,1,1,'2024-12-29 21:00:04',351275,'2024-12-29 21:00:09',371747,26989,'','',30,0,2.00648,0.351,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688922,2,21395,0,0,1,5,1,1,'2024-12-29 21:00:09',380783,'2024-12-29 21:00:14',401339,26989,'','',30,0,2.00663,0.38,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688923,2,23551,0,0,1,1,0,1,'2024-12-29 21:00:24',472022,'2024-12-29 21:00:24',481170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688924,2,23548,0,0,1,5,1,1,'2024-12-29 21:00:29',513027,'2024-12-29 21:00:31',521241,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688925,2,21396,0,0,1,3,0,1,'2024-12-29 21:00:34',557535,'2024-12-29 21:00:39',593400,26989,'','',30,0,0.0197,0.557,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688926,2,21395,0,0,1,5,1,1,'2024-12-29 21:00:39',594248,'2024-12-29 21:00:39',757950,26989,'','',30,0,0.163,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688927,2,28533,0,0,1,1,0,1,'2024-12-29 21:00:44',813459,'2024-12-29 21:00:49',840520,26989,'','',30,0,0.00525,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688928,2,23554,0,0,1,1,0,1,'2024-12-29 21:00:44',815406,'2024-12-29 21:00:49',840686,26989,'','',30,0,0.00798,0.815,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688929,2,23552,0,0,1,1,0,1,'2024-12-29 21:00:49',840921,'2024-12-29 21:00:49',848885,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688930,2,23549,0,0,1,3,0,1,'2024-12-29 21:00:54',890915,'2024-12-29 21:00:59',922663,26989,'','',30,0,0.00952,0.89,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688931,2,21395,0,0,1,5,1,1,'2024-12-29 21:00:59',923252,'2024-12-29 21:01:01',930040,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688932,2,23551,0,0,1,1,0,1,'2024-12-29 21:01:01',932624,'2024-12-29 21:01:04',949285,26989,'','',30,0,0.00787,2.932,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688933,2,23552,0,0,1,1,0,1,'2024-12-29 21:01:04',951494,'2024-12-29 21:01:09',972586,26989,'','',30,0,0.00708,0.951,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688934,2,28279,0,0,1,1,0,1,'2024-12-29 21:01:09',979042,'2024-12-29 21:01:14',87,26989,'','',30,0,0.00551,0.979,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688935,2,23553,0,0,1,3,0,1,'2024-12-29 21:01:09',981002,'2024-12-29 21:01:14',815,26989,'','',30,0,0.01219,0.98,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688936,2,23548,0,0,1,5,1,1,'2024-12-29 21:01:09',981789,'2024-12-29 21:01:14',1039,26989,'','',30,0,2.00855,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688937,2,21397,0,0,1,5,1,1,'2024-12-29 21:01:09',983820,'2024-12-29 21:01:14',17,26989,'','',30,0,2.00741,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688938,2,23554,0,0,1,1,0,1,'2024-12-29 21:01:19',193,'2024-12-29 21:01:19',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688939,2,21395,0,0,1,5,1,1,'2024-12-29 21:01:14',13,'2024-12-29 21:01:19',3,26989,'','',30,0,2.00731,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688940,2,21396,0,0,1,3,0,1,'2024-12-29 21:01:39',105053,'2024-12-29 21:01:44',125430,26989,'','',30,0,0.03811,0.105,0,'OK - 192.168.77.159: rta 1.656ms, lost 0%','rta=1.656ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688941,2,28533,0,0,1,1,0,1,'2024-12-29 21:01:49',161208,'2024-12-29 21:01:54',184607,26989,'','',30,0,0.00521,0.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688942,2,23554,0,0,1,1,0,1,'2024-12-29 21:01:49',163217,'2024-12-29 21:01:54',184805,26989,'','',30,0,0.00849,0.163,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688943,2,23551,0,0,1,1,0,1,'2024-12-29 21:01:59',220037,'2024-12-29 21:01:59',229095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688944,2,23549,0,0,1,3,0,1,'2024-12-29 21:01:59',233901,'2024-12-29 21:02:04',266975,26989,'','',30,0,0.01207,0.233,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688945,2,23551,0,0,1,1,0,1,'2024-12-29 21:02:04',270389,'2024-12-29 21:02:09',314108,26989,'','',30,0,0.008,0.27,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688946,2,23552,0,0,1,1,0,1,'2024-12-29 21:02:09',317888,'2024-12-29 21:02:14',342912,26989,'','',30,0,0.03612,0.317,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688947,2,28279,0,0,1,1,0,1,'2024-12-29 21:02:14',346638,'2024-12-29 21:02:19',372434,26989,'','',30,0,0.00919,0.346,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688948,2,23553,0,0,1,3,0,1,'2024-12-29 21:02:14',348668,'2024-12-29 21:02:19',372651,26989,'','',30,0,0.01329,0.348,0,'OK - 172.21.1.2: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688949,2,23548,0,0,1,5,1,1,'2024-12-29 21:02:14',350790,'2024-12-29 21:02:19',372885,26989,'','',30,0,2.00545,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688950,2,21397,0,0,1,5,1,1,'2024-12-29 21:02:14',351891,'2024-12-29 21:02:19',373095,26989,'','',30,0,2.00677,0.351,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688951,2,21395,0,0,1,5,1,1,'2024-12-29 21:02:19',375538,'2024-12-29 21:02:24',398705,26989,'','',30,0,2.00647,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688952,2,28533,0,0,1,1,0,1,'2024-12-29 21:02:29',431990,'2024-12-29 21:02:29',437832,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688953,2,23551,0,0,1,1,0,1,'2024-12-29 21:02:29',438098,'2024-12-29 21:02:29',446554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688954,2,28279,0,0,1,1,0,1,'2024-12-29 21:02:39',501691,'2024-12-29 21:02:39',508300,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688955,2,23554,0,0,1,1,0,1,'2024-12-29 21:02:44',540432,'2024-12-29 21:02:44',549220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688956,2,21396,0,0,1,3,0,1,'2024-12-29 21:02:44',551686,'2024-12-29 21:02:49',573927,26989,'','',30,0,0.02689,0.551,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688957,2,21397,0,0,1,5,1,1,'2024-12-29 21:02:49',573974,'2024-12-29 21:02:51',581605,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688958,2,28533,0,0,1,1,0,1,'2024-12-29 21:02:54',609625,'2024-12-29 21:02:59',637810,26989,'','',30,0,0.00522,0.609,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688959,2,23554,0,0,1,1,0,1,'2024-12-29 21:02:54',611574,'2024-12-29 21:02:59',638012,26989,'','',30,0,0.00851,0.611,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688960,2,23549,0,0,1,3,0,1,'2024-12-29 21:03:04',663601,'2024-12-29 21:03:09',682874,26989,'','',30,0,0.00949,0.663,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688961,2,23551,0,0,1,1,0,1,'2024-12-29 21:03:09',685098,'2024-12-29 21:03:14',706182,26989,'','',30,0,0.00788,0.685,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688962,2,23552,0,0,1,1,0,1,'2024-12-29 21:03:14',709663,'2024-12-29 21:03:19',737942,26989,'','',30,0,0.01013,0.709,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688963,2,23553,0,0,1,3,0,1,'2024-12-29 21:03:19',738013,'2024-12-29 21:03:19',750239,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688964,2,28279,0,0,1,1,0,1,'2024-12-29 21:03:19',753374,'2024-12-29 21:03:24',795235,26989,'','',30,0,0.0066,0.753,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688965,2,23553,0,0,1,3,0,1,'2024-12-29 21:03:19',754801,'2024-12-29 21:03:24',795469,26989,'','',30,0,0.01344,0.754,0,'OK - 172.21.1.2: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688966,2,23548,0,0,1,5,1,1,'2024-12-29 21:03:19',755823,'2024-12-29 21:03:24',795680,26989,'','',30,0,2.00751,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688967,2,21397,0,0,1,5,1,1,'2024-12-29 21:03:19',756950,'2024-12-29 21:03:24',795887,26989,'','',30,0,2.0067,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688968,2,21395,0,0,1,5,1,1,'2024-12-29 21:03:24',798880,'2024-12-29 21:03:29',825559,26989,'','',30,0,2.00764,0.798,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688969,2,23551,0,0,1,1,0,1,'2024-12-29 21:03:39',884534,'2024-12-29 21:03:39',893936,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688970,2,23548,0,0,1,5,1,1,'2024-12-29 21:03:44',918490,'2024-12-29 21:03:46',925589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688971,2,21396,0,0,1,3,0,1,'2024-12-29 21:03:49',957306,'2024-12-29 21:03:54',996077,26989,'','',30,0,0.02522,0.957,0,'OK - 192.168.77.159: rta 0.987ms, lost 0%','rta=0.987ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688972,2,28533,0,0,1,1,0,1,'2024-12-29 21:03:54',997002,'2024-12-29 21:03:55',1843,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688973,2,21395,0,0,1,5,1,1,'2024-12-29 21:03:59',1,'2024-12-29 21:04:01',30,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688974,2,28533,0,0,1,1,0,1,'2024-12-29 21:04:01',3,'2024-12-29 21:04:04',4,26989,'','',30,0,0.00507,2.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688975,2,23554,0,0,1,1,0,1,'2024-12-29 21:04:01',2154,'2024-12-29 21:04:04',4,26989,'','',30,0,0.00794,2.041,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688976,2,23549,0,0,1,3,0,1,'2024-12-29 21:04:09',26783,'2024-12-29 21:04:14',7,26989,'','',30,0,0.00925,0.064,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688977,2,23551,0,0,1,1,0,1,'2024-12-29 21:04:14',0,'2024-12-29 21:04:19',123355,26989,'','',30,0,0.00769,0.092,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688978,2,28279,0,0,1,1,0,1,'2024-12-29 21:04:19',124339,'2024-12-29 21:04:19',130404,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688979,2,23552,0,0,1,1,0,1,'2024-12-29 21:04:19',130656,'2024-12-29 21:04:19',139710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688980,2,23554,0,0,1,1,0,1,'2024-12-29 21:04:19',139967,'2024-12-29 21:04:19',148424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688981,2,23552,0,0,1,1,0,1,'2024-12-29 21:04:19',150958,'2024-12-29 21:04:24',185238,26989,'','',30,0,0.00713,0.15,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688982,2,28279,0,0,1,1,0,1,'2024-12-29 21:04:24',187460,'2024-12-29 21:04:29',212812,26989,'','',30,0,0.00511,0.187,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688983,2,23553,0,0,1,3,0,1,'2024-12-29 21:04:24',189439,'2024-12-29 21:04:29',213024,26989,'','',30,0,0.01225,0.189,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688984,2,23548,0,0,1,5,1,1,'2024-12-29 21:04:24',191157,'2024-12-29 21:04:29',213256,26989,'','',30,0,2.00749,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688985,2,21397,0,0,1,5,1,1,'2024-12-29 21:04:24',192179,'2024-12-29 21:04:29',213491,26989,'','',30,0,2.00827,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688986,2,21395,0,0,1,5,1,1,'2024-12-29 21:04:29',216635,'2024-12-29 21:04:34',241044,26989,'','',30,0,2.00657,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688987,2,21396,0,0,1,3,0,1,'2024-12-29 21:04:54',335535,'2024-12-29 21:04:59',366270,26989,'','',30,0,0.02078,0.335,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688988,2,23551,0,0,1,1,0,1,'2024-12-29 21:04:59',366324,'2024-12-29 21:04:59',375309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688989,2,23549,0,0,1,3,0,1,'2024-12-29 21:05:04',410454,'2024-12-29 21:05:04',421177,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688990,2,28533,0,0,1,1,0,1,'2024-12-29 21:05:04',424613,'2024-12-29 21:05:09',454022,26989,'','',30,0,0.00504,0.424,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688991,2,23554,0,0,1,1,0,1,'2024-12-29 21:05:04',426558,'2024-12-29 21:05:09',454232,26989,'','',30,0,0.00815,0.426,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688992,2,23549,0,0,1,3,0,1,'2024-12-29 21:05:14',482420,'2024-12-29 21:05:19',504006,26989,'','',30,0,0.00997,0.482,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688993,2,23551,0,0,1,1,0,1,'2024-12-29 21:05:19',506312,'2024-12-29 21:05:24',538427,26989,'','',30,0,0.0079,0.506,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688994,2,21397,0,0,1,5,1,1,'2024-12-29 21:05:24',538479,'2024-12-29 21:05:26',545785,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276688995,2,23552,0,0,1,1,0,1,'2024-12-29 21:05:26',558639,'2024-12-29 21:05:29',586914,26989,'','',30,0,0.00871,2.558,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688996,2,28533,0,0,1,1,0,1,'2024-12-29 21:05:29',587184,'2024-12-29 21:05:29',593001,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688997,2,28279,0,0,1,1,0,1,'2024-12-29 21:05:29',596280,'2024-12-29 21:05:34',632588,26989,'','',30,0,0.00594,0.596,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688998,2,23553,0,0,1,3,0,1,'2024-12-29 21:05:29',598199,'2024-12-29 21:05:34',632782,26989,'','',30,0,0.01134,0.598,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276688999,2,23548,0,0,1,5,1,1,'2024-12-29 21:05:29',600298,'2024-12-29 21:05:34',633209,26989,'','',30,0,2.00746,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689000,2,21397,0,0,1,5,1,1,'2024-12-29 21:05:29',602812,'2024-12-29 21:05:34',633410,26989,'','',30,0,2.00691,0.602,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689001,2,21395,0,0,1,5,1,1,'2024-12-29 21:05:34',643473,'2024-12-29 21:05:39',667945,26989,'','',30,0,2.00608,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689002,2,23554,0,0,1,1,0,1,'2024-12-29 21:05:44',697755,'2024-12-29 21:05:44',706624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689003,2,21397,0,0,1,5,1,1,'2024-12-29 21:05:49',732904,'2024-12-29 21:05:51',739471,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689004,2,21396,0,0,1,3,0,1,'2024-12-29 21:05:59',806926,'2024-12-29 21:06:04',834007,26989,'','',30,0,0.02701,0.806,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689005,2,28533,0,0,1,1,0,1,'2024-12-29 21:06:09',856139,'2024-12-29 21:06:14',879630,26989,'','',30,0,0.00521,0.856,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689006,2,23554,0,0,1,1,0,1,'2024-12-29 21:06:09',858111,'2024-12-29 21:06:14',879830,26989,'','',30,0,0.00845,0.858,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689007,2,23553,0,0,1,3,0,1,'2024-12-29 21:06:19',899414,'2024-12-29 21:06:19',919756,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689008,2,23549,0,0,1,3,0,1,'2024-12-29 21:06:19',923044,'2024-12-29 21:06:24',956454,26989,'','',30,0,0.01495,0.923,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689009,2,23551,0,0,1,1,0,1,'2024-12-29 21:06:24',957010,'2024-12-29 21:06:24',966301,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689010,2,23551,0,0,1,1,0,1,'2024-12-29 21:06:24',969012,'2024-12-29 21:06:29',991112,26989,'','',30,0,0.00784,0.968,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689011,2,23548,0,0,1,5,1,1,'2024-12-29 21:06:29',991162,'2024-12-29 21:06:31',998932,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689012,2,23552,0,0,1,1,0,1,'2024-12-29 21:06:32',1,'2024-12-29 21:06:34',5539,26989,'','',30,0,0.00804,3.001,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689013,2,28279,0,0,1,1,0,1,'2024-12-29 21:06:34',6826,'2024-12-29 21:06:39',35,26989,'','',30,0,0.00646,0.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689014,2,23553,0,0,1,3,0,1,'2024-12-29 21:06:34',122,'2024-12-29 21:06:39',18485,26989,'','',30,0,0.0114,0.017,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689015,2,23548,0,0,1,5,1,1,'2024-12-29 21:06:34',1,'2024-12-29 21:06:39',18616,26989,'','',30,0,2.00878,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689016,2,21397,0,0,1,5,1,1,'2024-12-29 21:06:34',1,'2024-12-29 21:06:39',18747,26989,'','',30,0,2.00743,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689017,2,21395,0,0,1,5,1,1,'2024-12-29 21:06:39',2398,'2024-12-29 21:06:39',235769,26989,'','',30,0,0.19,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689018,2,21395,0,0,1,5,1,1,'2024-12-29 21:06:39',238487,'2024-12-29 21:06:44',248636,26989,'','',30,0,2.00534,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689019,2,28533,0,0,1,1,0,1,'2024-12-29 21:06:54',287039,'2024-12-29 21:06:54',293297,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689020,2,21395,0,0,1,5,1,1,'2024-12-29 21:06:59',313189,'2024-12-29 21:07:01',320963,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689021,2,21396,0,0,1,3,0,1,'2024-12-29 21:07:04',329646,'2024-12-29 21:07:09',350320,26989,'','',30,0,0.01937,0.329,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689022,2,28533,0,0,1,1,0,1,'2024-12-29 21:07:14',400145,'2024-12-29 21:07:19',432281,26989,'','',30,0,0.00617,0.4,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689023,2,23554,0,0,1,1,0,1,'2024-12-29 21:07:14',402268,'2024-12-29 21:07:19',432449,26989,'','',30,0,0.00796,0.402,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689024,2,23552,0,0,1,1,0,1,'2024-12-29 21:07:19',433339,'2024-12-29 21:07:19',441696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689025,2,28279,0,0,1,1,0,1,'2024-12-29 21:07:19',441929,'2024-12-29 21:07:19',447688,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689026,2,23549,0,0,1,3,0,1,'2024-12-29 21:07:24',469909,'2024-12-29 21:07:29',490048,26989,'','',30,0,0.00946,0.469,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689027,2,23551,0,0,1,1,0,1,'2024-12-29 21:07:29',492249,'2024-12-29 21:07:34',515025,26989,'','',30,0,0.00775,0.492,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689028,2,23552,0,0,1,1,0,1,'2024-12-29 21:07:34',517431,'2024-12-29 21:07:39',538228,26989,'','',30,0,0.0074,0.517,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689029,2,28279,0,0,1,1,0,1,'2024-12-29 21:07:39',540442,'2024-12-29 21:07:44',567840,26989,'','',30,0,0.0053,0.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689030,2,23553,0,0,1,3,0,1,'2024-12-29 21:07:39',542413,'2024-12-29 21:07:44',568033,26989,'','',30,0,0.01115,0.542,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689031,2,23548,0,0,1,5,1,1,'2024-12-29 21:07:39',544443,'2024-12-29 21:07:44',568235,26989,'','',30,0,2.00671,0.544,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689032,2,21397,0,0,1,5,1,1,'2024-12-29 21:07:39',546934,'2024-12-29 21:07:44',568435,26989,'','',30,0,2.00619,0.546,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689033,2,21395,0,0,1,5,1,1,'2024-12-29 21:07:44',570808,'2024-12-29 21:07:49',595396,26989,'','',30,0,2.0066,0.57,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689034,2,23551,0,0,1,1,0,1,'2024-12-29 21:07:59',643226,'2024-12-29 21:07:59',652314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689035,2,23549,0,0,1,3,0,1,'2024-12-29 21:08:04',690769,'2024-12-29 21:08:04',700982,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689036,2,21396,0,0,1,3,0,1,'2024-12-29 21:08:09',729513,'2024-12-29 21:08:14',756731,26989,'','',30,0,0.03886,0.729,0,'OK - 192.168.77.159: rta 1.668ms, lost 0%','rta=1.668ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689037,2,28533,0,0,1,1,0,1,'2024-12-29 21:08:19',780367,'2024-12-29 21:08:24',806792,26989,'','',30,0,0.00536,0.78,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689038,2,23554,0,0,1,1,0,1,'2024-12-29 21:08:19',782458,'2024-12-29 21:08:24',806975,26989,'','',30,0,0.00828,0.782,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689039,2,21397,0,0,1,5,1,1,'2024-12-29 21:08:24',807024,'2024-12-29 21:08:26',814987,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689040,2,23551,0,0,1,1,0,1,'2024-12-29 21:08:29',849775,'2024-12-29 21:08:29',858353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689041,2,23549,0,0,1,3,0,1,'2024-12-29 21:08:29',861522,'2024-12-29 21:08:34',885289,26989,'','',30,0,0.00921,0.861,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689042,2,23551,0,0,1,1,0,1,'2024-12-29 21:08:34',896214,'2024-12-29 21:08:39',913583,26989,'','',30,0,0.0083,0.896,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689043,2,28279,0,0,1,1,0,1,'2024-12-29 21:08:39',913659,'2024-12-29 21:08:39',920292,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689044,2,23552,0,0,1,1,0,1,'2024-12-29 21:08:39',923637,'2024-12-29 21:08:44',949209,26989,'','',30,0,0.00771,0.923,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689045,2,23554,0,0,1,1,0,1,'2024-12-29 21:08:44',949271,'2024-12-29 21:08:44',958055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689046,2,28279,0,0,1,1,0,1,'2024-12-29 21:08:44',960587,'2024-12-29 21:08:49',983779,26989,'','',30,0,0.00525,0.96,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689047,2,23553,0,0,1,3,0,1,'2024-12-29 21:08:44',962520,'2024-12-29 21:08:49',983989,26989,'','',30,0,0.01124,0.962,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689048,2,21397,0,0,1,5,1,1,'2024-12-29 21:08:49',984042,'2024-12-29 21:08:51',991989,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689049,2,23548,0,0,1,5,1,1,'2024-12-29 21:08:44',964746,'2024-12-29 21:08:51',992662,26989,'','',30,0,1.97505,0.964,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689050,2,21397,0,0,1,5,1,1,'2024-12-29 21:08:44',966938,'2024-12-29 21:08:51',992875,26989,'','',30,0,1.97318,0.966,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689051,2,21395,0,0,1,5,1,1,'2024-12-29 21:08:51',995266,'2024-12-29 21:08:59',13234,26989,'','',30,0,2.00908,2.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689052,2,21396,0,0,1,3,0,1,'2024-12-29 21:09:14',104222,'2024-12-29 21:09:19',145698,26989,'','',30,0,0.02818,0.104,0,'OK - 192.168.77.159: rta 1.010ms, lost 0%','rta=1.010ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689053,2,23553,0,0,1,3,0,1,'2024-12-29 21:09:19',145760,'2024-12-29 21:09:19',158246,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689054,2,23551,0,0,1,1,0,1,'2024-12-29 21:09:24',199088,'2024-12-29 21:09:24',208426,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689055,2,28533,0,0,1,1,0,1,'2024-12-29 21:09:24',210939,'2024-12-29 21:09:29',237526,26989,'','',30,0,0.00785,0.21,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689056,2,23554,0,0,1,1,0,1,'2024-12-29 21:09:24',211400,'2024-12-29 21:09:29',237719,26989,'','',30,0,0.00812,0.211,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689057,2,23548,0,0,1,5,1,1,'2024-12-29 21:09:29',237769,'2024-12-29 21:09:31',245725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689058,2,23549,0,0,1,3,0,1,'2024-12-29 21:09:34',278652,'2024-12-29 21:09:39',316187,26989,'','',30,0,0.00955,0.278,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689059,2,21395,0,0,1,5,1,1,'2024-12-29 21:09:39',317152,'2024-12-29 21:09:39',486290,26989,'','',30,0,0.168,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689060,2,23551,0,0,1,1,0,1,'2024-12-29 21:09:39',489034,'2024-12-29 21:09:44',517113,26989,'','',30,0,0.00771,0.489,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689061,2,23552,0,0,1,1,0,1,'2024-12-29 21:09:44',519828,'2024-12-29 21:09:49',545112,26989,'','',30,0,0.00755,0.519,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689062,2,28279,0,0,1,1,0,1,'2024-12-29 21:09:49',549746,'2024-12-29 21:09:54',618271,26989,'','',30,0,0.00911,0.549,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689063,2,23553,0,0,1,3,0,1,'2024-12-29 21:09:49',551756,'2024-12-29 21:09:54',618482,26989,'','',30,0,0.01145,0.551,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689064,2,23548,0,0,1,5,1,1,'2024-12-29 21:09:51',555416,'2024-12-29 21:09:54',618941,26989,'','',30,0,2.03187,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689065,2,21397,0,0,1,5,1,1,'2024-12-29 21:09:51',582524,'2024-12-29 21:09:54',619145,26989,'','',30,0,2.00763,0.582,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689066,2,28533,0,0,1,1,0,1,'2024-12-29 21:09:54',619809,'2024-12-29 21:09:54',626312,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689067,2,21395,0,0,1,5,1,1,'2024-12-29 21:09:59',657835,'2024-12-29 21:10:01',664597,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689068,2,21395,0,0,1,5,1,1,'2024-12-29 21:10:01',667153,'2024-12-29 21:10:04',690325,26989,'','',30,0,0.99669,2.667,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689069,2,28279,0,0,1,1,0,1,'2024-12-29 21:10:19',790905,'2024-12-29 21:10:19',797015,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689070,2,23552,0,0,1,1,0,1,'2024-12-29 21:10:19',797277,'2024-12-29 21:10:19',805197,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689071,2,23554,0,0,1,1,0,1,'2024-12-29 21:10:19',805464,'2024-12-29 21:10:19',813939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689072,2,21396,0,0,1,3,0,1,'2024-12-29 21:10:19',816484,'2024-12-29 21:10:24',850895,26989,'','',30,0,0.02002,0.816,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689073,2,28533,0,0,1,1,0,1,'2024-12-29 21:10:29',870529,'2024-12-29 21:10:34',886660,26989,'','',30,0,0.00575,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689074,2,23554,0,0,1,1,0,1,'2024-12-29 21:10:29',872482,'2024-12-29 21:10:34',886880,26989,'','',30,0,0.009,0.872,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689075,2,23549,0,0,1,3,0,1,'2024-12-29 21:10:39',913025,'2024-12-29 21:10:44',935868,26989,'','',30,0,0.00906,0.913,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689076,2,23551,0,0,1,1,0,1,'2024-12-29 21:10:44',938151,'2024-12-29 21:10:49',962724,26989,'','',30,0,0.00774,0.938,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689077,2,23552,0,0,1,1,0,1,'2024-12-29 21:10:49',964958,'2024-12-29 21:10:54',981836,26989,'','',30,0,0.00724,0.964,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689078,2,28279,0,0,1,1,0,1,'2024-12-29 21:10:54',984044,'2024-12-29 21:10:59',1020,26989,'','',30,0,0.00673,0.984,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689079,2,23553,0,0,1,3,0,1,'2024-12-29 21:10:54',986012,'2024-12-29 21:10:59',1,26989,'','',30,0,0.01145,0.985,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689080,2,23548,0,0,1,5,1,1,'2024-12-29 21:10:54',988205,'2024-12-29 21:10:59',1157,26989,'','',30,0,2.00709,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689081,2,21397,0,0,1,5,1,1,'2024-12-29 21:10:54',990335,'2024-12-29 21:10:59',1293,26989,'','',30,0,2.00695,0.99,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689082,2,23551,0,0,1,1,0,1,'2024-12-29 21:11:04',3,'2024-12-29 21:11:04',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689083,2,23549,0,0,1,3,0,1,'2024-12-29 21:11:04',4,'2024-12-29 21:11:04',5,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689084,2,21395,0,0,1,5,1,1,'2024-12-29 21:11:04',26361,'2024-12-29 21:11:09',0,26989,'','',30,0,2.00602,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689085,2,21397,0,0,1,5,1,1,'2024-12-29 21:11:24',143016,'2024-12-29 21:11:26',150157,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689086,2,21396,0,0,1,3,0,1,'2024-12-29 21:11:26',152912,'2024-12-29 21:11:29',190075,26989,'','',30,0,0.02611,2.152,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689087,2,28533,0,0,1,1,0,1,'2024-12-29 21:11:29',190125,'2024-12-29 21:11:29',195898,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689088,2,23551,0,0,1,1,0,1,'2024-12-29 21:11:29',196137,'2024-12-29 21:11:29',204511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689089,2,28533,0,0,1,1,0,1,'2024-12-29 21:11:34',236293,'2024-12-29 21:11:39',264497,26989,'','',30,0,0.00518,0.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689090,2,23554,0,0,1,1,0,1,'2024-12-29 21:11:34',237822,'2024-12-29 21:11:39',264701,26989,'','',30,0,0.00791,0.237,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689091,2,28279,0,0,1,1,0,1,'2024-12-29 21:11:39',264751,'2024-12-29 21:11:39',271364,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689092,2,23549,0,0,1,3,0,1,'2024-12-29 21:11:44',303514,'2024-12-29 21:11:49',325756,26989,'','',30,0,0.00949,0.303,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689093,2,21397,0,0,1,5,1,1,'2024-12-29 21:11:49',325807,'2024-12-29 21:11:51',332948,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689094,2,23551,0,0,1,1,0,1,'2024-12-29 21:11:51',335657,'2024-12-29 21:11:54',357433,26989,'','',30,0,0.00791,2.335,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689095,2,23552,0,0,1,1,0,1,'2024-12-29 21:11:54',360160,'2024-12-29 21:11:59',384095,26989,'','',30,0,0.00765,0.36,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689096,2,28279,0,0,1,1,0,1,'2024-12-29 21:11:59',387143,'2024-12-29 21:12:04',415919,26989,'','',30,0,0.00543,0.387,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689097,2,23553,0,0,1,3,0,1,'2024-12-29 21:11:59',389296,'2024-12-29 21:12:04',416110,26989,'','',30,0,0.01186,0.389,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689098,2,23548,0,0,1,5,1,1,'2024-12-29 21:11:59',391449,'2024-12-29 21:12:04',416318,26989,'','',30,0,2.00731,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689099,2,21397,0,0,1,5,1,1,'2024-12-29 21:11:59',393677,'2024-12-29 21:12:04',416521,26989,'','',30,0,2.00679,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689100,2,21395,0,0,1,5,1,1,'2024-12-29 21:12:09',434954,'2024-12-29 21:12:14',458688,26989,'','',30,0,2.00644,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689101,2,23553,0,0,1,3,0,1,'2024-12-29 21:12:19',489337,'2024-12-29 21:12:19',503325,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689102,2,23551,0,0,1,1,0,1,'2024-12-29 21:12:24',543275,'2024-12-29 21:12:24',552206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689103,2,23548,0,0,1,5,1,1,'2024-12-29 21:12:29',590788,'2024-12-29 21:12:31',597756,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689104,2,21396,0,0,1,3,0,1,'2024-12-29 21:12:31',631549,'2024-12-29 21:12:34',655671,26989,'','',30,0,0.01931,2.631,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689105,2,21395,0,0,1,5,1,1,'2024-12-29 21:12:39',698132,'2024-12-29 21:12:39',868161,26989,'','',30,0,0.169,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689106,2,28533,0,0,1,1,0,1,'2024-12-29 21:12:39',871035,'2024-12-29 21:12:44',882466,26989,'','',30,0,0.00589,0.871,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689107,2,23554,0,0,1,1,0,1,'2024-12-29 21:12:39',872093,'2024-12-29 21:12:44',882681,26989,'','',30,0,0.00941,0.872,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689108,2,23549,0,0,1,3,0,1,'2024-12-29 21:12:49',917324,'2024-12-29 21:12:54',942757,26989,'','',30,0,0.01018,0.917,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689109,2,23551,0,0,1,1,0,1,'2024-12-29 21:12:54',946039,'2024-12-29 21:12:59',972293,26989,'','',30,0,0.00811,0.946,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689110,2,21395,0,0,1,5,1,1,'2024-12-29 21:12:59',972877,'2024-12-29 21:13:01',979583,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689111,2,23552,0,0,1,1,0,1,'2024-12-29 21:13:01',982123,'2024-12-29 21:13:05',2,26989,'','',30,0,0.0074,2.982,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689112,2,28279,0,0,1,1,0,1,'2024-12-29 21:13:05',2604,'2024-12-29 21:13:09',1,26989,'','',30,0,0.00516,1.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689113,2,23553,0,0,1,3,0,1,'2024-12-29 21:13:05',3612,'2024-12-29 21:13:09',1,26989,'','',30,0,0.0112,1.007,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689114,2,23548,0,0,1,5,1,1,'2024-12-29 21:13:05',0,'2024-12-29 21:13:09',1,26989,'','',30,0,2.00691,1.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689115,2,21397,0,0,1,5,1,1,'2024-12-29 21:13:05',4800,'2024-12-29 21:13:09',1,26989,'','',30,0,2.00631,1.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689116,2,23552,0,0,1,1,0,1,'2024-12-29 21:13:19',28145,'2024-12-29 21:13:19',60,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689117,2,23554,0,0,1,1,0,1,'2024-12-29 21:13:19',31367,'2024-12-29 21:13:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689118,2,21395,0,0,1,5,1,1,'2024-12-29 21:13:14',21966,'2024-12-29 21:13:19',0,26989,'','',30,0,2.00842,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689119,2,21396,0,0,1,3,0,1,'2024-12-29 21:13:34',134824,'2024-12-29 21:13:39',155933,26989,'','',30,0,0.02561,0.134,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689120,2,28533,0,0,1,1,0,1,'2024-12-29 21:13:44',177765,'2024-12-29 21:13:49',199604,26989,'','',30,0,0.00595,0.177,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689121,2,23554,0,0,1,1,0,1,'2024-12-29 21:13:44',179540,'2024-12-29 21:13:49',199799,26989,'','',30,0,0.00837,0.179,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689122,2,23549,0,0,1,3,0,1,'2024-12-29 21:13:54',238790,'2024-12-29 21:13:59',264826,26989,'','',30,0,0.00894,0.238,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689123,2,23551,0,0,1,1,0,1,'2024-12-29 21:13:59',264881,'2024-12-29 21:13:59',273864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689124,2,23551,0,0,1,1,0,1,'2024-12-29 21:13:59',280820,'2024-12-29 21:14:04',313576,26989,'','',30,0,0.00814,0.28,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689125,2,23552,0,0,1,1,0,1,'2024-12-29 21:14:05',323710,'2024-12-29 21:14:09',379729,26989,'','',30,0,0.00737,0.323,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689126,2,28279,0,0,1,1,0,1,'2024-12-29 21:14:09',383364,'2024-12-29 21:14:14',414250,26989,'','',30,0,0.00571,0.383,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689127,2,23553,0,0,1,3,0,1,'2024-12-29 21:14:09',385317,'2024-12-29 21:14:14',414440,26989,'','',30,0,0.01161,0.385,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689128,2,23548,0,0,1,5,1,1,'2024-12-29 21:14:09',387377,'2024-12-29 21:14:14',414644,26989,'','',30,0,2.00696,0.387,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689129,2,21397,0,0,1,5,1,1,'2024-12-29 21:14:09',389543,'2024-12-29 21:14:14',414837,26989,'','',30,0,2.00672,0.389,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689130,2,21395,0,0,1,5,1,1,'2024-12-29 21:14:19',443340,'2024-12-29 21:14:24',465213,26989,'','',30,0,2.00566,0.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689131,2,28533,0,0,1,1,0,1,'2024-12-29 21:14:29',495567,'2024-12-29 21:14:29',501424,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689132,2,23551,0,0,1,1,0,1,'2024-12-29 21:14:29',501682,'2024-12-29 21:14:29',510083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689133,2,28279,0,0,1,1,0,1,'2024-12-29 21:14:39',570299,'2024-12-29 21:14:39',576886,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689134,2,21396,0,0,1,3,0,1,'2024-12-29 21:14:39',580201,'2024-12-29 21:14:44',612704,26989,'','',30,0,0.03777,0.58,0,'OK - 192.168.77.159: rta 1.656ms, lost 0%','rta=1.656ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689135,2,23554,0,0,1,1,0,1,'2024-12-29 21:14:44',612763,'2024-12-29 21:14:44',621588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689136,2,21397,0,0,1,5,1,1,'2024-12-29 21:14:49',646914,'2024-12-29 21:14:51',654111,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689137,2,28533,0,0,1,1,0,1,'2024-12-29 21:14:51',656900,'2024-12-29 21:14:54',680190,26989,'','',30,0,0.00508,2.656,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689138,2,23554,0,0,1,1,0,1,'2024-12-29 21:14:51',658852,'2024-12-29 21:14:54',680390,26989,'','',30,0,0.01208,2.658,0,'OK - 192.168.77.208: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689139,2,23549,0,0,1,3,0,1,'2024-12-29 21:14:59',709512,'2024-12-29 21:15:04',737716,26989,'','',30,0,0.01013,0.709,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689140,2,23551,0,0,1,1,0,1,'2024-12-29 21:15:04',740018,'2024-12-29 21:15:09',763942,26989,'','',30,0,0.00774,0.74,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689141,2,23552,0,0,1,1,0,1,'2024-12-29 21:15:09',766209,'2024-12-29 21:15:14',787603,26989,'','',30,0,0.00689,0.766,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689142,2,28279,0,0,1,1,0,1,'2024-12-29 21:15:14',791919,'2024-12-29 21:15:19',828859,26989,'','',30,0,0.00597,0.791,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689143,2,23553,0,0,1,3,0,1,'2024-12-29 21:15:14',793254,'2024-12-29 21:15:19',829073,26989,'','',30,0,0.01743,0.793,0,'OK - 172.21.1.2: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689144,2,23548,0,0,1,5,1,1,'2024-12-29 21:15:14',795244,'2024-12-29 21:15:19',829806,26989,'','',30,0,2.00684,0.795,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689145,2,21397,0,0,1,5,1,1,'2024-12-29 21:15:14',797025,'2024-12-29 21:15:19',830030,26989,'','',30,0,2.00603,0.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689146,2,23551,0,0,1,1,0,1,'2024-12-29 21:15:24',852598,'2024-12-29 21:15:24',861496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689147,2,21395,0,0,1,5,1,1,'2024-12-29 21:15:24',864170,'2024-12-29 21:15:29',893197,26989,'','',30,0,2.00713,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689148,2,23548,0,0,1,5,1,1,'2024-12-29 21:15:44',987699,'2024-12-29 21:15:46',995074,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689149,2,21396,0,0,1,3,0,1,'2024-12-29 21:15:46',997904,'2024-12-29 21:15:49',436,26989,'','',30,0,0.02724,2.997,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689150,2,28533,0,0,1,1,0,1,'2024-12-29 21:15:54',15484,'2024-12-29 21:15:54',17899,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689151,2,28533,0,0,1,1,0,1,'2024-12-29 21:15:54',19209,'2024-12-29 21:15:59',26901,26989,'','',30,0,0.00504,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689152,2,23554,0,0,1,1,0,1,'2024-12-29 21:15:54',2527,'2024-12-29 21:15:59',27035,26989,'','',30,0,0.00803,0.047,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689153,2,21395,0,0,1,5,1,1,'2024-12-29 21:15:59',3415,'2024-12-29 21:16:01',29562,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689154,2,23549,0,0,1,3,0,1,'2024-12-29 21:16:04',0,'2024-12-29 21:16:09',115483,26989,'','',30,0,0.01109,0.094,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689155,2,23551,0,0,1,1,0,1,'2024-12-29 21:16:09',121968,'2024-12-29 21:16:14',163201,26989,'','',30,0,0.00824,0.121,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689156,2,23552,0,0,1,1,0,1,'2024-12-29 21:16:14',177970,'2024-12-29 21:16:19',199952,26989,'','',30,0,0.00966,0.177,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689157,2,28279,0,0,1,1,0,1,'2024-12-29 21:16:19',201211,'2024-12-29 21:16:19',207356,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689158,2,23554,0,0,1,1,0,1,'2024-12-29 21:16:19',207607,'2024-12-29 21:16:19',216173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689159,2,28279,0,0,1,1,0,1,'2024-12-29 21:16:19',218671,'2024-12-29 21:16:24',253951,26989,'','',30,0,0.0062,0.218,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689160,2,23553,0,0,1,3,0,1,'2024-12-29 21:16:19',220633,'2024-12-29 21:16:24',254142,26989,'','',30,0,0.01226,0.22,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689161,2,23548,0,0,1,5,1,1,'2024-12-29 21:16:19',222799,'2024-12-29 21:16:24',254341,26989,'','',30,0,2.00758,0.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689162,2,21397,0,0,1,5,1,1,'2024-12-29 21:16:19',224638,'2024-12-29 21:16:24',254535,26989,'','',30,0,2.00734,0.224,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689163,2,21395,0,0,1,5,1,1,'2024-12-29 21:16:29',275212,'2024-12-29 21:16:34',299239,26989,'','',30,0,2.00639,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689164,2,21396,0,0,1,3,0,1,'2024-12-29 21:16:49',374235,'2024-12-29 21:16:54',392173,26989,'','',30,0,0.01931,0.374,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689165,2,23551,0,0,1,1,0,1,'2024-12-29 21:16:59',426692,'2024-12-29 21:16:59',435865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689166,2,28533,0,0,1,1,0,1,'2024-12-29 21:16:59',442283,'2024-12-29 21:17:04',479137,26989,'','',30,0,0.00721,0.442,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689167,2,23554,0,0,1,1,0,1,'2024-12-29 21:16:59',443162,'2024-12-29 21:17:04',479344,26989,'','',30,0,0.00792,0.443,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689168,2,23549,0,0,1,3,0,1,'2024-12-29 21:17:04',479624,'2024-12-29 21:17:04',489617,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689169,2,23549,0,0,1,3,0,1,'2024-12-29 21:17:09',523440,'2024-12-29 21:17:14',555294,26989,'','',30,0,0.01678,0.523,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689170,2,23551,0,0,1,1,0,1,'2024-12-29 21:17:14',559788,'2024-12-29 21:17:19',580700,26989,'','',30,0,0.00809,0.559,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689171,2,23552,0,0,1,1,0,1,'2024-12-29 21:17:19',582936,'2024-12-29 21:17:24',607277,26989,'','',30,0,0.00766,0.582,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689172,2,21397,0,0,1,5,1,1,'2024-12-29 21:17:24',607334,'2024-12-29 21:17:26',615005,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689173,2,28279,0,0,1,1,0,1,'2024-12-29 21:17:26',617638,'2024-12-29 21:17:29',649429,26989,'','',30,0,0.00536,2.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689174,2,23553,0,0,1,3,0,1,'2024-12-29 21:17:26',619368,'2024-12-29 21:17:29',649832,26989,'','',30,0,0.01412,2.619,0,'OK - 172.21.1.2: rta 0.434ms, lost 0%','rta=0.434ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689175,2,28533,0,0,1,1,0,1,'2024-12-29 21:17:29',649900,'2024-12-29 21:17:29',655814,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689176,2,21397,0,0,1,5,1,1,'2024-12-29 21:17:26',622899,'2024-12-29 21:17:29',656753,26989,'','',30,0,0.99048,2.622,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689177,2,23548,0,0,1,5,1,1,'2024-12-29 21:17:26',620695,'2024-12-29 21:17:29',656947,26989,'','',30,0,0.99311,2.62,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689178,2,21395,0,0,1,5,1,1,'2024-12-29 21:17:34',689813,'2024-12-29 21:17:39',714697,26989,'','',30,0,2.00741,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689179,2,23554,0,0,1,1,0,1,'2024-12-29 21:17:44',738771,'2024-12-29 21:17:44',747788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689180,2,21397,0,0,1,5,1,1,'2024-12-29 21:17:49',771430,'2024-12-29 21:17:51',778760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689181,2,21396,0,0,1,3,0,1,'2024-12-29 21:17:54',810700,'2024-12-29 21:17:59',834345,26989,'','',30,0,0.01971,0.81,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689182,2,28533,0,0,1,1,0,1,'2024-12-29 21:18:04',857200,'2024-12-29 21:18:09',877823,26989,'','',30,0,0.00571,0.857,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689183,2,23554,0,0,1,1,0,1,'2024-12-29 21:18:04',859408,'2024-12-29 21:18:09',878005,26989,'','',30,0,0.00815,0.859,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689184,2,23549,0,0,1,3,0,1,'2024-12-29 21:18:14',905819,'2024-12-29 21:18:19',933452,26989,'','',30,0,0.01303,0.905,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689185,2,23553,0,0,1,3,0,1,'2024-12-29 21:18:19',933511,'2024-12-29 21:18:19',945784,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689186,2,23551,0,0,1,1,0,1,'2024-12-29 21:18:19',948850,'2024-12-29 21:18:24',977671,26989,'','',30,0,0.00774,0.948,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689187,2,23552,0,0,1,1,0,1,'2024-12-29 21:18:24',980721,'2024-12-29 21:18:30',5562,26989,'','',30,0,0.00769,0.98,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689188,2,23548,0,0,1,5,1,1,'2024-12-29 21:18:30',5581,'2024-12-29 21:18:32',8238,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689189,2,28279,0,0,1,1,0,1,'2024-12-29 21:18:32',18,'2024-12-29 21:18:34',3,26989,'','',30,0,0.008,3.022,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689190,2,23553,0,0,1,3,0,1,'2024-12-29 21:18:32',1280,'2024-12-29 21:18:34',3,26989,'','',30,0,0.01318,3.023,0,'OK - 172.21.1.2: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689191,2,21397,0,0,1,5,1,1,'2024-12-29 21:18:32',11293,'2024-12-29 21:18:34',3,26989,'','',30,0,0.99243,3.026,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689192,2,23548,0,0,1,5,1,1,'2024-12-29 21:18:32',1488,'2024-12-29 21:18:34',3,26989,'','',30,0,0.9913,3.027,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689193,2,23551,0,0,1,1,0,1,'2024-12-29 21:18:39',26306,'2024-12-29 21:18:39',30021,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689194,2,21395,0,0,1,5,1,1,'2024-12-29 21:18:39',58,'2024-12-29 21:18:39',261265,26989,'','',30,0,0.188,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689195,2,21395,0,0,1,5,1,1,'2024-12-29 21:18:39',263926,'2024-12-29 21:18:44',275842,26989,'','',30,0,2.00645,0.263,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689196,2,28533,0,0,1,1,0,1,'2024-12-29 21:18:54',314852,'2024-12-29 21:18:54',321339,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689197,2,21395,0,0,1,5,1,1,'2024-12-29 21:18:59',337541,'2024-12-29 21:19:01',344634,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689198,2,21396,0,0,1,3,0,1,'2024-12-29 21:19:01',347168,'2024-12-29 21:19:04',354805,26989,'','',30,0,0.01989,2.347,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689199,2,28533,0,0,1,1,0,1,'2024-12-29 21:19:09',396981,'2024-12-29 21:19:14',424178,26989,'','',30,0,0.00541,0.396,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689200,2,23554,0,0,1,1,0,1,'2024-12-29 21:19:09',398943,'2024-12-29 21:19:14',424372,26989,'','',30,0,0.0081,0.398,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689201,2,28279,0,0,1,1,0,1,'2024-12-29 21:19:19',471131,'2024-12-29 21:19:19',477337,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689202,2,23552,0,0,1,1,0,1,'2024-12-29 21:19:19',477601,'2024-12-29 21:19:19',485573,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689203,2,23549,0,0,1,3,0,1,'2024-12-29 21:19:19',488289,'2024-12-29 21:19:24',512172,26989,'','',30,0,0.00894,0.488,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689204,2,23551,0,0,1,1,0,1,'2024-12-29 21:19:24',514379,'2024-12-29 21:19:29',536797,26989,'','',30,0,0.00793,0.514,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689205,2,23552,0,0,1,1,0,1,'2024-12-29 21:19:30',541304,'2024-12-29 21:19:34',561037,26989,'','',30,0,0.00744,0.541,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689206,2,28279,0,0,1,1,0,1,'2024-12-29 21:19:34',563471,'2024-12-29 21:19:39',594218,26989,'','',30,0,0.00517,0.563,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689207,2,23553,0,0,1,3,0,1,'2024-12-29 21:19:34',565430,'2024-12-29 21:19:39',594404,26989,'','',30,0,0.01112,0.565,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689208,2,21397,0,0,1,5,1,1,'2024-12-29 21:19:34',567136,'2024-12-29 21:19:39',594619,26989,'','',30,0,2.00637,0.567,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689209,2,23548,0,0,1,5,1,1,'2024-12-29 21:19:34',569279,'2024-12-29 21:19:39',594834,26989,'','',30,0,2.00647,0.569,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689210,2,21395,0,0,1,5,1,1,'2024-12-29 21:19:44',618543,'2024-12-29 21:19:49',636582,26989,'','',30,0,2.0066,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689211,2,23551,0,0,1,1,0,1,'2024-12-29 21:19:59',687643,'2024-12-29 21:19:59',696901,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689212,2,23549,0,0,1,3,0,1,'2024-12-29 21:20:04',729957,'2024-12-29 21:20:04',742479,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689213,2,21396,0,0,1,3,0,1,'2024-12-29 21:20:04',745756,'2024-12-29 21:20:09',778345,26989,'','',30,0,0.0315,0.745,0,'OK - 192.168.77.159: rta 1.340ms, lost 0%','rta=1.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689214,2,28533,0,0,1,1,0,1,'2024-12-29 21:20:14',808413,'2024-12-29 21:20:19',830630,26989,'','',30,0,0.00553,0.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689215,2,23554,0,0,1,1,0,1,'2024-12-29 21:20:14',809538,'2024-12-29 21:20:19',830837,26989,'','',30,0,0.00924,0.809,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689216,2,21397,0,0,1,5,1,1,'2024-12-29 21:20:24',852172,'2024-12-29 21:20:26',858690,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689217,2,23549,0,0,1,3,0,1,'2024-12-29 21:20:26',861353,'2024-12-29 21:20:29',892185,26989,'','',30,0,0.00922,2.861,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689218,2,23551,0,0,1,1,0,1,'2024-12-29 21:20:29',892645,'2024-12-29 21:20:29',901263,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689219,2,23551,0,0,1,1,0,1,'2024-12-29 21:20:29',904241,'2024-12-29 21:20:34',935594,26989,'','',30,0,0.00774,0.904,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689220,2,23552,0,0,1,1,0,1,'2024-12-29 21:20:34',945637,'2024-12-29 21:20:39',964569,26989,'','',30,0,0.00728,0.945,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689221,2,28279,0,0,1,1,0,1,'2024-12-29 21:20:39',964619,'2024-12-29 21:20:39',971201,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689222,2,28279,0,0,1,1,0,1,'2024-12-29 21:20:39',974343,'2024-12-29 21:20:45',239,26989,'','',30,0,0.00499,0.974,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689223,2,23553,0,0,1,3,0,1,'2024-12-29 21:20:39',976312,'2024-12-29 21:20:45',2039,26989,'','',30,0,0.01126,0.976,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689224,2,21397,0,0,1,5,1,1,'2024-12-29 21:20:39',976980,'2024-12-29 21:20:45',3,26989,'','',30,0,2.00838,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689225,2,23548,0,0,1,5,1,1,'2024-12-29 21:20:39',978997,'2024-12-29 21:20:45',2163,26989,'','',30,0,2.00644,0.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689226,2,23554,0,0,1,1,0,1,'2024-12-29 21:20:45',2185,'2024-12-29 21:20:45',5690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689227,2,21395,0,0,1,5,1,1,'2024-12-29 21:20:49',1472,'2024-12-29 21:20:54',351,26989,'','',30,0,2.00632,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689228,2,21396,0,0,1,3,0,1,'2024-12-29 21:21:09',137961,'2024-12-29 21:21:14',160070,26989,'','',30,0,0.0253,0.137,0,'OK - 192.168.77.159: rta 0.988ms, lost 0%','rta=0.988ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689229,2,23553,0,0,1,3,0,1,'2024-12-29 21:21:19',189385,'2024-12-29 21:21:19',201056,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689230,2,28533,0,0,1,1,0,1,'2024-12-29 21:21:19',204249,'2024-12-29 21:21:24',238499,26989,'','',30,0,0.00636,0.204,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689231,2,23554,0,0,1,1,0,1,'2024-12-29 21:21:19',206239,'2024-12-29 21:21:24',238707,26989,'','',30,0,0.00905,0.206,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689232,2,23551,0,0,1,1,0,1,'2024-12-29 21:21:24',239248,'2024-12-29 21:21:24',248554,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689233,2,23548,0,0,1,5,1,1,'2024-12-29 21:21:29',271832,'2024-12-29 21:21:31',279079,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689234,2,23549,0,0,1,3,0,1,'2024-12-29 21:21:31',281985,'2024-12-29 21:21:34',311006,26989,'','',30,0,0.01097,2.281,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689235,2,23551,0,0,1,1,0,1,'2024-12-29 21:21:34',313793,'2024-12-29 21:21:39',356117,26989,'','',30,0,0.00813,0.313,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689236,2,21395,0,0,1,5,1,1,'2024-12-29 21:21:39',357127,'2024-12-29 21:21:39',517583,26989,'','',30,0,0.16,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689237,2,23552,0,0,1,1,0,1,'2024-12-29 21:21:39',520411,'2024-12-29 21:21:44',551986,26989,'','',30,0,0.00726,0.52,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689238,2,28279,0,0,1,1,0,1,'2024-12-29 21:21:45',555755,'2024-12-29 21:21:49',586866,26989,'','',30,0,0.00535,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689239,2,23553,0,0,1,3,0,1,'2024-12-29 21:21:45',557735,'2024-12-29 21:21:49',587075,26989,'','',30,0,0.01001,0.557,0,'OK - 172.21.1.2: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689240,2,21397,0,0,1,5,1,1,'2024-12-29 21:21:45',559946,'2024-12-29 21:21:49',587567,26989,'','',30,0,2.00733,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689241,2,23548,0,0,1,5,1,1,'2024-12-29 21:21:45',562178,'2024-12-29 21:21:49',587791,26989,'','',30,0,2.00708,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689242,2,28533,0,0,1,1,0,1,'2024-12-29 21:21:54',620045,'2024-12-29 21:21:54',626455,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689243,2,21395,0,0,1,5,1,1,'2024-12-29 21:21:54',629057,'2024-12-29 21:21:59',651782,26989,'','',30,0,2.00662,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689244,2,21396,0,0,1,3,0,1,'2024-12-29 21:22:14',747985,'2024-12-29 21:22:19',769163,26989,'','',30,0,0.02931,0.747,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%','rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689245,2,28279,0,0,1,1,0,1,'2024-12-29 21:22:19',770192,'2024-12-29 21:22:19',780672,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689246,2,23552,0,0,1,1,0,1,'2024-12-29 21:22:19',780964,'2024-12-29 21:22:19',789158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689247,2,23554,0,0,1,1,0,1,'2024-12-29 21:22:19',789440,'2024-12-29 21:22:19',797960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689248,2,28533,0,0,1,1,0,1,'2024-12-29 21:22:24',823764,'2024-12-29 21:22:29',835278,26989,'','',30,0,0.00522,0.823,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689249,2,23554,0,0,1,1,0,1,'2024-12-29 21:22:24',825772,'2024-12-29 21:22:29',835477,26989,'','',30,0,0.00855,0.825,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689250,2,23549,0,0,1,3,0,1,'2024-12-29 21:22:34',861360,'2024-12-29 21:22:39',883753,26989,'','',30,0,0.0091,0.861,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689251,2,23551,0,0,1,1,0,1,'2024-12-29 21:22:39',885954,'2024-12-29 21:22:44',912871,26989,'','',30,0,0.00784,0.885,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689252,2,23552,0,0,1,1,0,1,'2024-12-29 21:22:44',915062,'2024-12-29 21:22:49',936265,26989,'','',30,0,0.00742,0.915,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689253,2,28279,0,0,1,1,0,1,'2024-12-29 21:22:49',938530,'2024-12-29 21:22:54',961862,26989,'','',30,0,0.00529,0.938,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689254,2,23553,0,0,1,3,0,1,'2024-12-29 21:22:49',940514,'2024-12-29 21:22:54',962048,26989,'','',30,0,0.01111,0.94,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689255,2,21397,0,0,1,5,1,1,'2024-12-29 21:22:49',942822,'2024-12-29 21:22:54',962255,26989,'','',30,0,2.00585,0.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689256,2,23548,0,0,1,5,1,1,'2024-12-29 21:22:49',945048,'2024-12-29 21:22:54',962445,26989,'','',30,0,2.00639,0.945,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689257,2,23551,0,0,1,1,0,1,'2024-12-29 21:22:59',988624,'2024-12-29 21:22:59',998059,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689258,2,23549,0,0,1,3,0,1,'2024-12-29 21:23:04',9328,'2024-12-29 21:23:04',13618,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689259,2,21395,0,0,1,5,1,1,'2024-12-29 21:23:00',2644,'2024-12-29 21:23:04',1751,26989,'','',30,0,2.00918,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689260,2,21396,0,0,1,3,0,1,'2024-12-29 21:23:19',111825,'2024-12-29 21:23:24',139432,26989,'','',30,0,0.02071,0.111,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689261,2,21397,0,0,1,5,1,1,'2024-12-29 21:23:24',139491,'2024-12-29 21:23:26',147341,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689262,2,28533,0,0,1,1,0,1,'2024-12-29 21:23:29',183715,'2024-12-29 21:23:29',189613,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689263,2,23551,0,0,1,1,0,1,'2024-12-29 21:23:29',189897,'2024-12-29 21:23:29',198369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689264,2,28533,0,0,1,1,0,1,'2024-12-29 21:23:29',201551,'2024-12-29 21:23:34',230279,26989,'','',30,0,0.00508,0.201,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689265,2,23554,0,0,1,1,0,1,'2024-12-29 21:23:29',203505,'2024-12-29 21:23:34',230489,26989,'','',30,0,0.00813,0.203,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689266,2,28279,0,0,1,1,0,1,'2024-12-29 21:23:39',259491,'2024-12-29 21:23:39',266046,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689267,2,23549,0,0,1,3,0,1,'2024-12-29 21:23:39',269389,'2024-12-29 21:23:44',300528,26989,'','',30,0,0.00976,0.269,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689268,2,23551,0,0,1,1,0,1,'2024-12-29 21:23:44',303011,'2024-12-29 21:23:49',329641,26989,'','',30,0,0.00787,0.303,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689269,2,21397,0,0,1,5,1,1,'2024-12-29 21:23:49',329696,'2024-12-29 21:23:51',336824,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689270,2,23552,0,0,1,1,0,1,'2024-12-29 21:23:51',339640,'2024-12-29 21:23:54',366802,26989,'','',30,0,0.00829,2.339,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689271,2,28279,0,0,1,1,0,1,'2024-12-29 21:23:54',369606,'2024-12-29 21:23:59',406046,26989,'','',30,0,0.00644,0.369,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689272,2,23553,0,0,1,3,0,1,'2024-12-29 21:23:54',371772,'2024-12-29 21:23:59',406244,26989,'','',30,0,0.01157,0.371,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689273,2,21397,0,0,1,5,1,1,'2024-12-29 21:23:54',373968,'2024-12-29 21:23:59',406688,26989,'','',30,0,2.00727,0.373,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689274,2,23548,0,0,1,5,1,1,'2024-12-29 21:23:54',375861,'2024-12-29 21:23:59',406902,26989,'','',30,0,2.00575,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689275,2,21395,0,0,1,5,1,1,'2024-12-29 21:24:04',430969,'2024-12-29 21:24:09',450568,26989,'','',30,0,2.00672,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689276,2,23553,0,0,1,3,0,1,'2024-12-29 21:24:19',510647,'2024-12-29 21:24:19',523184,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689277,2,23551,0,0,1,1,0,1,'2024-12-29 21:24:24',550595,'2024-12-29 21:24:24',559706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689278,2,21396,0,0,1,3,0,1,'2024-12-29 21:24:24',562284,'2024-12-29 21:24:29',589792,26989,'','',30,0,0.02459,0.562,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689279,2,23548,0,0,1,5,1,1,'2024-12-29 21:24:29',589853,'2024-12-29 21:24:31',596925,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689280,2,28533,0,0,1,1,0,1,'2024-12-29 21:24:34',623362,'2024-12-29 21:24:39',660261,26989,'','',30,0,0.00564,0.623,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689281,2,23554,0,0,1,1,0,1,'2024-12-29 21:24:34',625673,'2024-12-29 21:24:39',660435,26989,'','',30,0,0.00807,0.625,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689282,2,21395,0,0,1,5,1,1,'2024-12-29 21:24:39',661246,'2024-12-29 21:24:39',833456,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689283,2,23549,0,0,1,3,0,1,'2024-12-29 21:24:44',848928,'2024-12-29 21:24:49',887885,26989,'','',30,0,0.01001,0.848,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689284,2,23551,0,0,1,1,0,1,'2024-12-29 21:24:49',892019,'2024-12-29 21:24:54',929464,26989,'','',30,0,0.01209,0.891,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689285,2,28533,0,0,1,1,0,1,'2024-12-29 21:24:54',930407,'2024-12-29 21:24:54',936990,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689286,2,23552,0,0,1,1,0,1,'2024-12-29 21:24:54',939683,'2024-12-29 21:24:59',966672,26989,'','',30,0,0.00713,0.939,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689287,2,21395,0,0,1,5,1,1,'2024-12-29 21:24:59',967369,'2024-12-29 21:25:01',973917,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689288,2,28279,0,0,1,1,0,1,'2024-12-29 21:25:01',976557,'2024-12-29 21:25:05',75,26989,'','',30,0,0.00581,2.976,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689289,2,23553,0,0,1,3,0,1,'2024-12-29 21:25:01',978490,'2024-12-29 21:25:05',77,26989,'','',30,0,0.01112,2.978,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689290,2,21397,0,0,1,5,1,1,'2024-12-29 21:25:01',980696,'2024-12-29 21:25:05',9,26989,'','',30,0,2.00685,2.98,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689291,2,23548,0,0,1,5,1,1,'2024-12-29 21:25:01',982048,'2024-12-29 21:25:05',5138,26989,'','',30,0,2.00651,2.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689292,2,21395,0,0,1,5,1,1,'2024-12-29 21:25:09',1505,'2024-12-29 21:25:14',2835,26989,'','',30,0,2.00628,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689293,2,28279,0,0,1,1,0,1,'2024-12-29 21:25:19',0,'2024-12-29 21:25:19',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689294,2,23552,0,0,1,1,0,1,'2024-12-29 21:25:19',0,'2024-12-29 21:25:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689295,2,23554,0,0,1,1,0,1,'2024-12-29 21:25:19',0,'2024-12-29 21:25:19',104651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689296,2,21396,0,0,1,3,0,1,'2024-12-29 21:25:29',148316,'2024-12-29 21:25:34',169777,26989,'','',30,0,0.01863,0.148,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689297,2,28533,0,0,1,1,0,1,'2024-12-29 21:25:39',198867,'2024-12-29 21:25:44',223045,26989,'','',30,0,0.00526,0.198,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689298,2,23554,0,0,1,1,0,1,'2024-12-29 21:25:39',200845,'2024-12-29 21:25:44',223212,26989,'','',30,0,0.00846,0.2,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689299,2,23549,0,0,1,3,0,1,'2024-12-29 21:25:49',247279,'2024-12-29 21:25:54',267930,26989,'','',30,0,0.0105,0.247,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689300,2,23551,0,0,1,1,0,1,'2024-12-29 21:25:54',270121,'2024-12-29 21:25:59',301290,26989,'','',30,0,0.00781,0.27,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689301,2,23552,0,0,1,1,0,1,'2024-12-29 21:25:59',303877,'2024-12-29 21:26:04',333912,26989,'','',30,0,0.00741,0.303,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689302,2,28279,0,0,1,1,0,1,'2024-12-29 21:26:05',342871,'2024-12-29 21:26:09',392037,26989,'','',30,0,0.0056,0.342,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689303,2,23553,0,0,1,3,0,1,'2024-12-29 21:26:05',345028,'2024-12-29 21:26:09',392203,26989,'','',30,0,0.01146,0.345,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689304,2,21397,0,0,1,5,1,1,'2024-12-29 21:26:05',347206,'2024-12-29 21:26:09',393806,26989,'','',30,0,2.00626,0.347,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689305,2,23548,0,0,1,5,1,1,'2024-12-29 21:26:05',349420,'2024-12-29 21:26:09',393957,26989,'','',30,0,2.0067,0.349,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689306,2,21395,0,0,1,5,1,1,'2024-12-29 21:26:14',420136,'2024-12-29 21:26:19',438630,26989,'','',30,0,2.00675,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689307,2,21397,0,0,1,5,1,1,'2024-12-29 21:26:24',466653,'2024-12-29 21:26:26',473070,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689308,2,28533,0,0,1,1,0,1,'2024-12-29 21:26:29',505443,'2024-12-29 21:26:29',511354,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689309,2,23551,0,0,1,1,0,1,'2024-12-29 21:26:29',511607,'2024-12-29 21:26:29',520123,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689310,2,21396,0,0,1,3,0,1,'2024-12-29 21:26:34',558274,'2024-12-29 21:26:39',574165,26989,'','',30,0,0.02902,0.558,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689311,2,28279,0,0,1,1,0,1,'2024-12-29 21:26:39',574229,'2024-12-29 21:26:39',580872,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689312,2,23554,0,0,1,1,0,1,'2024-12-29 21:26:44',609749,'2024-12-29 21:26:44',618665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689313,2,28533,0,0,1,1,0,1,'2024-12-29 21:26:44',621191,'2024-12-29 21:26:49',644989,26989,'','',30,0,0.00518,0.621,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689314,2,23554,0,0,1,1,0,1,'2024-12-29 21:26:44',623143,'2024-12-29 21:26:49',645187,26989,'','',30,0,0.00797,0.623,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689315,2,21397,0,0,1,5,1,1,'2024-12-29 21:26:49',645234,'2024-12-29 21:26:51',652566,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689316,2,23549,0,0,1,3,0,1,'2024-12-29 21:26:54',681445,'2024-12-29 21:26:59',709402,26989,'','',30,0,0.01085,0.681,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689317,2,23551,0,0,1,1,0,1,'2024-12-29 21:26:59',712472,'2024-12-29 21:27:04',743880,26989,'','',30,0,0.00821,0.712,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689318,2,23552,0,0,1,1,0,1,'2024-12-29 21:27:04',746101,'2024-12-29 21:27:09',761623,26989,'','',30,0,0.0075,0.746,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689319,2,28279,0,0,1,1,0,1,'2024-12-29 21:27:09',763841,'2024-12-29 21:27:14',791480,26989,'','',30,0,0.00557,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689320,2,23553,0,0,1,3,0,1,'2024-12-29 21:27:09',764620,'2024-12-29 21:27:14',791653,26989,'','',30,0,0.01087,0.764,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689321,2,21397,0,0,1,5,1,1,'2024-12-29 21:27:09',767152,'2024-12-29 21:27:14',791828,26989,'','',30,0,2.00626,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689322,2,23548,0,0,1,5,1,1,'2024-12-29 21:27:09',769324,'2024-12-29 21:27:14',792006,26989,'','',30,0,2.00758,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689323,2,21395,0,0,1,5,1,1,'2024-12-29 21:27:19',810760,'2024-12-29 21:27:24',843383,26989,'','',30,0,2.00936,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689324,2,23551,0,0,1,1,0,1,'2024-12-29 21:27:24',843778,'2024-12-29 21:27:24',852922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689325,2,23548,0,0,1,5,1,1,'2024-12-29 21:27:29',884379,'2024-12-29 21:27:31',891619,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689326,2,21395,0,0,1,5,1,1,'2024-12-29 21:27:39',951090,'2024-12-29 21:27:40',128744,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689327,2,21396,0,0,1,3,0,1,'2024-12-29 21:27:40',131472,'2024-12-29 21:27:44',142294,26989,'','',30,0,0.01938,1.131,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689328,2,28533,0,0,1,1,0,1,'2024-12-29 21:27:49',203371,'2024-12-29 21:27:54',221121,26989,'','',30,0,0.0065,0.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689329,2,23554,0,0,1,1,0,1,'2024-12-29 21:27:49',205028,'2024-12-29 21:27:54',221312,26989,'','',30,0,0.0086,0.205,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689330,2,21395,0,0,1,5,1,1,'2024-12-29 21:27:59',242067,'2024-12-29 21:28:01',250065,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689331,2,23549,0,0,1,3,0,1,'2024-12-29 21:28:01',252651,'2024-12-29 21:28:04',259624,26989,'','',30,0,0.01027,2.252,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689332,2,23551,0,0,1,1,0,1,'2024-12-29 21:28:04',261909,'2024-12-29 21:28:09',286979,26989,'','',30,0,0.00785,0.261,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689333,2,23552,0,0,1,1,0,1,'2024-12-29 21:28:09',293333,'2024-12-29 21:28:14',322407,26989,'','',30,0,0.00786,0.293,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689334,2,28279,0,0,1,1,0,1,'2024-12-29 21:28:14',336886,'2024-12-29 21:28:19',374750,26989,'','',30,0,0.00751,0.336,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689335,2,23553,0,0,1,3,0,1,'2024-12-29 21:28:14',338890,'2024-12-29 21:28:19',374970,26989,'','',30,0,0.02487,0.338,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689336,2,23554,0,0,1,1,0,1,'2024-12-29 21:28:19',376660,'2024-12-29 21:28:19',385574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689337,2,23548,0,0,1,5,1,1,'2024-12-29 21:28:14',343078,'2024-12-29 21:28:19',386042,26989,'','',30,0,2.0063,0.343,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689338,2,21397,0,0,1,5,1,1,'2024-12-29 21:28:14',341022,'2024-12-29 21:28:19',386268,26989,'','',30,0,2.01633,0.341,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689339,2,21395,0,0,1,5,1,1,'2024-12-29 21:28:24',409101,'2024-12-29 21:28:29',432437,26989,'','',30,0,2.00612,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689340,2,21396,0,0,1,3,0,1,'2024-12-29 21:28:44',509297,'2024-12-29 21:28:49',531599,26989,'','',30,0,0.01923,0.509,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689341,2,28533,0,0,1,1,0,1,'2024-12-29 21:28:54',556994,'2024-12-29 21:28:59',586482,26989,'','',30,0,0.00514,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689342,2,23554,0,0,1,1,0,1,'2024-12-29 21:28:54',558988,'2024-12-29 21:28:59',586712,26989,'','',30,0,0.00801,0.558,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689343,2,23551,0,0,1,1,0,1,'2024-12-29 21:28:59',586767,'2024-12-29 21:28:59',595705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689344,2,23549,0,0,1,3,0,1,'2024-12-29 21:29:04',637106,'2024-12-29 21:29:04',647449,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689345,2,23549,0,0,1,3,0,1,'2024-12-29 21:29:04',650850,'2024-12-29 21:29:09',675527,26989,'','',30,0,0.0097,0.65,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689346,2,23551,0,0,1,1,0,1,'2024-12-29 21:29:09',679624,'2024-12-29 21:29:14',712606,26989,'','',30,0,0.03292,0.679,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689347,2,23552,0,0,1,1,0,1,'2024-12-29 21:29:14',717194,'2024-12-29 21:29:19',738114,26989,'','',30,0,0.00748,0.717,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689348,2,28279,0,0,1,1,0,1,'2024-12-29 21:29:19',740565,'2024-12-29 21:29:24',769398,26989,'','',30,0,0.00557,0.74,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689349,2,23553,0,0,1,3,0,1,'2024-12-29 21:29:19',742896,'2024-12-29 21:29:24',769594,26989,'','',30,0,0.01026,0.742,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689350,2,21397,0,0,1,5,1,1,'2024-12-29 21:29:24',769641,'2024-12-29 21:29:26',776649,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689351,2,23548,0,0,1,5,1,1,'2024-12-29 21:29:19',744909,'2024-12-29 21:29:26',777104,26989,'','',30,0,2.00624,0.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689352,2,21397,0,0,1,5,1,1,'2024-12-29 21:29:19',747476,'2024-12-29 21:29:26',777298,26989,'','',30,0,2.00642,0.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689353,2,28533,0,0,1,1,0,1,'2024-12-29 21:29:29',807534,'2024-12-29 21:29:29',813694,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689354,2,23551,0,0,1,1,0,1,'2024-12-29 21:29:29',813946,'2024-12-29 21:29:29',822425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689355,2,21395,0,0,1,5,1,1,'2024-12-29 21:29:29',825451,'2024-12-29 21:29:34',847181,26989,'','',30,0,2.00563,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689356,2,28279,0,0,1,1,0,1,'2024-12-29 21:29:39',877128,'2024-12-29 21:29:39',883829,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689357,2,23554,0,0,1,1,0,1,'2024-12-29 21:29:44',918256,'2024-12-29 21:29:44',927295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689358,2,21397,0,0,1,5,1,1,'2024-12-29 21:29:49',949082,'2024-12-29 21:29:51',956409,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689359,2,21396,0,0,1,3,0,1,'2024-12-29 21:29:51',959183,'2024-12-29 21:29:54',998841,26989,'','',30,0,0.03737,2.959,0,'OK - 192.168.77.159: rta 1.624ms, lost 0%','rta=1.624ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689360,2,28533,0,0,1,1,0,1,'2024-12-29 21:29:59',945,'2024-12-29 21:30:04',4,26989,'','',30,0,0.00539,0.016,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689361,2,23554,0,0,1,1,0,1,'2024-12-29 21:29:59',1,'2024-12-29 21:30:04',4,26989,'','',30,0,0.00837,0.018,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689362,2,23549,0,0,1,3,0,1,'2024-12-29 21:30:09',29548,'2024-12-29 21:30:14',0,26989,'','',30,0,0.00945,0.071,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689363,2,23551,0,0,1,1,0,1,'2024-12-29 21:30:14',0,'2024-12-29 21:30:19',133861,26989,'','',30,0,0.00811,0.096,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689364,2,23553,0,0,1,3,0,1,'2024-12-29 21:30:19',133938,'2024-12-29 21:30:19',146147,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689365,2,23552,0,0,1,1,0,1,'2024-12-29 21:30:19',149353,'2024-12-29 21:30:24',183686,26989,'','',30,0,0.00723,0.149,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689366,2,28279,0,0,1,1,0,1,'2024-12-29 21:30:24',186813,'2024-12-29 21:30:29',217575,26989,'','',30,0,0.00589,0.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689367,2,23553,0,0,1,3,0,1,'2024-12-29 21:30:24',188932,'2024-12-29 21:30:29',217767,26989,'','',30,0,0.01131,0.188,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689368,2,23548,0,0,1,5,1,1,'2024-12-29 21:30:29',217815,'2024-12-29 21:30:31',225823,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689369,2,23548,0,0,1,5,1,1,'2024-12-29 21:30:26',195139,'2024-12-29 21:30:31',226506,26989,'','',30,0,2.00669,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689370,2,21397,0,0,1,5,1,1,'2024-12-29 21:30:26',197272,'2024-12-29 21:30:31',226709,26989,'','',30,0,2.00595,0.197,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689371,2,21395,0,0,1,5,1,1,'2024-12-29 21:30:34',255972,'2024-12-29 21:30:39',294808,26989,'','',30,0,1.20419,0.255,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689372,2,23551,0,0,1,1,0,1,'2024-12-29 21:30:39',295304,'2024-12-29 21:30:39',304741,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689373,2,23548,0,0,1,5,1,1,'2024-12-29 21:30:44',336641,'2024-12-29 21:30:46',343661,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689374,2,28533,0,0,1,1,0,1,'2024-12-29 21:30:54',414207,'2024-12-29 21:30:54',420733,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689375,2,21396,0,0,1,3,0,1,'2024-12-29 21:30:54',423306,'2024-12-29 21:30:59',452349,26989,'','',30,0,0.02437,0.423,0,'OK - 192.168.77.159: rta 0.985ms, lost 0%','rta=0.985ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689376,2,21395,0,0,1,5,1,1,'2024-12-29 21:30:59',453004,'2024-12-29 21:31:01',460159,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689377,2,28533,0,0,1,1,0,1,'2024-12-29 21:31:04',485860,'2024-12-29 21:31:09',506931,26989,'','',30,0,0.00518,0.485,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689378,2,23554,0,0,1,1,0,1,'2024-12-29 21:31:04',487830,'2024-12-29 21:31:09',507146,26989,'','',30,0,0.00839,0.487,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689379,2,23549,0,0,1,3,0,1,'2024-12-29 21:31:14',547743,'2024-12-29 21:31:19',578539,26989,'','',30,0,0.01364,0.547,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689380,2,28279,0,0,1,1,0,1,'2024-12-29 21:31:19',579572,'2024-12-29 21:31:19',585614,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689381,2,23552,0,0,1,1,0,1,'2024-12-29 21:31:19',585886,'2024-12-29 21:31:19',593875,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689382,2,23551,0,0,1,1,0,1,'2024-12-29 21:31:19',596611,'2024-12-29 21:31:24',619250,26989,'','',30,0,0.00765,0.596,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689383,2,23552,0,0,1,1,0,1,'2024-12-29 21:31:24',621428,'2024-12-29 21:31:29',634188,26989,'','',30,0,0.00777,0.621,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689384,2,28279,0,0,1,1,0,1,'2024-12-29 21:31:29',636338,'2024-12-29 21:31:34',669490,26989,'','',30,0,0.00514,0.636,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689385,2,23553,0,0,1,3,0,1,'2024-12-29 21:31:29',638310,'2024-12-29 21:31:34',669692,26989,'','',30,0,0.01146,0.638,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689386,2,23548,0,0,1,5,1,1,'2024-12-29 21:31:31',642603,'2024-12-29 21:31:34',669896,26989,'','',30,0,2.00735,0.642,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689387,2,21397,0,0,1,5,1,1,'2024-12-29 21:31:31',644926,'2024-12-29 21:31:34',670096,26989,'','',30,0,2.00697,0.644,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689388,2,21395,0,0,1,5,1,1,'2024-12-29 21:31:39',698266,'2024-12-29 21:31:44',715928,26989,'','',30,0,2.00595,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689389,2,23551,0,0,1,1,0,1,'2024-12-29 21:31:59',779648,'2024-12-29 21:31:59',788350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689390,2,21396,0,0,1,3,0,1,'2024-12-29 21:31:59',790973,'2024-12-29 21:32:04',826401,26989,'','',30,0,0.0188,0.79,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689391,2,23549,0,0,1,3,0,1,'2024-12-29 21:32:04',826888,'2024-12-29 21:32:04',838748,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689392,2,28533,0,0,1,1,0,1,'2024-12-29 21:32:09',877861,'2024-12-29 21:32:14',905647,26989,'','',30,0,0.0073,0.877,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689393,2,23554,0,0,1,1,0,1,'2024-12-29 21:32:09',880000,'2024-12-29 21:32:14',905838,26989,'','',30,0,0.00843,0.879,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689394,2,23549,0,0,1,3,0,1,'2024-12-29 21:32:19',939619,'2024-12-29 21:32:24',962186,26989,'','',30,0,0.00978,0.939,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689395,2,21397,0,0,1,5,1,1,'2024-12-29 21:32:24',962230,'2024-12-29 21:32:26',969042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689396,2,23551,0,0,1,1,0,1,'2024-12-29 21:32:26',971675,'2024-12-29 21:32:30',0,26989,'','',30,0,0.0079,2.971,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689397,2,28533,0,0,1,1,0,1,'2024-12-29 21:32:30',0,'2024-12-29 21:32:30',6485,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689398,2,23552,0,0,1,1,0,1,'2024-12-29 21:32:30',1020,'2024-12-29 21:32:34',2,26989,'','',30,0,0.00759,1.017,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689399,2,28279,0,0,1,1,0,1,'2024-12-29 21:32:34',3,'2024-12-29 21:32:39',23630,26989,'','',30,0,0.00519,0.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689400,2,23553,0,0,1,3,0,1,'2024-12-29 21:32:34',16728,'2024-12-29 21:32:39',23751,26989,'','',30,0,0.01237,0.04,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689401,2,23548,0,0,1,5,1,1,'2024-12-29 21:32:34',2233,'2024-12-29 21:32:39',379,26989,'','',30,0,2.00633,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689402,2,21397,0,0,1,5,1,1,'2024-12-29 21:32:34',36,'2024-12-29 21:32:39',3056,26989,'','',30,0,2.00713,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689403,2,23554,0,0,1,1,0,1,'2024-12-29 21:32:44',29284,'2024-12-29 21:32:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689404,2,21395,0,0,1,5,1,1,'2024-12-29 21:32:44',0,'2024-12-29 21:32:49',0,26989,'','',30,0,2.00624,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689405,2,21396,0,0,1,3,0,1,'2024-12-29 21:33:04',142552,'2024-12-29 21:33:09',163349,26989,'','',30,0,0.01979,0.142,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689406,2,28533,0,0,1,1,0,1,'2024-12-29 21:33:14',187019,'2024-12-29 21:33:19',216150,26989,'','',30,0,0.00697,0.186,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689407,2,23554,0,0,1,1,0,1,'2024-12-29 21:33:14',188062,'2024-12-29 21:33:19',216371,26989,'','',30,0,0.00821,0.188,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689408,2,23553,0,0,1,3,0,1,'2024-12-29 21:33:19',216444,'2024-12-29 21:33:19',228348,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689409,2,23551,0,0,1,1,0,1,'2024-12-29 21:33:24',263194,'2024-12-29 21:33:24',272583,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689410,2,23549,0,0,1,3,0,1,'2024-12-29 21:33:24',275199,'2024-12-29 21:33:29',296304,26989,'','',30,0,0.00916,0.275,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689411,2,23548,0,0,1,5,1,1,'2024-12-29 21:33:29',296368,'2024-12-29 21:33:31',303600,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689412,2,23551,0,0,1,1,0,1,'2024-12-29 21:33:31',306567,'2024-12-29 21:33:34',340232,26989,'','',30,0,0.00787,1.306,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689413,2,23552,0,0,1,1,0,1,'2024-12-29 21:33:34',343020,'2024-12-29 21:33:39',382683,26989,'','',30,0,0.00776,0.342,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689414,2,21395,0,0,1,5,1,1,'2024-12-29 21:33:39',383510,'2024-12-29 21:33:39',543924,26989,'','',30,0,0.16,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689415,2,28279,0,0,1,1,0,1,'2024-12-29 21:33:39',546577,'2024-12-29 21:33:44',583772,26989,'','',30,0,0.00518,0.546,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689416,2,23553,0,0,1,3,0,1,'2024-12-29 21:33:39',548511,'2024-12-29 21:33:44',583938,26989,'','',30,0,0.01255,0.548,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689417,2,21397,0,0,1,5,1,1,'2024-12-29 21:33:39',552824,'2024-12-29 21:33:44',584318,26989,'','',30,0,1.81348,0.552,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689418,2,23548,0,0,1,5,1,1,'2024-12-29 21:33:39',550595,'2024-12-29 21:33:44',584496,26989,'','',30,0,1.81601,0.55,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689419,2,21395,0,0,1,5,1,1,'2024-12-29 21:33:49',617121,'2024-12-29 21:33:54',648198,26989,'','',30,0,2.00647,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689420,2,28533,0,0,1,1,0,1,'2024-12-29 21:33:54',648764,'2024-12-29 21:33:54',654971,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689421,2,21396,0,0,1,3,0,1,'2024-12-29 21:34:09',739434,'2024-12-29 21:34:14',768497,26989,'','',30,0,0.02122,0.739,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689422,2,23552,0,0,1,1,0,1,'2024-12-29 21:34:19',798781,'2024-12-29 21:34:19',806975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689423,2,28279,0,0,1,1,0,1,'2024-12-29 21:34:19',807247,'2024-12-29 21:34:19',812979,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689424,2,23554,0,0,1,1,0,1,'2024-12-29 21:34:19',813249,'2024-12-29 21:34:19',821701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689425,2,28533,0,0,1,1,0,1,'2024-12-29 21:34:19',824239,'2024-12-29 21:34:24',846598,26989,'','',30,0,0.00495,0.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689426,2,23554,0,0,1,1,0,1,'2024-12-29 21:34:19',826185,'2024-12-29 21:34:24',846790,26989,'','',30,0,0.00835,0.826,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689427,2,23549,0,0,1,3,0,1,'2024-12-29 21:34:29',871241,'2024-12-29 21:34:34',892579,26989,'','',30,0,0.01254,0.871,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689428,2,23551,0,0,1,1,0,1,'2024-12-29 21:34:34',895039,'2024-12-29 21:34:39',921317,26989,'','',30,0,0.0079,0.895,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689429,2,23552,0,0,1,1,0,1,'2024-12-29 21:34:39',923563,'2024-12-29 21:34:44',944093,26989,'','',30,0,0.00729,0.923,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689430,2,28279,0,0,1,1,0,1,'2024-12-29 21:34:44',946235,'2024-12-29 21:34:49',969854,26989,'','',30,0,0.00522,0.946,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689431,2,23553,0,0,1,3,0,1,'2024-12-29 21:34:44',948225,'2024-12-29 21:34:49',970060,26989,'','',30,0,0.01076,0.948,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689432,2,21397,0,0,1,5,1,1,'2024-12-29 21:34:44',950037,'2024-12-29 21:34:49',970287,26989,'','',30,0,2.00609,0.95,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689433,2,23548,0,0,1,5,1,1,'2024-12-29 21:34:44',952204,'2024-12-29 21:34:49',970495,26989,'','',30,0,2.00724,0.952,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689434,2,21395,0,0,1,5,1,1,'2024-12-29 21:34:54',993546,'2024-12-29 21:34:59',949,26989,'','',30,0,2.00609,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689435,2,23551,0,0,1,1,0,1,'2024-12-29 21:35:04',15549,'2024-12-29 21:35:04',19144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689436,2,23549,0,0,1,3,0,1,'2024-12-29 21:35:04',19629,'2024-12-29 21:35:04',5,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689437,2,21396,0,0,1,3,0,1,'2024-12-29 21:35:14',0,'2024-12-29 21:35:19',104820,26989,'','',30,0,0.0273,0.093,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689438,2,21397,0,0,1,5,1,1,'2024-12-29 21:35:24',120058,'2024-12-29 21:35:26',134449,26989,'','',30,0,2.014,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689439,2,28533,0,0,1,1,0,1,'2024-12-29 21:35:26',137210,'2024-12-29 21:35:29',166156,26989,'','',30,0,0.00625,2.137,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689440,2,23554,0,0,1,1,0,1,'2024-12-29 21:35:26',139180,'2024-12-29 21:35:29',166365,26989,'','',30,0,0.00826,2.139,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689441,2,23551,0,0,1,1,0,1,'2024-12-29 21:35:29',166898,'2024-12-29 21:35:29',175586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689442,2,23549,0,0,1,3,0,1,'2024-12-29 21:35:34',210558,'2024-12-29 21:35:39',225854,26989,'','',30,0,0.01143,0.21,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689443,2,28279,0,0,1,1,0,1,'2024-12-29 21:35:39',225897,'2024-12-29 21:35:39',232318,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689444,2,23551,0,0,1,1,0,1,'2024-12-29 21:35:39',235396,'2024-12-29 21:35:44',268210,26989,'','',30,0,0.00771,0.235,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689445,2,23554,0,0,1,1,0,1,'2024-12-29 21:35:44',268253,'2024-12-29 21:35:44',277006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689446,2,23552,0,0,1,1,0,1,'2024-12-29 21:35:44',279449,'2024-12-29 21:35:49',297263,26989,'','',30,0,0.00718,0.279,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689447,2,21397,0,0,1,5,1,1,'2024-12-29 21:35:49',297303,'2024-12-29 21:35:51',304306,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689448,2,28279,0,0,1,1,0,1,'2024-12-29 21:35:51',306895,'2024-12-29 21:35:54',335849,26989,'','',30,0,0.005,2.306,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689449,2,23553,0,0,1,3,0,1,'2024-12-29 21:35:51',308837,'2024-12-29 21:35:54',336043,26989,'','',30,0,0.01386,2.308,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689450,2,23548,0,0,1,5,1,1,'2024-12-29 21:35:51',310828,'2024-12-29 21:35:54',336615,26989,'','',30,0,0.9929,2.31,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689451,2,21397,0,0,1,5,1,1,'2024-12-29 21:35:51',309913,'2024-12-29 21:35:54',336824,26989,'','',30,0,0.99383,2.309,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689452,2,21395,0,0,1,5,1,1,'2024-12-29 21:35:59',367349,'2024-12-29 21:36:04',391693,26989,'','',30,0,2.00668,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689453,2,23553,0,0,1,3,0,1,'2024-12-29 21:36:19',472266,'2024-12-29 21:36:19',484160,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689454,2,21396,0,0,1,3,0,1,'2024-12-29 21:36:19',487238,'2024-12-29 21:36:24',525957,26989,'','',30,0,0.021,0.487,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689455,2,23551,0,0,1,1,0,1,'2024-12-29 21:36:24',526482,'2024-12-29 21:36:24',535707,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689456,2,23548,0,0,1,5,1,1,'2024-12-29 21:36:29',561178,'2024-12-29 21:36:31',579214,26989,'','',30,0,2.017,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689457,2,28533,0,0,1,1,0,1,'2024-12-29 21:36:31',582079,'2024-12-29 21:36:34',616833,26989,'','',30,0,0.00515,2.582,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689458,2,23554,0,0,1,1,0,1,'2024-12-29 21:36:31',584032,'2024-12-29 21:36:34',617059,26989,'','',30,0,0.00833,2.584,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689459,2,21395,0,0,1,5,1,1,'2024-12-29 21:36:39',649015,'2024-12-29 21:36:39',821263,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689460,2,23549,0,0,1,3,0,1,'2024-12-29 21:36:39',824074,'2024-12-29 21:36:44',834882,26989,'','',30,0,0.01038,0.824,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689461,2,23551,0,0,1,1,0,1,'2024-12-29 21:36:44',837773,'2024-12-29 21:36:49',896573,26989,'','',30,0,0.00803,0.837,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689462,2,23552,0,0,1,1,0,1,'2024-12-29 21:36:49',902580,'2024-12-29 21:36:54',940056,26989,'','',30,0,0.00905,0.902,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689463,2,28533,0,0,1,1,0,1,'2024-12-29 21:36:54',941051,'2024-12-29 21:36:54',947674,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689464,2,28279,0,0,1,1,0,1,'2024-12-29 21:36:54',950355,'2024-12-29 21:36:59',985021,26989,'','',30,0,0.00525,0.95,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689465,2,23553,0,0,1,3,0,1,'2024-12-29 21:36:54',952305,'2024-12-29 21:36:59',985218,26989,'','',30,0,0.01026,0.952,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689466,2,23548,0,0,1,5,1,1,'2024-12-29 21:36:54',953342,'2024-12-29 21:36:59',986056,26989,'','',30,0,2.00709,0.953,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689467,2,21397,0,0,1,5,1,1,'2024-12-29 21:36:54',955726,'2024-12-29 21:36:59',986260,26989,'','',30,0,2.00692,0.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689468,2,21395,0,0,1,5,1,1,'2024-12-29 21:36:59',986301,'2024-12-29 21:37:01',993446,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689469,2,21395,0,0,1,5,1,1,'2024-12-29 21:37:05',1018,'2024-12-29 21:37:09',21,26989,'','',30,0,2.00576,1.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689470,2,28279,0,0,1,1,0,1,'2024-12-29 21:37:19',6,'2024-12-29 21:37:19',60,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689471,2,23552,0,0,1,1,0,1,'2024-12-29 21:37:19',489,'2024-12-29 21:37:19',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689472,2,23554,0,0,1,1,0,1,'2024-12-29 21:37:19',0,'2024-12-29 21:37:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689473,2,21396,0,0,1,3,0,1,'2024-12-29 21:37:24',115441,'2024-12-29 21:37:29',134474,26989,'','',30,0,0.02009,0.115,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689474,2,28533,0,0,1,1,0,1,'2024-12-29 21:37:34',167618,'2024-12-29 21:37:39',190613,26989,'','',30,0,0.00528,0.167,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689475,2,23554,0,0,1,1,0,1,'2024-12-29 21:37:34',169581,'2024-12-29 21:37:39',190827,26989,'','',30,0,0.00851,0.169,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689476,2,23549,0,0,1,3,0,1,'2024-12-29 21:37:44',212804,'2024-12-29 21:37:49',234530,26989,'','',30,0,0.00941,0.212,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689477,2,23551,0,0,1,1,0,1,'2024-12-29 21:37:49',236695,'2024-12-29 21:37:54',266912,26989,'','',30,0,0.0077,0.236,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689478,2,23552,0,0,1,1,0,1,'2024-12-29 21:37:54',269083,'2024-12-29 21:37:59',293988,26989,'','',30,0,0.00714,0.269,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689479,2,28279,0,0,1,1,0,1,'2024-12-29 21:37:59',298421,'2024-12-29 21:38:04',346784,26989,'','',30,0,0.00556,0.298,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689480,2,23553,0,0,1,3,0,1,'2024-12-29 21:37:59',300635,'2024-12-29 21:38:04',346993,26989,'','',30,0,0.01121,0.3,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689481,2,23549,0,0,1,3,0,1,'2024-12-29 21:38:04',347719,'2024-12-29 21:38:04',358549,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689482,2,23548,0,0,1,5,1,1,'2024-12-29 21:37:59',302826,'2024-12-29 21:38:04',358999,26989,'','',30,0,2.00604,0.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689483,2,21397,0,0,1,5,1,1,'2024-12-29 21:37:59',304765,'2024-12-29 21:38:04',359217,26989,'','',30,0,2.00607,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689484,2,21395,0,0,1,5,1,1,'2024-12-29 21:38:09',396617,'2024-12-29 21:38:14',430119,26989,'','',30,0,2.00713,0.396,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689485,2,21397,0,0,1,5,1,1,'2024-12-29 21:38:24',487930,'2024-12-29 21:38:26',495285,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689486,2,28533,0,0,1,1,0,1,'2024-12-29 21:38:29',534967,'2024-12-29 21:38:29',540958,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689487,2,23551,0,0,1,1,0,1,'2024-12-29 21:38:29',541238,'2024-12-29 21:38:29',549768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689488,2,21396,0,0,1,3,0,1,'2024-12-29 21:38:29',552901,'2024-12-29 21:38:34',582516,26989,'','',30,0,0.01972,0.552,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689489,2,28279,0,0,1,1,0,1,'2024-12-29 21:38:39',611789,'2024-12-29 21:38:39',618418,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689490,2,28533,0,0,1,1,0,1,'2024-12-29 21:38:39',621727,'2024-12-29 21:38:44',652607,26989,'','',30,0,0.00507,0.621,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689491,2,23554,0,0,1,1,0,1,'2024-12-29 21:38:39',623705,'2024-12-29 21:38:44',652815,26989,'','',30,0,0.00833,0.623,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689492,2,21397,0,0,1,5,1,1,'2024-12-29 21:38:49',680649,'2024-12-29 21:38:51',688582,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689493,2,23549,0,0,1,3,0,1,'2024-12-29 21:38:51',691431,'2024-12-29 21:38:54',711477,26989,'','',30,0,0.01212,2.691,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689494,2,23551,0,0,1,1,0,1,'2024-12-29 21:38:54',714346,'2024-12-29 21:38:59',740683,26989,'','',30,0,0.00813,0.714,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689495,2,23552,0,0,1,1,0,1,'2024-12-29 21:38:59',743838,'2024-12-29 21:39:04',768251,26989,'','',30,0,0.00761,0.743,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689496,2,28279,0,0,1,1,0,1,'2024-12-29 21:39:04',770592,'2024-12-29 21:39:09',793807,26989,'','',30,0,0.00554,0.77,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689497,2,23553,0,0,1,3,0,1,'2024-12-29 21:39:04',771539,'2024-12-29 21:39:09',794013,26989,'','',30,0,0.01302,0.771,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689498,2,23548,0,0,1,5,1,1,'2024-12-29 21:39:04',773565,'2024-12-29 21:39:09',794237,26989,'','',30,0,2.00558,0.773,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689499,2,21397,0,0,1,5,1,1,'2024-12-29 21:39:04',774694,'2024-12-29 21:39:09',794453,26989,'','',30,0,2.00719,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689500,2,21395,0,0,1,5,1,1,'2024-12-29 21:39:14',824270,'2024-12-29 21:39:19',853116,26989,'','',30,0,2.00738,0.824,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689501,2,23551,0,0,1,1,0,1,'2024-12-29 21:39:24',887062,'2024-12-29 21:39:24',896269,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689502,2,23548,0,0,1,5,1,1,'2024-12-29 21:39:29',922328,'2024-12-29 21:39:31',929620,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689503,2,21396,0,0,1,3,0,1,'2024-12-29 21:39:34',954467,'2024-12-29 21:39:39',987452,26989,'','',30,0,0.01978,0.954,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689504,2,21395,0,0,1,5,1,1,'2024-12-29 21:39:39',988389,'2024-12-29 21:39:40',168704,26989,'','',30,0,0.181,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689505,2,28533,0,0,1,1,0,1,'2024-12-29 21:39:44',183078,'2024-12-29 21:39:49',215881,26989,'','',30,0,0.00527,0.183,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689506,2,23554,0,0,1,1,0,1,'2024-12-29 21:39:44',185066,'2024-12-29 21:39:49',216080,26989,'','',30,0,0.00844,0.185,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689507,2,23549,0,0,1,3,0,1,'2024-12-29 21:39:54',242576,'2024-12-29 21:39:59',260419,26989,'','',30,0,0.0096,0.242,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689508,2,21395,0,0,1,5,1,1,'2024-12-29 21:39:59',261144,'2024-12-29 21:40:01',268366,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689509,2,23551,0,0,1,1,0,1,'2024-12-29 21:40:01',271084,'2024-12-29 21:40:04',278190,26989,'','',30,0,0.00784,2.271,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689510,2,23552,0,0,1,1,0,1,'2024-12-29 21:40:04',280523,'2024-12-29 21:40:09',304445,26989,'','',30,0,0.0075,0.28,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689511,2,28279,0,0,1,1,0,1,'2024-12-29 21:40:09',311031,'2024-12-29 21:40:14',343902,26989,'','',30,0,0.0055,0.311,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689512,2,23553,0,0,1,3,0,1,'2024-12-29 21:40:09',312870,'2024-12-29 21:40:14',344112,26989,'','',30,0,0.01182,0.312,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689513,2,23548,0,0,1,5,1,1,'2024-12-29 21:40:09',315230,'2024-12-29 21:40:14',344796,26989,'','',30,0,2.0064,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689514,2,21397,0,0,1,5,1,1,'2024-12-29 21:40:09',317408,'2024-12-29 21:40:14',345042,26989,'','',30,0,2.00615,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689515,2,23554,0,0,1,1,0,1,'2024-12-29 21:40:19',382872,'2024-12-29 21:40:19',392066,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689516,2,21395,0,0,1,5,1,1,'2024-12-29 21:40:19',394664,'2024-12-29 21:40:24',414290,26989,'','',30,0,2.00582,0.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689517,2,21396,0,0,1,3,0,1,'2024-12-29 21:40:39',485281,'2024-12-29 21:40:44',506763,26989,'','',30,0,0.01956,0.485,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689518,2,28533,0,0,1,1,0,1,'2024-12-29 21:40:49',534975,'2024-12-29 21:40:54',562032,26989,'','',30,0,0.00536,0.534,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689519,2,23554,0,0,1,1,0,1,'2024-12-29 21:40:49',537031,'2024-12-29 21:40:54',562236,26989,'','',30,0,0.00845,0.537,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689520,2,23551,0,0,1,1,0,1,'2024-12-29 21:40:59',584128,'2024-12-29 21:40:59',593010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689521,2,23549,0,0,1,3,0,1,'2024-12-29 21:40:59',597547,'2024-12-29 21:41:04',637854,26989,'','',30,0,0.0128,0.597,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689522,2,23551,0,0,1,1,0,1,'2024-12-29 21:41:04',641832,'2024-12-29 21:41:09',683352,26989,'','',30,0,0.00802,0.641,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689523,2,23552,0,0,1,1,0,1,'2024-12-29 21:41:09',687139,'2024-12-29 21:41:14',713963,26989,'','',30,0,0.00912,0.687,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689524,2,28279,0,0,1,1,0,1,'2024-12-29 21:41:14',718605,'2024-12-29 21:41:19',754375,26989,'','',30,0,0.00568,0.718,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689525,2,23553,0,0,1,3,0,1,'2024-12-29 21:41:14',720828,'2024-12-29 21:41:19',754582,26989,'','',30,0,0.01129,0.72,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689526,2,23548,0,0,1,5,1,1,'2024-12-29 21:41:14',722930,'2024-12-29 21:41:19',754796,26989,'','',30,0,2.00673,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689527,2,21397,0,0,1,5,1,1,'2024-12-29 21:41:14',724384,'2024-12-29 21:41:19',755031,26989,'','',30,0,2.00722,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689528,2,21395,0,0,1,5,1,1,'2024-12-29 21:41:24',769795,'2024-12-29 21:41:29',803643,26989,'','',30,0,2.00656,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689529,2,28533,0,0,1,1,0,1,'2024-12-29 21:41:29',803931,'2024-12-29 21:41:29',809924,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689530,2,23551,0,0,1,1,0,1,'2024-12-29 21:41:29',810206,'2024-12-29 21:41:29',818738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689531,2,28279,0,0,1,1,0,1,'2024-12-29 21:41:39',890444,'2024-12-29 21:41:39',897117,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689532,2,23554,0,0,1,1,0,1,'2024-12-29 21:41:44',932491,'2024-12-29 21:41:44',941383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689533,2,21396,0,0,1,3,0,1,'2024-12-29 21:41:44',943844,'2024-12-29 21:41:49',965340,26989,'','',30,0,0.02533,0.943,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689534,2,21397,0,0,1,5,1,1,'2024-12-29 21:41:49',965384,'2024-12-29 21:41:51',972866,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689535,2,28533,0,0,1,1,0,1,'2024-12-29 21:41:54',999048,'2024-12-29 21:41:59',6521,26989,'','',30,0,0.00585,0.999,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689536,2,23554,0,0,1,1,0,1,'2024-12-29 21:41:55',7,'2024-12-29 21:41:59',12,26989,'','',30,0,0.00861,1,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689537,2,23549,0,0,1,3,0,1,'2024-12-29 21:42:04',22,'2024-12-29 21:42:09',22809,26989,'','',30,0,0.0101,0.026,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689538,2,23551,0,0,1,1,0,1,'2024-12-29 21:42:09',23943,'2024-12-29 21:42:14',0,26989,'','',30,0,0.00772,0.056,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689539,2,23552,0,0,1,1,0,1,'2024-12-29 21:42:14',0,'2024-12-29 21:42:19',113319,26989,'','',30,0,0.00774,0.087,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689540,2,23553,0,0,1,3,0,1,'2024-12-29 21:42:19',113380,'2024-12-29 21:42:19',126161,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689541,2,28279,0,0,1,1,0,1,'2024-12-29 21:42:19',129250,'2024-12-29 21:42:24',165118,26989,'','',30,0,0.0051,0.129,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689542,2,23553,0,0,1,3,0,1,'2024-12-29 21:42:19',131242,'2024-12-29 21:42:24',165309,26989,'','',30,0,0.01128,0.131,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689543,2,23548,0,0,1,5,1,1,'2024-12-29 21:42:19',133499,'2024-12-29 21:42:24',165513,26989,'','',30,0,2.00691,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689544,2,21397,0,0,1,5,1,1,'2024-12-29 21:42:19',135258,'2024-12-29 21:42:24',165708,26989,'','',30,0,2.0074,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689545,2,21395,0,0,1,5,1,1,'2024-12-29 21:42:29',192107,'2024-12-29 21:42:34',218820,26989,'','',30,0,2.00632,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689546,2,23551,0,0,1,1,0,1,'2024-12-29 21:42:39',263032,'2024-12-29 21:42:39',272442,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689547,2,23548,0,0,1,5,1,1,'2024-12-29 21:42:44',300989,'2024-12-29 21:42:46',308380,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689548,2,21396,0,0,1,3,0,1,'2024-12-29 21:42:49',353133,'2024-12-29 21:42:54',389802,26989,'','',30,0,0.02995,0.353,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689549,2,28533,0,0,1,1,0,1,'2024-12-29 21:42:54',390720,'2024-12-29 21:42:54',396960,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689550,2,21395,0,0,1,5,1,1,'2024-12-29 21:42:59',426297,'2024-12-29 21:43:01',433588,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689551,2,28533,0,0,1,1,0,1,'2024-12-29 21:43:01',436184,'2024-12-29 21:43:04',465501,26989,'','',30,0,0.00506,2.436,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689552,2,23554,0,0,1,1,0,1,'2024-12-29 21:43:01',438168,'2024-12-29 21:43:04',465718,26989,'','',30,0,0.00843,2.438,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689553,2,23549,0,0,1,3,0,1,'2024-12-29 21:43:09',489114,'2024-12-29 21:43:14',519580,26989,'','',30,0,0.00938,0.489,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689554,2,23551,0,0,1,1,0,1,'2024-12-29 21:43:14',534309,'2024-12-29 21:43:19',569754,26989,'','',30,0,0.01147,0.534,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689555,2,28279,0,0,1,1,0,1,'2024-12-29 21:43:19',570782,'2024-12-29 21:43:19',576798,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689556,2,23552,0,0,1,1,0,1,'2024-12-29 21:43:19',577068,'2024-12-29 21:43:19',585125,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689557,2,23554,0,0,1,1,0,1,'2024-12-29 21:43:19',585386,'2024-12-29 21:43:19',593850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689558,2,23552,0,0,1,1,0,1,'2024-12-29 21:43:19',596397,'2024-12-29 21:43:24',619775,26989,'','',30,0,0.00743,0.596,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689559,2,28279,0,0,1,1,0,1,'2024-12-29 21:43:24',621966,'2024-12-29 21:43:29',644272,26989,'','',30,0,0.00574,0.621,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689560,2,23553,0,0,1,3,0,1,'2024-12-29 21:43:24',623946,'2024-12-29 21:43:29',644469,26989,'','',30,0,0.01363,0.623,0,'OK - 172.21.1.2: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689561,2,23548,0,0,1,5,1,1,'2024-12-29 21:43:24',625964,'2024-12-29 21:43:29',644697,26989,'','',30,0,2.00743,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689562,2,21397,0,0,1,5,1,1,'2024-12-29 21:43:24',627106,'2024-12-29 21:43:29',644901,26989,'','',30,0,2.00716,0.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689563,2,21395,0,0,1,5,1,1,'2024-12-29 21:43:34',676277,'2024-12-29 21:43:39',695436,26989,'','',30,0,2.00714,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689564,2,21396,0,0,1,3,0,1,'2024-12-29 21:43:54',754514,'2024-12-29 21:43:59',776294,26989,'','',30,0,0.01917,0.754,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689565,2,23551,0,0,1,1,0,1,'2024-12-29 21:43:59',776339,'2024-12-29 21:43:59',784981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689566,2,23549,0,0,1,3,0,1,'2024-12-29 21:44:04',819908,'2024-12-29 21:44:04',831475,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689567,2,28533,0,0,1,1,0,1,'2024-12-29 21:44:04',834602,'2024-12-29 21:44:09',863916,26989,'','',30,0,0.00498,0.834,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689568,2,23554,0,0,1,1,0,1,'2024-12-29 21:44:04',836571,'2024-12-29 21:44:09',864120,26989,'','',30,0,0.00829,0.836,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689569,2,23549,0,0,1,3,0,1,'2024-12-29 21:44:14',896297,'2024-12-29 21:44:19',915885,26989,'','',30,0,0.01097,0.896,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689570,2,23551,0,0,1,1,0,1,'2024-12-29 21:44:19',918108,'2024-12-29 21:44:24',940602,26989,'','',30,0,0.00789,0.918,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689571,2,21397,0,0,1,5,1,1,'2024-12-29 21:44:24',940646,'2024-12-29 21:44:26',948063,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689572,2,23552,0,0,1,1,0,1,'2024-12-29 21:44:26',950760,'2024-12-29 21:44:29',979468,26989,'','',30,0,0.00809,2.95,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689573,2,28533,0,0,1,1,0,1,'2024-12-29 21:44:29',979740,'2024-12-29 21:44:29',985602,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689574,2,28279,0,0,1,1,0,1,'2024-12-29 21:44:29',988870,'2024-12-29 21:44:34',4,26989,'','',30,0,0.00495,0.988,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689575,2,23553,0,0,1,3,0,1,'2024-12-29 21:44:29',990820,'2024-12-29 21:44:34',2560,26989,'','',30,0,0.01088,0.99,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689576,2,23548,0,0,1,5,1,1,'2024-12-29 21:44:29',992781,'2024-12-29 21:44:34',2837,26989,'','',30,0,2.00671,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689577,2,21397,0,0,1,5,1,1,'2024-12-29 21:44:29',994908,'2024-12-29 21:44:34',2965,26989,'','',30,0,2.00657,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689578,2,21395,0,0,1,5,1,1,'2024-12-29 21:44:39',12192,'2024-12-29 21:44:44',274,26989,'','',30,0,2.00785,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689579,2,23554,0,0,1,1,0,1,'2024-12-29 21:44:44',17627,'2024-12-29 21:44:44',21115,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689580,2,21397,0,0,1,5,1,1,'2024-12-29 21:44:49',49,'2024-12-29 21:44:51',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689581,2,21396,0,0,1,3,0,1,'2024-12-29 21:44:59',130672,'2024-12-29 21:45:04',154344,26989,'','',30,0,0.02715,0.13,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689582,2,28533,0,0,1,1,0,1,'2024-12-29 21:45:09',179528,'2024-12-29 21:45:14',203526,26989,'','',30,0,0.00517,0.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689583,2,23554,0,0,1,1,0,1,'2024-12-29 21:45:09',181566,'2024-12-29 21:45:14',203697,26989,'','',30,0,0.00846,0.181,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689584,2,23553,0,0,1,3,0,1,'2024-12-29 21:45:19',241319,'2024-12-29 21:45:19',252713,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689585,2,23549,0,0,1,3,0,1,'2024-12-29 21:45:19',255728,'2024-12-29 21:45:24',283346,26989,'','',30,0,0.00921,0.255,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689586,2,23551,0,0,1,1,0,1,'2024-12-29 21:45:24',283749,'2024-12-29 21:45:24',292731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689587,2,23551,0,0,1,1,0,1,'2024-12-29 21:45:24',295179,'2024-12-29 21:45:29',329936,26989,'','',30,0,0.00772,0.295,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689588,2,23548,0,0,1,5,1,1,'2024-12-29 21:45:29',329978,'2024-12-29 21:45:31',337918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689589,2,23552,0,0,1,1,0,1,'2024-12-29 21:45:31',340666,'2024-12-29 21:45:34',361461,26989,'','',30,0,0.00778,2.34,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689590,2,28279,0,0,1,1,0,1,'2024-12-29 21:45:34',364122,'2024-12-29 21:45:39',408712,26989,'','',30,0,0.0096,0.364,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689591,2,23553,0,0,1,3,0,1,'2024-12-29 21:45:34',364831,'2024-12-29 21:45:39',408908,26989,'','',30,0,0.01083,0.364,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689592,2,23548,0,0,1,5,1,1,'2024-12-29 21:45:34',366896,'2024-12-29 21:45:39',409133,26989,'','',30,0,2.00639,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689593,2,21397,0,0,1,5,1,1,'2024-12-29 21:45:34',369415,'2024-12-29 21:45:39',409329,26989,'','',30,0,2.00709,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689594,2,21395,0,0,1,5,1,1,'2024-12-29 21:45:39',410204,'2024-12-29 21:45:39',577246,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689595,2,21395,0,0,1,5,1,1,'2024-12-29 21:45:44',605943,'2024-12-29 21:45:49',630638,26989,'','',30,0,2.00533,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689596,2,28533,0,0,1,1,0,1,'2024-12-29 21:45:54',669493,'2024-12-29 21:45:54',676045,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689597,2,21396,0,0,1,3,0,1,'2024-12-29 21:46:04',728977,'2024-12-29 21:46:09',740777,26989,'','',30,0,0.0198,0.728,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689598,2,28533,0,0,1,1,0,1,'2024-12-29 21:46:14',793794,'2024-12-29 21:46:19',825502,26989,'','',30,0,0.00811,0.793,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689599,2,23554,0,0,1,1,0,1,'2024-12-29 21:46:14',795971,'2024-12-29 21:46:19',825694,26989,'','',30,0,0.01294,0.795,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689600,2,28279,0,0,1,1,0,1,'2024-12-29 21:46:19',826641,'2024-12-29 21:46:19',832921,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689601,2,23552,0,0,1,1,0,1,'2024-12-29 21:46:19',833176,'2024-12-29 21:46:19',840946,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689602,2,23549,0,0,1,3,0,1,'2024-12-29 21:46:24',869853,'2024-12-29 21:46:29',889241,26989,'','',30,0,0.00912,0.869,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689603,2,23551,0,0,1,1,0,1,'2024-12-29 21:46:29',891419,'2024-12-29 21:46:34',914702,26989,'','',30,0,0.00779,0.891,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689604,2,23552,0,0,1,1,0,1,'2024-12-29 21:46:34',917153,'2024-12-29 21:46:39',937358,26989,'','',30,0,0.00723,0.917,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689605,2,28279,0,0,1,1,0,1,'2024-12-29 21:46:39',939508,'2024-12-29 21:46:44',972764,26989,'','',30,0,0.00511,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689606,2,23553,0,0,1,3,0,1,'2024-12-29 21:46:39',941487,'2024-12-29 21:46:44',972955,26989,'','',30,0,0.01043,0.941,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689607,2,23548,0,0,1,5,1,1,'2024-12-29 21:46:39',942486,'2024-12-29 21:46:44',973158,26989,'','',30,0,2.00733,0.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689608,2,21397,0,0,1,5,1,1,'2024-12-29 21:46:39',943490,'2024-12-29 21:46:44',973356,26989,'','',30,0,2.00839,0.943,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689609,2,21395,0,0,1,5,1,1,'2024-12-29 21:46:49',996293,'2024-12-29 21:46:54',2611,26989,'','',30,0,2.00644,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689610,2,23551,0,0,1,1,0,1,'2024-12-29 21:46:59',8158,'2024-12-29 21:46:59',11561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689611,2,23549,0,0,1,3,0,1,'2024-12-29 21:47:04',4,'2024-12-29 21:47:04',25566,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689612,2,21396,0,0,1,3,0,1,'2024-12-29 21:47:09',0,'2024-12-29 21:47:14',120410,26989,'','',30,0,0.02167,0.094,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689613,2,28533,0,0,1,1,0,1,'2024-12-29 21:47:19',146612,'2024-12-29 21:47:24',172518,26989,'','',30,0,0.00647,0.146,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689614,2,23554,0,0,1,1,0,1,'2024-12-29 21:47:19',148051,'2024-12-29 21:47:24',172718,26989,'','',30,0,0.00914,0.148,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689615,2,21397,0,0,1,5,1,1,'2024-12-29 21:47:24',172764,'2024-12-29 21:47:26',179387,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689616,2,23551,0,0,1,1,0,1,'2024-12-29 21:47:29',217740,'2024-12-29 21:47:29',226309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689617,2,23549,0,0,1,3,0,1,'2024-12-29 21:47:29',229338,'2024-12-29 21:47:34',255584,26989,'','',30,0,0.00901,0.229,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689618,2,23551,0,0,1,1,0,1,'2024-12-29 21:47:34',266259,'2024-12-29 21:47:39',290550,26989,'','',30,0,0.00823,0.266,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689619,2,28279,0,0,1,1,0,1,'2024-12-29 21:47:39',290617,'2024-12-29 21:47:39',297223,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689620,2,23552,0,0,1,1,0,1,'2024-12-29 21:47:39',300447,'2024-12-29 21:47:44',338973,26989,'','',30,0,0.00692,0.3,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689621,2,23554,0,0,1,1,0,1,'2024-12-29 21:47:44',339040,'2024-12-29 21:47:44',347947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689622,2,28279,0,0,1,1,0,1,'2024-12-29 21:47:44',350527,'2024-12-29 21:47:49',378927,26989,'','',30,0,0.00546,0.35,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689623,2,23553,0,0,1,3,0,1,'2024-12-29 21:47:44',352476,'2024-12-29 21:47:49',379133,26989,'','',30,0,0.01143,0.352,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689624,2,21397,0,0,1,5,1,1,'2024-12-29 21:47:49',379179,'2024-12-29 21:47:51',385935,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689625,2,23548,0,0,1,5,1,1,'2024-12-29 21:47:44',354238,'2024-12-29 21:47:51',386593,26989,'','',30,0,1.96104,0.354,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689626,2,21397,0,0,1,5,1,1,'2024-12-29 21:47:44',356121,'2024-12-29 21:47:51',386787,26989,'','',30,0,1.95949,0.356,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689627,2,21395,0,0,1,5,1,1,'2024-12-29 21:47:54',419330,'2024-12-29 21:47:59',446869,26989,'','',30,0,2.00604,0.419,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689628,2,21396,0,0,1,3,0,1,'2024-12-29 21:48:14',512360,'2024-12-29 21:48:19',537434,26989,'','',30,0,0.01955,0.512,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689629,2,23553,0,0,1,3,0,1,'2024-12-29 21:48:19',537494,'2024-12-29 21:48:19',549781,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689630,2,23551,0,0,1,1,0,1,'2024-12-29 21:48:24',587120,'2024-12-29 21:48:24',596335,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689631,2,28533,0,0,1,1,0,1,'2024-12-29 21:48:24',598991,'2024-12-29 21:48:29',628932,26989,'','',30,0,0.00506,0.598,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689632,2,23554,0,0,1,1,0,1,'2024-12-29 21:48:24',600942,'2024-12-29 21:48:29',629105,26989,'','',30,0,0.00797,0.6,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689633,2,23548,0,0,1,5,1,1,'2024-12-29 21:48:29',629147,'2024-12-29 21:48:31',637160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689634,2,23549,0,0,1,3,0,1,'2024-12-29 21:48:34',665421,'2024-12-29 21:48:39',702912,26989,'','',30,0,0.00924,0.665,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689635,2,21395,0,0,1,5,1,1,'2024-12-29 21:48:39',703749,'2024-12-29 21:48:39',874675,26989,'','',30,0,0.17,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689636,2,23551,0,0,1,1,0,1,'2024-12-29 21:48:39',877308,'2024-12-29 21:48:44',887443,26989,'','',30,0,0.00775,0.877,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689637,2,23552,0,0,1,1,0,1,'2024-12-29 21:48:44',890025,'2024-12-29 21:48:49',918817,26989,'','',30,0,0.00717,0.89,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689638,2,28279,0,0,1,1,0,1,'2024-12-29 21:48:49',924649,'2024-12-29 21:48:54',958031,26989,'','',30,0,0.03861,0.924,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689639,2,23553,0,0,1,3,0,1,'2024-12-29 21:48:49',926691,'2024-12-29 21:48:54',958227,26989,'','',30,0,0.04114,0.926,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689640,2,23548,0,0,1,5,1,1,'2024-12-29 21:48:51',932370,'2024-12-29 21:48:54',958630,26989,'','',30,0,2.00702,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689641,2,21397,0,0,1,5,1,1,'2024-12-29 21:48:51',934416,'2024-12-29 21:48:54',958829,26989,'','',30,0,2.00696,0.934,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689642,2,28533,0,0,1,1,0,1,'2024-12-29 21:48:54',959456,'2024-12-29 21:48:54',965949,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689643,2,21395,0,0,1,5,1,1,'2024-12-29 21:48:59',995643,'2024-12-29 21:49:02',3,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689644,2,21395,0,0,1,5,1,1,'2024-12-29 21:49:02',430,'2024-12-29 21:49:04',5478,26989,'','',30,0,0.99475,3.006,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689645,2,28279,0,0,1,1,0,1,'2024-12-29 21:49:19',100709,'2024-12-29 21:49:19',106777,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689646,2,23552,0,0,1,1,0,1,'2024-12-29 21:49:19',107034,'2024-12-29 21:49:19',115252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689647,2,23554,0,0,1,1,0,1,'2024-12-29 21:49:19',115497,'2024-12-29 21:49:19',123974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689648,2,21396,0,0,1,3,0,1,'2024-12-29 21:49:19',126493,'2024-12-29 21:49:24',142826,26989,'','',30,0,0.02639,0.126,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689649,2,28533,0,0,1,1,0,1,'2024-12-29 21:49:29',165572,'2024-12-29 21:49:34',187149,26989,'','',30,0,0.00521,0.165,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689650,2,23554,0,0,1,1,0,1,'2024-12-29 21:49:29',167581,'2024-12-29 21:49:34',187346,26989,'','',30,0,0.00796,0.167,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689651,2,23549,0,0,1,3,0,1,'2024-12-29 21:49:39',217316,'2024-12-29 21:49:44',233313,26989,'','',30,0,0.01029,0.217,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689652,2,23551,0,0,1,1,0,1,'2024-12-29 21:49:44',235468,'2024-12-29 21:49:49',260153,26989,'','',30,0,0.00782,0.235,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689653,2,23552,0,0,1,1,0,1,'2024-12-29 21:49:49',262348,'2024-12-29 21:49:54',285171,26989,'','',30,0,0.00698,0.262,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689654,2,28279,0,0,1,1,0,1,'2024-12-29 21:49:54',287353,'2024-12-29 21:49:59',311892,26989,'','',30,0,0.00511,0.287,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689655,2,23553,0,0,1,3,0,1,'2024-12-29 21:49:54',289316,'2024-12-29 21:49:59',312086,26989,'','',30,0,0.01377,0.289,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689656,2,21397,0,0,1,5,1,1,'2024-12-29 21:49:54',291797,'2024-12-29 21:49:59',312290,26989,'','',30,0,2.007,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689657,2,23548,0,0,1,5,1,1,'2024-12-29 21:49:54',291282,'2024-12-29 21:49:59',312510,26989,'','',30,0,2.00805,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689658,2,23551,0,0,1,1,0,1,'2024-12-29 21:50:04',349467,'2024-12-29 21:50:04',358198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689659,2,23549,0,0,1,3,0,1,'2024-12-29 21:50:04',358462,'2024-12-29 21:50:04',368348,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689660,2,21395,0,0,1,5,1,1,'2024-12-29 21:50:04',371444,'2024-12-29 21:50:09',410019,26989,'','',30,0,2.00628,0.371,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689661,2,21397,0,0,1,5,1,1,'2024-12-29 21:50:24',479175,'2024-12-29 21:50:26',486794,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689662,2,21396,0,0,1,3,0,1,'2024-12-29 21:50:26',489467,'2024-12-29 21:50:29',521573,26989,'','',30,0,0.02728,2.489,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689663,2,28533,0,0,1,1,0,1,'2024-12-29 21:50:29',521633,'2024-12-29 21:50:29',527627,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689664,2,23551,0,0,1,1,0,1,'2024-12-29 21:50:29',527905,'2024-12-29 21:50:29',536495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689665,2,28533,0,0,1,1,0,1,'2024-12-29 21:50:34',575176,'2024-12-29 21:50:39',598091,26989,'','',30,0,0.00847,0.575,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689666,2,23554,0,0,1,1,0,1,'2024-12-29 21:50:34',577221,'2024-12-29 21:50:39',598307,26989,'','',30,0,0.00799,0.576,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689667,2,28279,0,0,1,1,0,1,'2024-12-29 21:50:39',598361,'2024-12-29 21:50:39',604944,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689668,2,23549,0,0,1,3,0,1,'2024-12-29 21:50:44',639565,'2024-12-29 21:50:49',659235,26989,'','',30,0,0.00928,0.639,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689669,2,21397,0,0,1,5,1,1,'2024-12-29 21:50:49',659298,'2024-12-29 21:50:51',666288,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689670,2,23551,0,0,1,1,0,1,'2024-12-29 21:50:51',669064,'2024-12-29 21:50:54',693366,26989,'','',30,0,0.00788,2.669,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689671,2,23552,0,0,1,1,0,1,'2024-12-29 21:50:54',696060,'2024-12-29 21:50:59',713013,26989,'','',30,0,0.00729,0.696,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689672,2,28279,0,0,1,1,0,1,'2024-12-29 21:50:59',716144,'2024-12-29 21:51:04',747358,26989,'','',30,0,0.00558,0.716,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689673,2,23553,0,0,1,3,0,1,'2024-12-29 21:50:59',718278,'2024-12-29 21:51:04',747566,26989,'','',30,0,0.01001,0.718,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689674,2,21397,0,0,1,5,1,1,'2024-12-29 21:50:59',720427,'2024-12-29 21:51:04',747788,26989,'','',30,0,2.00666,0.72,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689675,2,23548,0,0,1,5,1,1,'2024-12-29 21:50:59',722653,'2024-12-29 21:51:04',747999,26989,'','',30,0,2.00631,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689676,2,21395,0,0,1,5,1,1,'2024-12-29 21:51:09',773834,'2024-12-29 21:51:14',795760,26989,'','',30,0,2.00658,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689677,2,23553,0,0,1,3,0,1,'2024-12-29 21:51:19',829993,'2024-12-29 21:51:19',842004,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689678,2,23551,0,0,1,1,0,1,'2024-12-29 21:51:24',874295,'2024-12-29 21:51:24',883358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689679,2,23548,0,0,1,5,1,1,'2024-12-29 21:51:29',907239,'2024-12-29 21:51:31',914489,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689680,2,21396,0,0,1,3,0,1,'2024-12-29 21:51:31',917174,'2024-12-29 21:51:34',944888,26989,'','',30,0,0.0213,2.917,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689681,2,21395,0,0,1,5,1,1,'2024-12-29 21:51:39',985029,'2024-12-29 21:51:40',155433,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689682,2,28533,0,0,1,1,0,1,'2024-12-29 21:51:40',158148,'2024-12-29 21:51:44',172785,26989,'','',30,0,0.00549,1.158,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689683,2,23554,0,0,1,1,0,1,'2024-12-29 21:51:40',160080,'2024-12-29 21:51:44',172953,26989,'','',30,0,0.00809,1.16,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689684,2,23549,0,0,1,3,0,1,'2024-12-29 21:51:49',195296,'2024-12-29 21:51:54',214544,26989,'','',30,0,0.00954,0.195,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689685,2,23551,0,0,1,1,0,1,'2024-12-29 21:51:54',217679,'2024-12-29 21:51:59',238628,26989,'','',30,0,0.00821,0.217,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689686,2,21395,0,0,1,5,1,1,'2024-12-29 21:51:59',239229,'2024-12-29 21:52:01',245299,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689687,2,23552,0,0,1,1,0,1,'2024-12-29 21:52:01',247832,'2024-12-29 21:52:04',255305,26989,'','',30,0,0.00748,2.247,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689688,2,28279,0,0,1,1,0,1,'2024-12-29 21:52:04',257523,'2024-12-29 21:52:09',291313,26989,'','',30,0,0.00655,0.257,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689689,2,23553,0,0,1,3,0,1,'2024-12-29 21:52:04',259053,'2024-12-29 21:52:09',291507,26989,'','',30,0,0.01137,0.259,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689690,2,23548,0,0,1,5,1,1,'2024-12-29 21:52:04',261130,'2024-12-29 21:52:09',291728,26989,'','',30,0,2.00754,0.261,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689691,2,21397,0,0,1,5,1,1,'2024-12-29 21:52:04',260076,'2024-12-29 21:52:09',291924,26989,'','',30,0,2.01058,0.26,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689692,2,23552,0,0,1,1,0,1,'2024-12-29 21:52:19',363256,'2024-12-29 21:52:19',372027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689693,2,23554,0,0,1,1,0,1,'2024-12-29 21:52:19',372315,'2024-12-29 21:52:19',380793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689694,2,21395,0,0,1,5,1,1,'2024-12-29 21:52:14',339112,'2024-12-29 21:52:19',381234,26989,'','',30,0,2.00843,0.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689695,2,21396,0,0,1,3,0,1,'2024-12-29 21:52:34',468350,'2024-12-29 21:52:39',490354,26989,'','',30,0,0.02794,0.468,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689696,2,28533,0,0,1,1,0,1,'2024-12-29 21:52:44',512257,'2024-12-29 21:52:49',535870,26989,'','',30,0,0.00531,0.512,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689697,2,23554,0,0,1,1,0,1,'2024-12-29 21:52:44',514327,'2024-12-29 21:52:49',536084,26989,'','',30,0,0.0085,0.514,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689698,2,23549,0,0,1,3,0,1,'2024-12-29 21:52:54',561588,'2024-12-29 21:52:59',583270,26989,'','',30,0,0.01292,0.561,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689699,2,23551,0,0,1,1,0,1,'2024-12-29 21:52:59',583327,'2024-12-29 21:52:59',592150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689700,2,23551,0,0,1,1,0,1,'2024-12-29 21:52:59',596716,'2024-12-29 21:53:04',641792,26989,'','',30,0,0.00812,0.596,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689701,2,23552,0,0,1,1,0,1,'2024-12-29 21:53:04',645443,'2024-12-29 21:53:09',677796,26989,'','',30,0,0.00794,0.645,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689702,2,28279,0,0,1,1,0,1,'2024-12-29 21:53:09',681493,'2024-12-29 21:53:14',710568,26989,'','',30,0,0.00563,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689703,2,23553,0,0,1,3,0,1,'2024-12-29 21:53:09',683605,'2024-12-29 21:53:14',710733,26989,'','',30,0,0.01118,0.683,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689704,2,23548,0,0,1,5,1,1,'2024-12-29 21:53:09',685684,'2024-12-29 21:53:14',710913,26989,'','',30,0,2.00688,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689705,2,21397,0,0,1,5,1,1,'2024-12-29 21:53:09',687887,'2024-12-29 21:53:14',711092,26989,'','',30,0,2.0065,0.687,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689706,2,21395,0,0,1,5,1,1,'2024-12-29 21:53:19',731650,'2024-12-29 21:53:24',753846,26989,'','',30,0,2.00636,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689707,2,28533,0,0,1,1,0,1,'2024-12-29 21:53:29',789298,'2024-12-29 21:53:29',795110,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689708,2,23551,0,0,1,1,0,1,'2024-12-29 21:53:29',795329,'2024-12-29 21:53:29',803755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689709,2,28279,0,0,1,1,0,1,'2024-12-29 21:53:39',857396,'2024-12-29 21:53:39',863920,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689710,2,21396,0,0,1,3,0,1,'2024-12-29 21:53:39',866977,'2024-12-29 21:53:44',894243,26989,'','',30,0,0.01901,0.866,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689711,2,23554,0,0,1,1,0,1,'2024-12-29 21:53:44',894289,'2024-12-29 21:53:44',903016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689712,2,21397,0,0,1,5,1,1,'2024-12-29 21:53:49',929073,'2024-12-29 21:53:51',936019,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689713,2,28533,0,0,1,1,0,1,'2024-12-29 21:53:51',938629,'2024-12-29 21:53:54',970384,26989,'','',30,0,0.00504,2.938,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689714,2,23554,0,0,1,1,0,1,'2024-12-29 21:53:51',940568,'2024-12-29 21:53:54',970594,26989,'','',30,0,0.00808,2.94,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689715,2,23549,0,0,1,3,0,1,'2024-12-29 21:54:00',1,'2024-12-29 21:54:04',645,26989,'','',30,0,0.01213,1.001,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689716,2,23551,0,0,1,1,0,1,'2024-12-29 21:54:04',6300,'2024-12-29 21:54:09',19,26989,'','',30,0,0.00784,0.014,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689717,2,23552,0,0,1,1,0,1,'2024-12-29 21:54:09',1423,'2024-12-29 21:54:14',314,26989,'','',30,0,0.00801,0.026,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689718,2,28279,0,0,1,1,0,1,'2024-12-29 21:54:14',21360,'2024-12-29 21:54:19',0,26989,'','',30,0,0.00644,0.051,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689719,2,23553,0,0,1,3,0,1,'2024-12-29 21:54:14',2796,'2024-12-29 21:54:19',0,26989,'','',30,0,0.01116,0.053,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689720,2,21397,0,0,1,5,1,1,'2024-12-29 21:54:14',364,'2024-12-29 21:54:19',0,26989,'','',30,0,2.0063,0.055,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689721,2,23548,0,0,1,5,1,1,'2024-12-29 21:54:14',356,'2024-12-29 21:54:19',0,26989,'','',30,0,2.0097,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689722,2,23551,0,0,1,1,0,1,'2024-12-29 21:54:24',106114,'2024-12-29 21:54:24',115242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689723,2,21395,0,0,1,5,1,1,'2024-12-29 21:54:24',117802,'2024-12-29 21:54:29',141392,26989,'','',30,0,2.00614,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689724,2,23548,0,0,1,5,1,1,'2024-12-29 21:54:44',244402,'2024-12-29 21:54:46',252046,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689725,2,21396,0,0,1,3,0,1,'2024-12-29 21:54:46',254660,'2024-12-29 21:54:49',286170,26989,'','',30,0,0.03664,2.254,0,'OK - 192.168.77.159: rta 1.584ms, lost 0%','rta=1.584ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689726,2,28533,0,0,1,1,0,1,'2024-12-29 21:54:54',328320,'2024-12-29 21:54:54',334691,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689727,2,28533,0,0,1,1,0,1,'2024-12-29 21:54:54',337155,'2024-12-29 21:54:59',370091,26989,'','',30,0,0.00501,0.337,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689728,2,23554,0,0,1,1,0,1,'2024-12-29 21:54:54',339059,'2024-12-29 21:54:59',370296,26989,'','',30,0,0.00829,0.339,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689729,2,21395,0,0,1,5,1,1,'2024-12-29 21:54:59',370973,'2024-12-29 21:55:01',378745,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689730,2,23549,0,0,1,3,0,1,'2024-12-29 21:55:04',409259,'2024-12-29 21:55:09',425842,26989,'','',30,0,0.01097,0.409,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689731,2,23551,0,0,1,1,0,1,'2024-12-29 21:55:09',432297,'2024-12-29 21:55:14',459357,26989,'','',30,0,0.0082,0.432,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689732,2,23552,0,0,1,1,0,1,'2024-12-29 21:55:14',474055,'2024-12-29 21:55:19',507257,26989,'','',30,0,0.0132,0.474,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689733,2,28279,0,0,1,1,0,1,'2024-12-29 21:55:19',508476,'2024-12-29 21:55:19',514561,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689734,2,23554,0,0,1,1,0,1,'2024-12-29 21:55:19',514813,'2024-12-29 21:55:19',523298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689735,2,28279,0,0,1,1,0,1,'2024-12-29 21:55:19',525827,'2024-12-29 21:55:24',555651,26989,'','',30,0,0.0053,0.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689736,2,23553,0,0,1,3,0,1,'2024-12-29 21:55:19',527788,'2024-12-29 21:55:24',555873,26989,'','',30,0,0.01137,0.527,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689737,2,21397,0,0,1,5,1,1,'2024-12-29 21:55:19',529330,'2024-12-29 21:55:24',556093,26989,'','',30,0,2.00688,0.529,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689738,2,23548,0,0,1,5,1,1,'2024-12-29 21:55:19',532035,'2024-12-29 21:55:24',556324,26989,'','',30,0,2.0059,0.532,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689739,2,21395,0,0,1,5,1,1,'2024-12-29 21:55:29',582156,'2024-12-29 21:55:34',607731,26989,'','',30,0,2.0057,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689740,2,21396,0,0,1,3,0,1,'2024-12-29 21:55:49',669891,'2024-12-29 21:55:54',691502,26989,'','',30,0,0.02645,0.669,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689741,2,23551,0,0,1,1,0,1,'2024-12-29 21:55:59',720510,'2024-12-29 21:55:59',729459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689742,2,28533,0,0,1,1,0,1,'2024-12-29 21:55:59',734046,'2024-12-29 21:56:04',774289,26989,'','',30,0,0.00558,0.734,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689743,2,23554,0,0,1,1,0,1,'2024-12-29 21:55:59',736003,'2024-12-29 21:56:04',774481,26989,'','',30,0,0.0083,0.735,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689744,2,23549,0,0,1,3,0,1,'2024-12-29 21:56:04',775146,'2024-12-29 21:56:04',787095,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689745,2,23549,0,0,1,3,0,1,'2024-12-29 21:56:09',818917,'2024-12-29 21:56:14',844680,26989,'','',30,0,0.01195,0.818,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689746,2,23551,0,0,1,1,0,1,'2024-12-29 21:56:14',849121,'2024-12-29 21:56:19',873937,26989,'','',30,0,0.00843,0.849,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689747,2,23552,0,0,1,1,0,1,'2024-12-29 21:56:19',876130,'2024-12-29 21:56:24',899535,26989,'','',30,0,0.00762,0.876,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689748,2,21397,0,0,1,5,1,1,'2024-12-29 21:56:24',899586,'2024-12-29 21:56:26',907056,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689749,2,28279,0,0,1,1,0,1,'2024-12-29 21:56:26',909697,'2024-12-29 21:56:29',959897,26989,'','',30,0,0.00507,2.909,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689750,2,23553,0,0,1,3,0,1,'2024-12-29 21:56:26',911627,'2024-12-29 21:56:29',960087,26989,'','',30,0,0.01391,2.911,0,'OK - 172.21.1.2: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689751,2,28533,0,0,1,1,0,1,'2024-12-29 21:56:29',960346,'2024-12-29 21:56:29',966225,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689752,2,23548,0,0,1,5,1,1,'2024-12-29 21:56:26',915391,'2024-12-29 21:56:29',967128,26989,'','',30,0,0.99004,2.915,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689753,2,21397,0,0,1,5,1,1,'2024-12-29 21:56:26',913184,'2024-12-29 21:56:29',967338,26989,'','',30,0,0.99264,2.913,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689754,2,21395,0,0,1,5,1,1,'2024-12-29 21:56:35',1555,'2024-12-29 21:56:39',82,26989,'','',30,0,2.00643,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689755,2,23554,0,0,1,1,0,1,'2024-12-29 21:56:44',11918,'2024-12-29 21:56:44',15663,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689756,2,21397,0,0,1,5,1,1,'2024-12-29 21:56:49',20844,'2024-12-29 21:56:51',47,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689757,2,21396,0,0,1,3,0,1,'2024-12-29 21:56:54',6,'2024-12-29 21:56:59',0,26989,'','',30,0,0.04852,0.069,0,'OK - 192.168.77.159: rta 1.203ms, lost 0%','rta=1.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689758,2,28533,0,0,1,1,0,1,'2024-12-29 21:57:04',111518,'2024-12-29 21:57:09',137928,26989,'','',30,0,0.00533,0.111,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689759,2,23554,0,0,1,1,0,1,'2024-12-29 21:57:04',113446,'2024-12-29 21:57:09',138141,26989,'','',30,0,0.00818,0.113,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689760,2,23549,0,0,1,3,0,1,'2024-12-29 21:57:14',170706,'2024-12-29 21:57:19',200677,26989,'','',30,0,0.01257,0.17,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689761,2,23553,0,0,1,3,0,1,'2024-12-29 21:57:19',200731,'2024-12-29 21:57:19',211534,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689762,2,23551,0,0,1,1,0,1,'2024-12-29 21:57:19',214588,'2024-12-29 21:57:24',248303,26989,'','',30,0,0.00781,0.214,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689763,2,23552,0,0,1,1,0,1,'2024-12-29 21:57:24',251341,'2024-12-29 21:57:29',271173,26989,'','',30,0,0.00836,0.251,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689764,2,23548,0,0,1,5,1,1,'2024-12-29 21:57:29',271216,'2024-12-29 21:57:31',279079,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689765,2,28279,0,0,1,1,0,1,'2024-12-29 21:57:31',281848,'2024-12-29 21:57:34',314743,26989,'','',30,0,0.00558,2.281,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689766,2,23553,0,0,1,3,0,1,'2024-12-29 21:57:31',283796,'2024-12-29 21:57:34',314945,26989,'','',30,0,0.01134,2.283,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689767,2,23548,0,0,1,5,1,1,'2024-12-29 21:57:31',285958,'2024-12-29 21:57:34',315156,26989,'','',30,0,0.99144,2.285,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689768,2,21397,0,0,1,5,1,1,'2024-12-29 21:57:31',287077,'2024-12-29 21:57:34',315350,26989,'','',30,0,0.99064,2.287,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689769,2,23551,0,0,1,1,0,1,'2024-12-29 21:57:39',350506,'2024-12-29 21:57:39',360061,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689770,2,21395,0,0,1,5,1,1,'2024-12-29 21:57:39',360579,'2024-12-29 21:57:39',522807,26989,'','',30,0,0.162,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689771,2,21395,0,0,1,5,1,1,'2024-12-29 21:57:39',525655,'2024-12-29 21:57:44',550560,26989,'','',30,0,2.00618,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689772,2,28533,0,0,1,1,0,1,'2024-12-29 21:57:54',615923,'2024-12-29 21:57:54',622557,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689773,2,21395,0,0,1,5,1,1,'2024-12-29 21:57:59',655833,'2024-12-29 21:58:01',663084,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689774,2,21396,0,0,1,3,0,1,'2024-12-29 21:58:01',665736,'2024-12-29 21:58:04',690109,26989,'','',30,0,0.02156,2.665,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689775,2,28533,0,0,1,1,0,1,'2024-12-29 21:58:09',724445,'2024-12-29 21:58:14',752924,26989,'','',30,0,0.00637,0.724,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689776,2,23554,0,0,1,1,0,1,'2024-12-29 21:58:09',725427,'2024-12-29 21:58:14',753136,26989,'','',30,0,0.00952,0.725,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689777,2,23552,0,0,1,1,0,1,'2024-12-29 21:58:19',793015,'2024-12-29 21:58:19',809510,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689778,2,28279,0,0,1,1,0,1,'2024-12-29 21:58:19',809754,'2024-12-29 21:58:19',815665,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689779,2,23549,0,0,1,3,0,1,'2024-12-29 21:58:19',818348,'2024-12-29 21:58:24',839834,26989,'','',30,0,0.01072,0.818,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689780,2,23551,0,0,1,1,0,1,'2024-12-29 21:58:24',842039,'2024-12-29 21:58:29',870936,26989,'','',30,0,0.00785,0.842,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689781,2,23552,0,0,1,1,0,1,'2024-12-29 21:58:29',873129,'2024-12-29 21:58:34',895154,26989,'','',30,0,0.00734,0.873,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689782,2,28279,0,0,1,1,0,1,'2024-12-29 21:58:34',897579,'2024-12-29 21:58:39',923301,26989,'','',30,0,0.00507,0.897,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689783,2,23553,0,0,1,3,0,1,'2024-12-29 21:58:34',899518,'2024-12-29 21:58:39',923498,26989,'','',30,0,0.01172,0.899,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689784,2,23548,0,0,1,5,1,1,'2024-12-29 21:58:34',901341,'2024-12-29 21:58:39',923709,26989,'','',30,0,2.0079,0.901,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689785,2,21397,0,0,1,5,1,1,'2024-12-29 21:58:34',903884,'2024-12-29 21:58:39',923909,26989,'','',30,0,2.00698,0.903,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689786,2,21395,0,0,1,5,1,1,'2024-12-29 21:58:44',953861,'2024-12-29 21:58:49',973118,26989,'','',30,0,2.00684,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689787,2,23551,0,0,1,1,0,1,'2024-12-29 21:58:59',279,'2024-12-29 21:58:59',5719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689788,2,23549,0,0,1,3,0,1,'2024-12-29 21:59:04',31,'2024-12-29 21:59:04',2617,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689789,2,21396,0,0,1,3,0,1,'2024-12-29 21:59:04',43,'2024-12-29 21:59:09',28176,26989,'','',30,0,0.01896,0.053,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689790,2,28533,0,0,1,1,0,1,'2024-12-29 21:59:14',0,'2024-12-29 21:59:19',0,26989,'','',30,0,0.00547,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689791,2,23554,0,0,1,1,0,1,'2024-12-29 21:59:14',0,'2024-12-29 21:59:19',0,26989,'','',30,0,0.00873,0.086,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689792,2,21397,0,0,1,5,1,1,'2024-12-29 21:59:24',123612,'2024-12-29 21:59:26',130641,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689793,2,23549,0,0,1,3,0,1,'2024-12-29 21:59:26',133376,'2024-12-29 21:59:29',162735,26989,'','',30,0,0.0136,2.133,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689794,2,23551,0,0,1,1,0,1,'2024-12-29 21:59:29',163026,'2024-12-29 21:59:29',171639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689795,2,23551,0,0,1,1,0,1,'2024-12-29 21:59:29',174722,'2024-12-29 21:59:34',199459,26989,'','',30,0,0.00771,0.174,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689796,2,23552,0,0,1,1,0,1,'2024-12-29 21:59:34',208376,'2024-12-29 21:59:39',232885,26989,'','',30,0,0.00787,0.208,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689797,2,28279,0,0,1,1,0,1,'2024-12-29 21:59:39',232941,'2024-12-29 21:59:39',239240,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689798,2,28279,0,0,1,1,0,1,'2024-12-29 21:59:39',242547,'2024-12-29 21:59:44',278018,26989,'','',30,0,0.0051,0.242,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689799,2,23553,0,0,1,3,0,1,'2024-12-29 21:59:39',244501,'2024-12-29 21:59:44',278234,26989,'','',30,0,0.01163,0.244,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689800,2,23548,0,0,1,5,1,1,'2024-12-29 21:59:39',246692,'2024-12-29 21:59:44',278453,26989,'','',30,0,2.00557,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689801,2,21397,0,0,1,5,1,1,'2024-12-29 21:59:39',248879,'2024-12-29 21:59:44',278664,26989,'','',30,0,2.00643,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689802,2,23554,0,0,1,1,0,1,'2024-12-29 21:59:44',278731,'2024-12-29 21:59:44',287567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689803,2,21395,0,0,1,5,1,1,'2024-12-29 21:59:49',314610,'2024-12-29 21:59:54',351411,26989,'','',30,0,2.00735,0.314,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689804,2,21396,0,0,1,3,0,1,'2024-12-29 22:00:09',442026,'2024-12-29 22:00:14',464377,26989,'','',30,0,0.0192,0.442,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689805,2,23553,0,0,1,3,0,1,'2024-12-29 22:00:19',500016,'2024-12-29 22:00:19',512738,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689806,2,28533,0,0,1,1,0,1,'2024-12-29 22:00:19',515924,'2024-12-29 22:00:24',545193,26989,'','',30,0,0.00539,0.515,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689807,2,23554,0,0,1,1,0,1,'2024-12-29 22:00:19',517638,'2024-12-29 22:00:24',545407,26989,'','',30,0,0.0083,0.517,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689808,2,23551,0,0,1,1,0,1,'2024-12-29 22:00:24',545945,'2024-12-29 22:00:24',555363,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689809,2,23548,0,0,1,5,1,1,'2024-12-29 22:00:29',594224,'2024-12-29 22:00:31',600671,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689810,2,23549,0,0,1,3,0,1,'2024-12-29 22:00:31',603648,'2024-12-29 22:00:34',629591,26989,'','',30,0,0.00876,2.603,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689811,2,23551,0,0,1,1,0,1,'2024-12-29 22:00:34',632387,'2024-12-29 22:00:39',675314,26989,'','',30,0,0.00827,0.632,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689812,2,21395,0,0,1,5,1,1,'2024-12-29 22:00:39',676145,'2024-12-29 22:00:39',839477,26989,'','',30,0,0.163,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689813,2,23552,0,0,1,1,0,1,'2024-12-29 22:00:39',842144,'2024-12-29 22:00:44',854795,26989,'','',30,0,0.00711,0.842,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689814,2,28279,0,0,1,1,0,1,'2024-12-29 22:00:44',857356,'2024-12-29 22:00:49',896681,26989,'','',30,0,0.0053,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689815,2,23553,0,0,1,3,0,1,'2024-12-29 22:00:44',859262,'2024-12-29 22:00:49',896849,26989,'','',30,0,0.01102,0.859,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689816,2,21397,0,0,1,5,1,1,'2024-12-29 22:00:44',863496,'2024-12-29 22:00:49',897030,26989,'','',30,0,2.00643,0.863,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689817,2,23548,0,0,1,5,1,1,'2024-12-29 22:00:44',861380,'2024-12-29 22:00:49',897206,26989,'','',30,0,2.00893,0.861,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689818,2,28533,0,0,1,1,0,1,'2024-12-29 22:00:54',945217,'2024-12-29 22:00:54',951510,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689819,2,21395,0,0,1,5,1,1,'2024-12-29 22:00:54',953958,'2024-12-29 22:00:59',984715,26989,'','',30,0,2.00483,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689820,2,21396,0,0,1,3,0,1,'2024-12-29 22:01:14',39,'2024-12-29 22:01:19',25356,26989,'','',30,0,0.0225,0.047,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689821,2,23552,0,0,1,1,0,1,'2024-12-29 22:01:19',403,'2024-12-29 22:01:19',28992,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689822,2,28279,0,0,1,1,0,1,'2024-12-29 22:01:19',3647,'2024-12-29 22:01:19',32111,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689823,2,23554,0,0,1,1,0,1,'2024-12-29 22:01:19',62,'2024-12-29 22:01:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689824,2,28533,0,0,1,1,0,1,'2024-12-29 22:01:24',115785,'2024-12-29 22:01:29',142661,26989,'','',30,0,0.00516,0.115,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689825,2,23554,0,0,1,1,0,1,'2024-12-29 22:01:24',117762,'2024-12-29 22:01:29',142879,26989,'','',30,0,0.00815,0.117,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689826,2,23549,0,0,1,3,0,1,'2024-12-29 22:01:34',174336,'2024-12-29 22:01:39',194917,26989,'','',30,0,0.01438,0.174,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689827,2,23551,0,0,1,1,0,1,'2024-12-29 22:01:39',197216,'2024-12-29 22:01:44',224493,26989,'','',30,0,0.00789,0.197,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689828,2,23552,0,0,1,1,0,1,'2024-12-29 22:01:44',226736,'2024-12-29 22:01:49',246452,26989,'','',30,0,0.00799,0.226,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689829,2,28279,0,0,1,1,0,1,'2024-12-29 22:01:49',248738,'2024-12-29 22:01:54',276233,26989,'','',30,0,0.00522,0.248,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689830,2,23553,0,0,1,3,0,1,'2024-12-29 22:01:49',250720,'2024-12-29 22:01:54',276460,26989,'','',30,0,0.01111,0.25,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689831,2,21397,0,0,1,5,1,1,'2024-12-29 22:01:49',252992,'2024-12-29 22:01:54',276682,26989,'','',30,0,2.00596,0.252,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689832,2,23548,0,0,1,5,1,1,'2024-12-29 22:01:49',254498,'2024-12-29 22:01:54',276904,26989,'','',30,0,2.00643,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689833,2,23551,0,0,1,1,0,1,'2024-12-29 22:01:59',300070,'2024-12-29 22:01:59',309029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689834,2,23549,0,0,1,3,0,1,'2024-12-29 22:02:04',345981,'2024-12-29 22:02:04',365464,26989,'','',30,0,0.019,0,0,'OK - 84.38.95.222: rta 0.683ms, lost 0%','rta=0.683ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689835,2,21395,0,0,1,5,1,1,'2024-12-29 22:01:59',313593,'2024-12-29 22:02:04',365929,26989,'','',30,0,2.00597,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689836,2,21396,0,0,1,3,0,1,'2024-12-29 22:02:19',449273,'2024-12-29 22:02:24',470137,26989,'','',30,0,0.02014,0.449,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689837,2,21397,0,0,1,5,1,1,'2024-12-29 22:02:24',470191,'2024-12-29 22:02:26',476697,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689838,2,28533,0,0,1,1,0,1,'2024-12-29 22:02:29',512503,'2024-12-29 22:02:29',518419,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689839,2,23551,0,0,1,1,0,1,'2024-12-29 22:02:29',518699,'2024-12-29 22:02:29',527291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689840,2,28533,0,0,1,1,0,1,'2024-12-29 22:02:29',530455,'2024-12-29 22:02:34',557890,26989,'','',30,0,0.00504,0.53,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689841,2,23554,0,0,1,1,0,1,'2024-12-29 22:02:29',532398,'2024-12-29 22:02:34',558094,26989,'','',30,0,0.0083,0.532,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689842,2,28279,0,0,1,1,0,1,'2024-12-29 22:02:39',594793,'2024-12-29 22:02:39',600959,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689843,2,23549,0,0,1,3,0,1,'2024-12-29 22:02:39',604185,'2024-12-29 22:02:44',629210,26989,'','',30,0,0.23998,0.604,0,'OK - 84.38.95.222: rta 11.756ms, lost 0%','rta=11.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689844,2,23551,0,0,1,1,0,1,'2024-12-29 22:02:44',631787,'2024-12-29 22:02:49',659066,26989,'','',30,0,0.00799,0.631,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689845,2,21397,0,0,1,5,1,1,'2024-12-29 22:02:49',659129,'2024-12-29 22:02:51',665888,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689846,2,23552,0,0,1,1,0,1,'2024-12-29 22:02:51',668693,'2024-12-29 22:02:54',699349,26989,'','',30,0,0.00756,2.668,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689847,2,28279,0,0,1,1,0,1,'2024-12-29 22:02:54',701998,'2024-12-29 22:02:59',736268,26989,'','',30,0,0.01021,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689848,2,23553,0,0,1,3,0,1,'2024-12-29 22:02:54',703907,'2024-12-29 22:02:59',736460,26989,'','',30,0,0.01435,0.703,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689849,2,23548,0,0,1,5,1,1,'2024-12-29 22:02:54',706593,'2024-12-29 22:02:59',736900,26989,'','',30,0,2.0083,0.706,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689850,2,21397,0,0,1,5,1,1,'2024-12-29 22:02:54',705874,'2024-12-29 22:02:59',737095,26989,'','',30,0,2.01078,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689851,2,21395,0,0,1,5,1,1,'2024-12-29 22:03:04',760446,'2024-12-29 22:03:09',782009,26989,'','',30,0,2.00617,0.76,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689852,2,23553,0,0,1,3,0,1,'2024-12-29 22:03:19',828133,'2024-12-29 22:03:19',840340,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689853,2,23551,0,0,1,1,0,1,'2024-12-29 22:03:24',876110,'2024-12-29 22:03:24',885393,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689854,2,21396,0,0,1,3,0,1,'2024-12-29 22:03:24',887980,'2024-12-29 22:03:29',911887,26989,'','',30,0,0.02708,0.887,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689855,2,23548,0,0,1,5,1,1,'2024-12-29 22:03:29',911933,'2024-12-29 22:03:31',919072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689856,2,28533,0,0,1,1,0,1,'2024-12-29 22:03:34',948808,'2024-12-29 22:03:39',989028,26989,'','',30,0,0.00563,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689857,2,23554,0,0,1,1,0,1,'2024-12-29 22:03:34',951107,'2024-12-29 22:03:39',989241,26989,'','',30,0,0.00817,0.951,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689858,2,21395,0,0,1,5,1,1,'2024-12-29 22:03:39',990150,'2024-12-29 22:03:40',156067,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689859,2,23549,0,0,1,3,0,1,'2024-12-29 22:03:44',170341,'2024-12-29 22:03:49',187000,26989,'','',30,0,0.00939,0.17,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689860,2,23551,0,0,1,1,0,1,'2024-12-29 22:03:49',191377,'2024-12-29 22:03:54',209944,26989,'','',30,0,0.01006,0.191,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689861,2,28533,0,0,1,1,0,1,'2024-12-29 22:03:54',210836,'2024-12-29 22:03:54',217015,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689862,2,23552,0,0,1,1,0,1,'2024-12-29 22:03:54',219578,'2024-12-29 22:03:59',236579,26989,'','',30,0,0.00731,0.219,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689863,2,21395,0,0,1,5,1,1,'2024-12-29 22:03:59',237265,'2024-12-29 22:04:01',244370,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689864,2,28279,0,0,1,1,0,1,'2024-12-29 22:04:01',246959,'2024-12-29 22:04:04',260280,26989,'','',30,0,0.00691,2.246,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689865,2,23553,0,0,1,3,0,1,'2024-12-29 22:04:01',248878,'2024-12-29 22:04:04',260470,26989,'','',30,0,0.01166,2.248,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689866,2,23548,0,0,1,5,1,1,'2024-12-29 22:04:01',250992,'2024-12-29 22:04:04',260672,26989,'','',30,0,2.00611,2.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689867,2,21397,0,0,1,5,1,1,'2024-12-29 22:04:01',253175,'2024-12-29 22:04:04',260871,26989,'','',30,0,2.00588,2.253,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689868,2,21395,0,0,1,5,1,1,'2024-12-29 22:04:09',276573,'2024-12-29 22:04:14',307797,26989,'','',30,0,2.00678,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689869,2,28279,0,0,1,1,0,1,'2024-12-29 22:04:19',348407,'2024-12-29 22:04:19',354397,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689870,2,23552,0,0,1,1,0,1,'2024-12-29 22:04:19',354681,'2024-12-29 22:04:19',362527,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689871,2,23554,0,0,1,1,0,1,'2024-12-29 22:04:19',362790,'2024-12-29 22:04:19',371230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689872,2,21396,0,0,1,3,0,1,'2024-12-29 22:04:29',421435,'2024-12-29 22:04:34',443153,26989,'','',30,0,0.02652,0.421,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689873,2,28533,0,0,1,1,0,1,'2024-12-29 22:04:39',468040,'2024-12-29 22:04:44',491001,26989,'','',30,0,0.00562,0.468,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689874,2,23554,0,0,1,1,0,1,'2024-12-29 22:04:39',469453,'2024-12-29 22:04:44',491191,26989,'','',30,0,0.00878,0.469,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689875,2,23549,0,0,1,3,0,1,'2024-12-29 22:04:49',518996,'2024-12-29 22:04:54',541574,26989,'','',30,0,0.01191,0.518,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689876,2,23551,0,0,1,1,0,1,'2024-12-29 22:04:54',543770,'2024-12-29 22:04:59',566120,26989,'','',30,0,0.00789,0.543,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689877,2,23552,0,0,1,1,0,1,'2024-12-29 22:04:59',570605,'2024-12-29 22:05:04',607961,26989,'','',30,0,0.00796,0.57,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689878,2,28279,0,0,1,1,0,1,'2024-12-29 22:05:04',611762,'2024-12-29 22:05:09',648377,26989,'','',30,0,0.00527,0.611,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689879,2,23553,0,0,1,3,0,1,'2024-12-29 22:05:04',613758,'2024-12-29 22:05:09',648565,26989,'','',30,0,0.01191,0.613,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689880,2,23548,0,0,1,5,1,1,'2024-12-29 22:05:04',615263,'2024-12-29 22:05:09',650136,26989,'','',30,0,2.00572,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689881,2,21397,0,0,1,5,1,1,'2024-12-29 22:05:04',617490,'2024-12-29 22:05:09',650303,26989,'','',30,0,2.00545,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689882,2,21395,0,0,1,5,1,1,'2024-12-29 22:05:14',668445,'2024-12-29 22:05:19',686539,26989,'','',30,0,2.00717,0.668,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689883,2,21397,0,0,1,5,1,1,'2024-12-29 22:05:24',711743,'2024-12-29 22:05:26',719164,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689884,2,28533,0,0,1,1,0,1,'2024-12-29 22:05:29',751310,'2024-12-29 22:05:29',757197,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689885,2,23551,0,0,1,1,0,1,'2024-12-29 22:05:29',757484,'2024-12-29 22:05:29',765954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689886,2,21396,0,0,1,3,0,1,'2024-12-29 22:05:34',806494,'2024-12-29 22:05:39',830083,26989,'','',30,0,0.0199,0.806,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689887,2,28279,0,0,1,1,0,1,'2024-12-29 22:05:39',830124,'2024-12-29 22:05:39',836175,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689888,2,23554,0,0,1,1,0,1,'2024-12-29 22:05:44',874416,'2024-12-29 22:05:44',883281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689889,2,28533,0,0,1,1,0,1,'2024-12-29 22:05:44',885729,'2024-12-29 22:05:49',906538,26989,'','',30,0,0.00511,0.885,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689890,2,23554,0,0,1,1,0,1,'2024-12-29 22:05:44',887643,'2024-12-29 22:05:49',906731,26989,'','',30,0,0.00839,0.887,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689891,2,21397,0,0,1,5,1,1,'2024-12-29 22:05:49',906787,'2024-12-29 22:05:51',913898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689892,2,23549,0,0,1,3,0,1,'2024-12-29 22:05:54',946033,'2024-12-29 22:05:59',974504,26989,'','',30,0,0.00922,0.946,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689893,2,23551,0,0,1,1,0,1,'2024-12-29 22:05:59',977396,'2024-12-29 22:06:05',3244,26989,'','',30,0,0.00783,0.977,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689894,2,23552,0,0,1,1,0,1,'2024-12-29 22:06:05',0,'2024-12-29 22:06:09',124,26989,'','',30,0,0.00747,1.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689895,2,28279,0,0,1,1,0,1,'2024-12-29 22:06:09',1,'2024-12-29 22:06:14',1771,26989,'','',30,0,0.00546,0.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689896,2,23553,0,0,1,3,0,1,'2024-12-29 22:06:09',1046,'2024-12-29 22:06:14',14304,26989,'','',30,0,0.01188,0.02,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689897,2,23548,0,0,1,5,1,1,'2024-12-29 22:06:09',9420,'2024-12-29 22:06:14',27,26989,'','',30,0,2.00615,0.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689898,2,21397,0,0,1,5,1,1,'2024-12-29 22:06:09',10607,'2024-12-29 22:06:14',14437,26989,'','',30,0,2.00616,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689899,2,21395,0,0,1,5,1,1,'2024-12-29 22:06:19',372,'2024-12-29 22:06:24',3680,26989,'','',30,0,2.00594,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689900,2,23551,0,0,1,1,0,1,'2024-12-29 22:06:24',57,'2024-12-29 22:06:24',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689901,2,23548,0,0,1,5,1,1,'2024-12-29 22:06:29',0,'2024-12-29 22:06:31',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689902,2,21395,0,0,1,5,1,1,'2024-12-29 22:06:39',161395,'2024-12-29 22:06:39',334523,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689903,2,21396,0,0,1,3,0,1,'2024-12-29 22:06:39',337240,'2024-12-29 22:06:44',373027,26989,'','',30,0,0.02691,0.337,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689904,2,23552,0,0,1,1,0,1,'2024-12-29 22:06:49',402965,'2024-12-29 22:06:49',411618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689905,2,28533,0,0,1,1,0,1,'2024-12-29 22:06:49',417119,'2024-12-29 22:06:54',453375,26989,'','',30,0,0.00771,0.417,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689906,2,23554,0,0,1,1,0,1,'2024-12-29 22:06:49',418145,'2024-12-29 22:06:54',453576,26989,'','',30,0,0.00815,0.418,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689907,2,21395,0,0,1,5,1,1,'2024-12-29 22:06:59',483767,'2024-12-29 22:07:01',490917,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689908,2,23549,0,0,1,3,0,1,'2024-12-29 22:07:01',493467,'2024-12-29 22:07:04',517555,26989,'','',30,0,0.00881,2.493,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689909,2,23551,0,0,1,1,0,1,'2024-12-29 22:07:05',521676,'2024-12-29 22:07:09',537339,26989,'','',30,0,0.00778,0.521,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689910,2,23552,0,0,1,1,0,1,'2024-12-29 22:07:09',543460,'2024-12-29 22:07:14',570085,26989,'','',30,0,0.01047,0.543,0,'OK - 192.168.77.8: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689911,2,23553,0,0,1,3,0,1,'2024-12-29 22:07:14',586252,'2024-12-29 22:07:19',614882,26989,'','',30,0,0.01409,0.586,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689912,2,28279,0,0,1,1,0,1,'2024-12-29 22:07:14',584128,'2024-12-29 22:07:19',615076,26989,'','',30,0,0.02006,0.584,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689913,2,23554,0,0,1,1,0,1,'2024-12-29 22:07:19',616462,'2024-12-29 22:07:19',625299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689914,2,23548,0,0,1,5,1,1,'2024-12-29 22:07:14',588221,'2024-12-29 22:07:19',625709,26989,'','',30,0,2.00923,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689915,2,21397,0,0,1,5,1,1,'2024-12-29 22:07:14',590223,'2024-12-29 22:07:19',625902,26989,'','',30,0,2.01221,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689916,2,21395,0,0,1,5,1,1,'2024-12-29 22:07:24',639199,'2024-12-29 22:07:29',664496,26989,'','',30,0,2.00593,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689917,2,21396,0,0,1,3,0,1,'2024-12-29 22:07:44',735516,'2024-12-29 22:07:49',756958,26989,'','',30,0,0.01929,0.735,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689918,2,28533,0,0,1,1,0,1,'2024-12-29 22:07:54',791553,'2024-12-29 22:07:59',818146,26989,'','',30,0,0.00515,0.791,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689919,2,23554,0,0,1,1,0,1,'2024-12-29 22:07:54',793565,'2024-12-29 22:07:59',818337,26989,'','',30,0,0.00847,0.793,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689920,2,23551,0,0,1,1,0,1,'2024-12-29 22:07:59',818380,'2024-12-29 22:07:59',827132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689921,2,23549,0,0,1,3,0,1,'2024-12-29 22:08:04',868168,'2024-12-29 22:08:04',878763,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689922,2,23549,0,0,1,3,0,1,'2024-12-29 22:08:04',881868,'2024-12-29 22:08:09',913743,26989,'','',30,0,0.009,0.881,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689923,2,23551,0,0,1,1,0,1,'2024-12-29 22:08:09',917294,'2024-12-29 22:08:14',948685,26989,'','',30,0,0.00825,0.917,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689924,2,23552,0,0,1,1,0,1,'2024-12-29 22:08:14',953104,'2024-12-29 22:08:19',977618,26989,'','',30,0,0.00797,0.953,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689925,2,28279,0,0,1,1,0,1,'2024-12-29 22:08:19',982127,'2024-12-29 22:08:25',5957,26989,'','',30,0,0.00764,0.982,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689926,2,23553,0,0,1,3,0,1,'2024-12-29 22:08:19',980109,'2024-12-29 22:08:25',6092,26989,'','',30,0,0.01234,0.98,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689927,2,21397,0,0,1,5,1,1,'2024-12-29 22:08:25',766,'2024-12-29 22:08:27',8670,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689928,2,23548,0,0,1,5,1,1,'2024-12-29 22:08:19',983241,'2024-12-29 22:08:27',137,26989,'','',30,0,2.00653,0.983,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689929,2,21397,0,0,1,5,1,1,'2024-12-29 22:08:19',985091,'2024-12-29 22:08:27',8973,26989,'','',30,0,2.00682,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689930,2,28533,0,0,1,1,0,1,'2024-12-29 22:08:29',15730,'2024-12-29 22:08:29',2233,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689931,2,23551,0,0,1,1,0,1,'2024-12-29 22:08:29',34,'2024-12-29 22:08:29',21299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689932,2,21395,0,0,1,5,1,1,'2024-12-29 22:08:29',22864,'2024-12-29 22:08:34',6,26989,'','',30,0,2.00639,0.054,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689933,2,28279,0,0,1,1,0,1,'2024-12-29 22:08:39',0,'2024-12-29 22:08:39',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689934,2,23554,0,0,1,1,0,1,'2024-12-29 22:08:44',106523,'2024-12-29 22:08:44',115284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689935,2,21397,0,0,1,5,1,1,'2024-12-29 22:08:49',129729,'2024-12-29 22:08:51',136651,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689936,2,21396,0,0,1,3,0,1,'2024-12-29 22:08:51',139492,'2024-12-29 22:08:54',148180,26989,'','',30,0,0.02623,2.139,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689937,2,28533,0,0,1,1,0,1,'2024-12-29 22:08:59',169352,'2024-12-29 22:09:04',181307,26989,'','',30,0,0.00541,0.169,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689938,2,23554,0,0,1,1,0,1,'2024-12-29 22:08:59',171364,'2024-12-29 22:09:04',181515,26989,'','',30,0,0.00842,0.171,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689939,2,23549,0,0,1,3,0,1,'2024-12-29 22:09:09',212602,'2024-12-29 22:09:14',234971,26989,'','',30,0,0.01063,0.212,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689940,2,23551,0,0,1,1,0,1,'2024-12-29 22:09:14',239155,'2024-12-29 22:09:19',271102,26989,'','',30,0,0.01027,0.239,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689941,2,23553,0,0,1,3,0,1,'2024-12-29 22:09:19',271157,'2024-12-29 22:09:19',282807,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689942,2,23552,0,0,1,1,0,1,'2024-12-29 22:09:19',285896,'2024-12-29 22:09:24',317569,26989,'','',30,0,0.00759,0.285,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689943,2,23548,0,0,1,5,1,1,'2024-12-29 22:09:29',347968,'2024-12-29 22:09:30',339691,26989,'','',30,0,0.992,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689944,2,28279,0,0,1,1,0,1,'2024-12-29 22:09:25',322363,'2024-12-29 22:09:30',340115,26989,'','',30,0,0.0058,0.322,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689945,2,23553,0,0,1,3,0,1,'2024-12-29 22:09:25',324641,'2024-12-29 22:09:30',340315,26989,'','',30,0,0.01132,0.324,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689946,2,23548,0,0,1,5,1,1,'2024-12-29 22:09:27',332702,'2024-12-29 22:09:34',363633,26989,'','',30,0,2.0059,0.332,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689947,2,21397,0,0,1,5,1,1,'2024-12-29 22:09:27',334655,'2024-12-29 22:09:34',363848,26989,'','',30,0,2.00654,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689948,2,21395,0,0,1,5,1,1,'2024-12-29 22:09:34',366545,'2024-12-29 22:09:39',406117,26989,'','',30,0,1.20876,0.366,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689949,2,23551,0,0,1,1,0,1,'2024-12-29 22:09:39',406647,'2024-12-29 22:09:39',415977,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689950,2,23548,0,0,1,5,1,1,'2024-12-29 22:09:44',441042,'2024-12-29 22:09:46',447770,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689951,2,28533,0,0,1,1,0,1,'2024-12-29 22:09:54',506432,'2024-12-29 22:09:54',512646,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689952,2,21396,0,0,1,3,0,1,'2024-12-29 22:09:54',515225,'2024-12-29 22:09:59',547008,26989,'','',30,0,0.02693,0.515,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689953,2,21395,0,0,1,5,1,1,'2024-12-29 22:09:59',547700,'2024-12-29 22:10:01',555446,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689954,2,28533,0,0,1,1,0,1,'2024-12-29 22:10:04',583425,'2024-12-29 22:10:09',605359,26989,'','',30,0,0.00511,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689955,2,23554,0,0,1,1,0,1,'2024-12-29 22:10:04',585402,'2024-12-29 22:10:09',605583,26989,'','',30,0,0.00789,0.585,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689956,2,23549,0,0,1,3,0,1,'2024-12-29 22:10:14',649902,'2024-12-29 22:10:19',676712,26989,'','',30,0,0.01304,0.649,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689957,2,23552,0,0,1,1,0,1,'2024-12-29 22:10:19',677773,'2024-12-29 22:10:19',686004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689958,2,28279,0,0,1,1,0,1,'2024-12-29 22:10:19',686305,'2024-12-29 22:10:19',692128,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689959,2,23551,0,0,1,1,0,1,'2024-12-29 22:10:19',694989,'2024-12-29 22:10:24',725794,26989,'','',30,0,0.00771,0.694,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689960,2,23552,0,0,1,1,0,1,'2024-12-29 22:10:24',728037,'2024-12-29 22:10:29',751398,26989,'','',30,0,0.00744,0.728,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689961,2,28279,0,0,1,1,0,1,'2024-12-29 22:10:30',754619,'2024-12-29 22:10:34',783962,26989,'','',30,0,0.00528,0.754,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689962,2,23553,0,0,1,3,0,1,'2024-12-29 22:10:30',756688,'2024-12-29 22:10:34',784187,26989,'','',30,0,0.01045,0.756,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689963,2,23548,0,0,1,5,1,1,'2024-12-29 22:10:34',786787,'2024-12-29 22:10:39',805110,26989,'','',30,0,2.00657,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689964,2,21397,0,0,1,5,1,1,'2024-12-29 22:10:34',788766,'2024-12-29 22:10:39',805322,26989,'','',30,0,2.00658,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689965,2,21395,0,0,1,5,1,1,'2024-12-29 22:10:39',810495,'2024-12-29 22:10:44',835844,26989,'','',30,0,2.00668,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689966,2,23551,0,0,1,1,0,1,'2024-12-29 22:10:59',898693,'2024-12-29 22:10:59',907624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689967,2,21396,0,0,1,3,0,1,'2024-12-29 22:10:59',911931,'2024-12-29 22:11:04',950134,26989,'','',30,0,0.02714,0.911,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689968,2,23549,0,0,1,3,0,1,'2024-12-29 22:11:04',950802,'2024-12-29 22:11:04',963021,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689969,2,28533,0,0,1,1,0,1,'2024-12-29 22:11:09',996254,'2024-12-29 22:11:14',0,26989,'','',30,0,0.0056,0.996,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689970,2,23554,0,0,1,1,0,1,'2024-12-29 22:11:09',998422,'2024-12-29 22:11:14',0,26989,'','',30,0,0.00854,0.998,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689971,2,23549,0,0,1,3,0,1,'2024-12-29 22:11:19',11138,'2024-12-29 22:11:24',14813,26989,'','',30,0,0.01092,0.025,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689972,2,21397,0,0,1,5,1,1,'2024-12-29 22:11:24',1855,'2024-12-29 22:11:26',269,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689973,2,23551,0,0,1,1,0,1,'2024-12-29 22:11:26',18593,'2024-12-29 22:11:29',7,26989,'','',30,0,0.00757,2.044,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689974,2,28533,0,0,1,1,0,1,'2024-12-29 22:11:29',0,'2024-12-29 22:11:29',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689975,2,23552,0,0,1,1,0,1,'2024-12-29 22:11:29',0,'2024-12-29 22:11:34',125639,26989,'','',30,0,0.00733,0.089,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689976,2,28279,0,0,1,1,0,1,'2024-12-29 22:11:34',133247,'2024-12-29 22:11:39',162517,26989,'','',30,0,0.0053,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689977,2,23553,0,0,1,3,0,1,'2024-12-29 22:11:34',134901,'2024-12-29 22:11:39',162721,26989,'','',30,0,0.01033,0.134,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689978,2,23548,0,0,1,5,1,1,'2024-12-29 22:11:39',165811,'2024-12-29 22:11:44',193188,26989,'','',30,0,2.00937,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689979,2,21397,0,0,1,5,1,1,'2024-12-29 22:11:39',167793,'2024-12-29 22:11:44',193394,26989,'','',30,0,2.0074,0.167,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689980,2,23554,0,0,1,1,0,1,'2024-12-29 22:11:44',193441,'2024-12-29 22:11:44',202354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689981,2,21395,0,0,1,5,1,1,'2024-12-29 22:11:44',204838,'2024-12-29 22:11:49',231592,26989,'','',30,0,2.00618,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689982,2,21396,0,0,1,3,0,1,'2024-12-29 22:12:04',320494,'2024-12-29 22:12:09',343430,26989,'','',30,0,0.02585,0.32,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689983,2,28533,0,0,1,1,0,1,'2024-12-29 22:12:14',367870,'2024-12-29 22:12:19',395953,26989,'','',30,0,0.0057,0.367,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689984,2,23554,0,0,1,1,0,1,'2024-12-29 22:12:14',370128,'2024-12-29 22:12:19',396153,26989,'','',30,0,0.00804,0.37,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689985,2,23553,0,0,1,3,0,1,'2024-12-29 22:12:19',396200,'2024-12-29 22:12:19',407923,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689986,2,23551,0,0,1,1,0,1,'2024-12-29 22:12:24',442973,'2024-12-29 22:12:24',451977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689987,2,23549,0,0,1,3,0,1,'2024-12-29 22:12:24',454451,'2024-12-29 22:12:29',491691,26989,'','',30,0,0.00902,0.454,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689988,2,23548,0,0,1,5,1,1,'2024-12-29 22:12:29',491748,'2024-12-29 22:12:31',499653,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689989,2,23551,0,0,1,1,0,1,'2024-12-29 22:12:31',502363,'2024-12-29 22:12:34',530639,26989,'','',30,0,0.00781,2.502,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689990,2,23552,0,0,1,1,0,1,'2024-12-29 22:12:34',533074,'2024-12-29 22:12:39',562838,26989,'','',30,0,0.00733,0.533,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689991,2,21395,0,0,1,5,1,1,'2024-12-29 22:12:39',563810,'2024-12-29 22:12:39',734677,26989,'','',30,0,0.17,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689992,2,28279,0,0,1,1,0,1,'2024-12-29 22:12:39',737425,'2024-12-29 22:12:44',751658,26989,'','',30,0,0.00519,0.737,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689993,2,23553,0,0,1,3,0,1,'2024-12-29 22:12:39',739398,'2024-12-29 22:12:44',751851,26989,'','',30,0,0.01236,0.739,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689994,2,23548,0,0,1,5,1,1,'2024-12-29 22:12:44',754599,'2024-12-29 22:12:49',813214,26989,'','',30,0,2.00642,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689995,2,21397,0,0,1,5,1,1,'2024-12-29 22:12:44',756559,'2024-12-29 22:12:49',813457,26989,'','',30,0,2.00719,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689996,2,21395,0,0,1,5,1,1,'2024-12-29 22:12:49',819589,'2024-12-29 22:12:54',856846,26989,'','',30,0,2.0081,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276689997,2,28533,0,0,1,1,0,1,'2024-12-29 22:12:54',857567,'2024-12-29 22:12:54',863913,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689998,2,21396,0,0,1,3,0,1,'2024-12-29 22:13:09',943615,'2024-12-29 22:13:14',971328,26989,'','',30,0,0.03056,0.943,0,'OK - 192.168.77.159: rta 1.259ms, lost 0%','rta=1.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276689999,2,28279,0,0,1,1,0,1,'2024-12-29 22:13:20',11706,'2024-12-29 22:13:20',3,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690000,2,23552,0,0,1,1,0,1,'2024-12-29 22:13:20',3,'2024-12-29 22:13:20',19966,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690001,2,23554,0,0,1,1,0,1,'2024-12-29 22:13:20',19998,'2024-12-29 22:13:20',365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690002,2,28533,0,0,1,1,0,1,'2024-12-29 22:13:20',5,'2024-12-29 22:13:24',448,26989,'','',30,0,0.00505,1.058,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690003,2,23554,0,0,1,1,0,1,'2024-12-29 22:13:20',24646,'2024-12-29 22:13:24',450,26989,'','',30,0,0.00792,1.06,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690004,2,23549,0,0,1,3,0,1,'2024-12-29 22:13:29',0,'2024-12-29 22:13:34',101910,26989,'','',30,0,0.01077,0.08,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690005,2,23551,0,0,1,1,0,1,'2024-12-29 22:13:34',104341,'2024-12-29 22:13:39',178337,26989,'','',30,0,0.00793,0.104,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690006,2,23552,0,0,1,1,0,1,'2024-12-29 22:13:39',180557,'2024-12-29 22:13:44',202302,26989,'','',30,0,0.00729,0.18,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690007,2,28279,0,0,1,1,0,1,'2024-12-29 22:13:44',204477,'2024-12-29 22:13:49',228265,26989,'','',30,0,0.00509,0.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690008,2,23553,0,0,1,3,0,1,'2024-12-29 22:13:44',206443,'2024-12-29 22:13:49',228456,26989,'','',30,0,0.01136,0.206,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690009,2,23548,0,0,1,5,1,1,'2024-12-29 22:13:49',230711,'2024-12-29 22:13:54',253053,26989,'','',30,0,2.00556,0.23,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690010,2,21397,0,0,1,5,1,1,'2024-12-29 22:13:49',232647,'2024-12-29 22:13:54',253278,26989,'','',30,0,2.00607,0.232,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690011,2,21395,0,0,1,5,1,1,'2024-12-29 22:13:54',255812,'2024-12-29 22:13:59',277953,26989,'','',30,0,2.00607,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690012,2,23551,0,0,1,1,0,1,'2024-12-29 22:13:59',278008,'2024-12-29 22:13:59',286797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690013,2,23549,0,0,1,3,0,1,'2024-12-29 22:14:04',328795,'2024-12-29 22:14:04',339178,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690014,2,21396,0,0,1,3,0,1,'2024-12-29 22:14:14',393216,'2024-12-29 22:14:19',413314,26989,'','',30,0,0.19865,0.393,0,'OK - 192.168.77.159: rta 14.378ms, lost 0%','rta=14.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690015,2,21397,0,0,1,5,1,1,'2024-12-29 22:14:24',436770,'2024-12-29 22:14:26',444264,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690016,2,28533,0,0,1,1,0,1,'2024-12-29 22:14:26',447003,'2024-12-29 22:14:29',480598,26989,'','',30,0,0.00506,2.446,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690017,2,23554,0,0,1,1,0,1,'2024-12-29 22:14:26',448938,'2024-12-29 22:14:29',480786,26989,'','',30,0,0.0082,2.448,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690018,2,23551,0,0,1,1,0,1,'2024-12-29 22:14:29',481266,'2024-12-29 22:14:29',490221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690019,2,23549,0,0,1,3,0,1,'2024-12-29 22:14:34',529388,'2024-12-29 22:14:39',553661,26989,'','',30,0,0.00918,0.529,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690020,2,28279,0,0,1,1,0,1,'2024-12-29 22:14:39',553711,'2024-12-29 22:14:39',559856,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690021,2,23551,0,0,1,1,0,1,'2024-12-29 22:14:39',562997,'2024-12-29 22:14:44',591376,26989,'','',30,0,0.00769,0.562,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690022,2,23554,0,0,1,1,0,1,'2024-12-29 22:14:44',591426,'2024-12-29 22:14:44',600402,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690023,2,23552,0,0,1,1,0,1,'2024-12-29 22:14:44',602914,'2024-12-29 22:14:49',615489,26989,'','',30,0,0.00766,0.602,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690024,2,21397,0,0,1,5,1,1,'2024-12-29 22:14:49',615534,'2024-12-29 22:14:51',623355,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690025,2,28279,0,0,1,1,0,1,'2024-12-29 22:14:51',626002,'2024-12-29 22:14:54',650253,26989,'','',30,0,0.00555,2.625,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690026,2,23553,0,0,1,3,0,1,'2024-12-29 22:14:51',627712,'2024-12-29 22:14:54',650438,26989,'','',30,0,0.01094,2.627,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690027,2,23548,0,0,1,5,1,1,'2024-12-29 22:14:54',653057,'2024-12-29 22:14:59',684355,26989,'','',30,0,2.00533,0.653,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690028,2,21397,0,0,1,5,1,1,'2024-12-29 22:14:54',655019,'2024-12-29 22:14:59',684558,26989,'','',30,0,2.00886,0.654,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690029,2,21395,0,0,1,5,1,1,'2024-12-29 22:14:59',687314,'2024-12-29 22:15:04',710970,26989,'','',30,0,2.00687,0.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690030,2,23553,0,0,1,3,0,1,'2024-12-29 22:15:19',784034,'2024-12-29 22:15:19',795279,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690031,2,21396,0,0,1,3,0,1,'2024-12-29 22:15:19',798339,'2024-12-29 22:15:24',832269,26989,'','',30,0,0.02574,0.798,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690032,2,23551,0,0,1,1,0,1,'2024-12-29 22:15:24',832731,'2024-12-29 22:15:24',841795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690033,2,23548,0,0,1,5,1,1,'2024-12-29 22:15:29',870101,'2024-12-29 22:15:31',877197,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690034,2,28533,0,0,1,1,0,1,'2024-12-29 22:15:31',879942,'2024-12-29 22:15:34',905604,26989,'','',30,0,0.00503,2.879,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690035,2,23554,0,0,1,1,0,1,'2024-12-29 22:15:31',881897,'2024-12-29 22:15:34',905797,26989,'','',30,0,0.00845,2.881,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690036,2,21395,0,0,1,5,1,1,'2024-12-29 22:15:39',940959,'2024-12-29 22:15:40',119066,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690037,2,23549,0,0,1,3,0,1,'2024-12-29 22:15:40',121769,'2024-12-29 22:15:44',132389,26989,'','',30,0,0.09778,1.121,0,'OK - 84.38.95.222: rta 4.617ms, lost 0%','rta=4.617ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690038,2,23551,0,0,1,1,0,1,'2024-12-29 22:15:44',135075,'2024-12-29 22:15:49',152052,26989,'','',30,0,0.00798,0.135,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690039,2,23552,0,0,1,1,0,1,'2024-12-29 22:15:49',157445,'2024-12-29 22:15:54',175487,26989,'','',30,0,0.00762,0.157,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690040,2,28533,0,0,1,1,0,1,'2024-12-29 22:15:54',176371,'2024-12-29 22:15:54',182799,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690041,2,28279,0,0,1,1,0,1,'2024-12-29 22:15:54',185394,'2024-12-29 22:15:59',203793,26989,'','',30,0,0.0049,0.185,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690042,2,23553,0,0,1,3,0,1,'2024-12-29 22:15:54',187309,'2024-12-29 22:15:59',203980,26989,'','',30,0,0.01085,0.187,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690043,2,21395,0,0,1,5,1,1,'2024-12-29 22:15:59',204621,'2024-12-29 22:16:01',211894,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690044,2,23548,0,0,1,5,1,1,'2024-12-29 22:16:01',214367,'2024-12-29 22:16:04',224691,26989,'','',30,0,2.03209,2.214,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690045,2,21397,0,0,1,5,1,1,'2024-12-29 22:16:01',216329,'2024-12-29 22:16:04',224886,26989,'','',30,0,2.03025,2.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690046,2,21395,0,0,1,5,1,1,'2024-12-29 22:16:04',227099,'2024-12-29 22:16:09',236964,26989,'','',30,0,2.00675,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690047,2,28279,0,0,1,1,0,1,'2024-12-29 22:16:19',311157,'2024-12-29 22:16:19',317179,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690048,2,23552,0,0,1,1,0,1,'2024-12-29 22:16:19',317463,'2024-12-29 22:16:19',325606,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690049,2,23554,0,0,1,1,0,1,'2024-12-29 22:16:19',325885,'2024-12-29 22:16:19',334418,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690050,2,21396,0,0,1,3,0,1,'2024-12-29 22:16:24',359550,'2024-12-29 22:16:29',381657,26989,'','',30,0,0.01932,0.359,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690051,2,28533,0,0,1,1,0,1,'2024-12-29 22:16:34',407052,'2024-12-29 22:16:39',432518,26989,'','',30,0,0.00519,0.407,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690052,2,23554,0,0,1,1,0,1,'2024-12-29 22:16:34',409011,'2024-12-29 22:16:39',432718,26989,'','',30,0,0.00851,0.408,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690053,2,23549,0,0,1,3,0,1,'2024-12-29 22:16:44',457785,'2024-12-29 22:16:49',478582,26989,'','',30,0,0.0088,0.457,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690054,2,23551,0,0,1,1,0,1,'2024-12-29 22:16:49',480832,'2024-12-29 22:16:54',507885,26989,'','',30,0,0.00778,0.48,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690055,2,23552,0,0,1,1,0,1,'2024-12-29 22:16:54',510115,'2024-12-29 22:16:59',531593,26989,'','',30,0,0.00727,0.51,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690056,2,28279,0,0,1,1,0,1,'2024-12-29 22:16:59',536082,'2024-12-29 22:17:04',568475,26989,'','',30,0,0.00559,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690057,2,23553,0,0,1,3,0,1,'2024-12-29 22:16:59',538203,'2024-12-29 22:17:04',568669,26989,'','',30,0,0.01197,0.538,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690058,2,23549,0,0,1,3,0,1,'2024-12-29 22:17:04',569346,'2024-12-29 22:17:04',579121,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690059,2,23548,0,0,1,5,1,1,'2024-12-29 22:17:04',582267,'2024-12-29 22:17:09',614177,26989,'','',30,0,2.00681,0.582,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690060,2,21397,0,0,1,5,1,1,'2024-12-29 22:17:04',582752,'2024-12-29 22:17:09',614326,26989,'','',30,0,2.00831,0.582,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690061,2,21395,0,0,1,5,1,1,'2024-12-29 22:17:09',616606,'2024-12-29 22:17:14',636093,26989,'','',30,0,2.0063,0.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690062,2,21397,0,0,1,5,1,1,'2024-12-29 22:17:24',681985,'2024-12-29 22:17:26',689337,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690063,2,28533,0,0,1,1,0,1,'2024-12-29 22:17:29',741519,'2024-12-29 22:17:29',747398,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690064,2,23551,0,0,1,1,0,1,'2024-12-29 22:17:29',747648,'2024-12-29 22:17:29',756068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690065,2,21396,0,0,1,3,0,1,'2024-12-29 22:17:29',759044,'2024-12-29 22:17:34',788141,26989,'','',30,0,0.02566,0.759,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690066,2,28279,0,0,1,1,0,1,'2024-12-29 22:17:39',814839,'2024-12-29 22:17:39',820910,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690067,2,28533,0,0,1,1,0,1,'2024-12-29 22:17:39',824011,'2024-12-29 22:17:44',857256,26989,'','',30,0,0.00503,0.823,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690068,2,23554,0,0,1,1,0,1,'2024-12-29 22:17:39',825962,'2024-12-29 22:17:44',857427,26989,'','',30,0,0.00838,0.825,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690069,2,21397,0,0,1,5,1,1,'2024-12-29 22:17:49',878255,'2024-12-29 22:17:51',885265,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690070,2,23549,0,0,1,3,0,1,'2024-12-29 22:17:51',887862,'2024-12-29 22:17:54',921163,26989,'','',30,0,0.01368,2.887,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690071,2,23551,0,0,1,1,0,1,'2024-12-29 22:17:54',923676,'2024-12-29 22:17:59',948945,26989,'','',30,0,0.02086,0.923,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690072,2,23552,0,0,1,1,0,1,'2024-12-29 22:17:59',951670,'2024-12-29 22:18:04',980227,26989,'','',30,0,0.00771,0.951,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690073,2,28279,0,0,1,1,0,1,'2024-12-29 22:18:04',982447,'2024-12-29 22:18:10',0,26989,'','',30,0,0.00512,0.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690074,2,23553,0,0,1,3,0,1,'2024-12-29 22:18:04',984391,'2024-12-29 22:18:10',0,26989,'','',30,0,0.01087,0.984,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690075,2,23548,0,0,1,5,1,1,'2024-12-29 22:18:10',4975,'2024-12-29 22:18:14',8817,26989,'','',30,0,2.00578,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690076,2,21397,0,0,1,5,1,1,'2024-12-29 22:18:10',11,'2024-12-29 22:18:14',8955,26989,'','',30,0,2.00549,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690077,2,21395,0,0,1,5,1,1,'2024-12-29 22:18:14',173,'2024-12-29 22:18:19',2303,26989,'','',30,0,2.00572,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690078,2,23551,0,0,1,1,0,1,'2024-12-29 22:18:24',386,'2024-12-29 22:18:24',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690079,2,23548,0,0,1,5,1,1,'2024-12-29 22:18:29',0,'2024-12-29 22:18:31',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690080,2,21396,0,0,1,3,0,1,'2024-12-29 22:18:34',119272,'2024-12-29 22:18:39',159392,26989,'','',30,0,0.02901,0.119,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690081,2,21395,0,0,1,5,1,1,'2024-12-29 22:18:39',160323,'2024-12-29 22:18:39',329116,26989,'','',30,0,0.168,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690082,2,28533,0,0,1,1,0,1,'2024-12-29 22:18:44',358287,'2024-12-29 22:18:49',390913,26989,'','',30,0,0.00542,0.358,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690083,2,23554,0,0,1,1,0,1,'2024-12-29 22:18:44',360317,'2024-12-29 22:18:49',391104,26989,'','',30,0,0.00846,0.36,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690084,2,23549,0,0,1,3,0,1,'2024-12-29 22:18:54',429024,'2024-12-29 22:18:59',461484,26989,'','',30,0,0.00942,0.428,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690085,2,21395,0,0,1,5,1,1,'2024-12-29 22:18:59',462181,'2024-12-29 22:19:01',470453,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690086,2,23551,0,0,1,1,0,1,'2024-12-29 22:19:01',472974,'2024-12-29 22:19:04',490432,26989,'','',30,0,0.00787,2.472,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690087,2,23552,0,0,1,1,0,1,'2024-12-29 22:19:04',492621,'2024-12-29 22:19:09',507853,26989,'','',30,0,0.00771,0.492,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690088,2,28279,0,0,1,1,0,1,'2024-12-29 22:19:10',521846,'2024-12-29 22:19:14',550100,26989,'','',30,0,0.00767,0.521,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690089,2,23553,0,0,1,3,0,1,'2024-12-29 22:19:10',522925,'2024-12-29 22:19:14',550289,26989,'','',30,0,0.01201,0.522,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690090,2,23554,0,0,1,1,0,1,'2024-12-29 22:19:19',592259,'2024-12-29 22:19:19',601219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690091,2,23548,0,0,1,5,1,1,'2024-12-29 22:19:14',565204,'2024-12-29 22:19:19',601631,26989,'','',30,0,2.00619,0.565,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690092,2,21397,0,0,1,5,1,1,'2024-12-29 22:19:14',567331,'2024-12-29 22:19:19',601828,26989,'','',30,0,2.00621,0.567,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690093,2,21395,0,0,1,5,1,1,'2024-12-29 22:19:19',604109,'2024-12-29 22:19:24',629823,26989,'','',30,0,2.0064,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690094,2,21396,0,0,1,3,0,1,'2024-12-29 22:19:39',703890,'2024-12-29 22:19:44',721535,26989,'','',30,0,0.03074,0.703,0,'OK - 192.168.77.159: rta 1.286ms, lost 0%','rta=1.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690095,2,28533,0,0,1,1,0,1,'2024-12-29 22:19:49',742645,'2024-12-29 22:19:54',765287,26989,'','',30,0,0.00531,0.742,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690096,2,23554,0,0,1,1,0,1,'2024-12-29 22:19:49',744695,'2024-12-29 22:19:54',765477,26989,'','',30,0,0.00839,0.744,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690097,2,23551,0,0,1,1,0,1,'2024-12-29 22:19:59',791879,'2024-12-29 22:19:59',800786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690098,2,23549,0,0,1,3,0,1,'2024-12-29 22:19:59',805255,'2024-12-29 22:20:04',844827,26989,'','',30,0,0.00917,0.805,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690099,2,23551,0,0,1,1,0,1,'2024-12-29 22:20:04',848611,'2024-12-29 22:20:09',898318,26989,'','',30,0,0.00805,0.848,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690100,2,23552,0,0,1,1,0,1,'2024-12-29 22:20:09',902072,'2024-12-29 22:20:14',932293,26989,'','',30,0,0.01569,0.902,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690101,2,28279,0,0,1,1,0,1,'2024-12-29 22:20:14',936812,'2024-12-29 22:20:19',962138,26989,'','',30,0,0.00561,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690102,2,23553,0,0,1,3,0,1,'2024-12-29 22:20:14',939065,'2024-12-29 22:20:19',962336,26989,'','',30,0,0.01119,0.939,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690103,2,21397,0,0,1,5,1,1,'2024-12-29 22:20:24',993191,'2024-12-29 22:20:27',4,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690104,2,23548,0,0,1,5,1,1,'2024-12-29 22:20:19',964561,'2024-12-29 22:20:27',0,26989,'','',30,0,2.00724,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690105,2,21397,0,0,1,5,1,1,'2024-12-29 22:20:19',966320,'2024-12-29 22:20:27',583,26989,'','',30,0,2.00722,0.966,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690106,2,28533,0,0,1,1,0,1,'2024-12-29 22:20:29',141,'2024-12-29 22:20:29',12164,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690107,2,23551,0,0,1,1,0,1,'2024-12-29 22:20:29',23,'2024-12-29 22:20:29',15649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690108,2,21395,0,0,1,5,1,1,'2024-12-29 22:20:27',1926,'2024-12-29 22:20:29',16092,26989,'','',30,0,2.00733,3.003,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690109,2,28279,0,0,1,1,0,1,'2024-12-29 22:20:39',0,'2024-12-29 22:20:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690110,2,23554,0,0,1,1,0,1,'2024-12-29 22:20:44',109732,'2024-12-29 22:20:44',118542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690111,2,21396,0,0,1,3,0,1,'2024-12-29 22:20:44',121033,'2024-12-29 22:20:49',134199,26989,'','',30,0,0.02669,0.121,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690112,2,21397,0,0,1,5,1,1,'2024-12-29 22:20:49',134246,'2024-12-29 22:20:51',142494,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690113,2,28533,0,0,1,1,0,1,'2024-12-29 22:20:54',155875,'2024-12-29 22:20:59',172116,26989,'','',30,0,0.00677,0.155,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690114,2,23554,0,0,1,1,0,1,'2024-12-29 22:20:54',158029,'2024-12-29 22:20:59',172304,26989,'','',30,0,0.00884,0.158,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690115,2,23549,0,0,1,3,0,1,'2024-12-29 22:21:04',206965,'2024-12-29 22:21:09',228003,26989,'','',30,0,0.01217,0.206,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690116,2,23551,0,0,1,1,0,1,'2024-12-29 22:21:09',230132,'2024-12-29 22:21:14',251634,26989,'','',30,0,0.00788,0.23,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690117,2,23552,0,0,1,1,0,1,'2024-12-29 22:21:14',255878,'2024-12-29 22:21:19',279294,26989,'','',30,0,0.00777,0.255,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690118,2,23553,0,0,1,3,0,1,'2024-12-29 22:21:19',279353,'2024-12-29 22:21:19',291277,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690119,2,28279,0,0,1,1,0,1,'2024-12-29 22:21:19',294302,'2024-12-29 22:21:24',328109,26989,'','',30,0,0.00509,0.294,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690120,2,23553,0,0,1,3,0,1,'2024-12-29 22:21:19',296244,'2024-12-29 22:21:24',328303,26989,'','',30,0,0.01011,0.296,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690121,2,23548,0,0,1,5,1,1,'2024-12-29 22:21:29',361033,'2024-12-29 22:21:30',346382,26989,'','',30,0,0.986,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690122,2,23548,0,0,1,5,1,1,'2024-12-29 22:21:27',339089,'2024-12-29 22:21:30',347117,26989,'','',30,0,2.0072,0.339,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690123,2,21397,0,0,1,5,1,1,'2024-12-29 22:21:27',341251,'2024-12-29 22:21:34',374092,26989,'','',30,0,2.00737,0.341,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690124,2,21395,0,0,1,5,1,1,'2024-12-29 22:21:30',349477,'2024-12-29 22:21:34',374299,26989,'','',30,0,2.00634,1.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690125,2,23551,0,0,1,1,0,1,'2024-12-29 22:21:39',405717,'2024-12-29 22:21:39',415279,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690126,2,23548,0,0,1,5,1,1,'2024-12-29 22:21:44',443771,'2024-12-29 22:21:46',451127,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690127,2,21396,0,0,1,3,0,1,'2024-12-29 22:21:49',498299,'2024-12-29 22:21:54',536596,26989,'','',30,0,0.027,0.498,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690128,2,28533,0,0,1,1,0,1,'2024-12-29 22:21:54',537377,'2024-12-29 22:21:54',543716,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690129,2,21395,0,0,1,5,1,1,'2024-12-29 22:21:59',573659,'2024-12-29 22:22:01',580252,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690130,2,28533,0,0,1,1,0,1,'2024-12-29 22:22:01',582769,'2024-12-29 22:22:04',609287,26989,'','',30,0,0.00506,2.582,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690131,2,23554,0,0,1,1,0,1,'2024-12-29 22:22:01',584728,'2024-12-29 22:22:04',609453,26989,'','',30,0,0.00847,2.584,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690132,2,23549,0,0,1,3,0,1,'2024-12-29 22:22:09',636118,'2024-12-29 22:22:14',664984,26989,'','',30,0,0.01006,0.636,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690133,2,23551,0,0,1,1,0,1,'2024-12-29 22:22:14',680106,'2024-12-29 22:22:19',713577,26989,'','',30,0,0.01166,0.68,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690134,2,28279,0,0,1,1,0,1,'2024-12-29 22:22:19',714537,'2024-12-29 22:22:19',720680,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690135,2,23552,0,0,1,1,0,1,'2024-12-29 22:22:19',720947,'2024-12-29 22:22:19',728801,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690136,2,23554,0,0,1,1,0,1,'2024-12-29 22:22:19',729064,'2024-12-29 22:22:19',737551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690137,2,23552,0,0,1,1,0,1,'2024-12-29 22:22:19',740053,'2024-12-29 22:22:24',757432,26989,'','',30,0,0.00735,0.74,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690138,2,28279,0,0,1,1,0,1,'2024-12-29 22:22:24',759651,'2024-12-29 22:22:29',789123,26989,'','',30,0,0.00577,0.759,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690139,2,23553,0,0,1,3,0,1,'2024-12-29 22:22:24',760851,'2024-12-29 22:22:29',789318,26989,'','',30,0,0.01144,0.76,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690140,2,23548,0,0,1,5,1,1,'2024-12-29 22:22:30',793204,'2024-12-29 22:22:34',815230,26989,'','',30,0,2.00641,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690141,2,21397,0,0,1,5,1,1,'2024-12-29 22:22:34',817676,'2024-12-29 22:22:39',840013,26989,'','',30,0,2.00562,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690142,2,21395,0,0,1,5,1,1,'2024-12-29 22:22:34',819651,'2024-12-29 22:22:39',840214,26989,'','',30,0,2.00621,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690143,2,21396,0,0,1,3,0,1,'2024-12-29 22:22:54',903949,'2024-12-29 22:22:59',946495,26989,'','',30,0,0.01963,0.903,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690144,2,23551,0,0,1,1,0,1,'2024-12-29 22:22:59',946549,'2024-12-29 22:22:59',955326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690145,2,23549,0,0,1,3,0,1,'2024-12-29 22:23:04',993268,'2024-12-29 22:23:05',2,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690146,2,28533,0,0,1,1,0,1,'2024-12-29 22:23:05',50,'2024-12-29 22:23:09',18,26989,'','',30,0,0.00644,1.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690147,2,23554,0,0,1,1,0,1,'2024-12-29 22:23:05',0,'2024-12-29 22:23:09',1231,26989,'','',30,0,0.0086,1.008,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690148,2,23549,0,0,1,3,0,1,'2024-12-29 22:23:14',16959,'2024-12-29 22:23:19',20627,26989,'','',30,0,0.01029,0.041,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690149,2,23551,0,0,1,1,0,1,'2024-12-29 22:23:19',21829,'2024-12-29 22:23:24',0,26989,'','',30,0,0.00817,0.052,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690150,2,21397,0,0,1,5,1,1,'2024-12-29 22:23:24',0,'2024-12-29 22:23:26',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690151,2,23552,0,0,1,1,0,1,'2024-12-29 22:23:26',0,'2024-12-29 22:23:29',122744,26989,'','',30,0,0.00785,2.094,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690152,2,28533,0,0,1,1,0,1,'2024-12-29 22:23:29',123021,'2024-12-29 22:23:29',128852,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690153,2,28279,0,0,1,1,0,1,'2024-12-29 22:23:29',132120,'2024-12-29 22:23:34',166853,26989,'','',30,0,0.00492,0.132,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690154,2,23553,0,0,1,3,0,1,'2024-12-29 22:23:29',134066,'2024-12-29 22:23:34',167040,26989,'','',30,0,0.01139,0.134,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690155,2,23548,0,0,1,5,1,1,'2024-12-29 22:23:34',174771,'2024-12-29 22:23:39',202941,26989,'','',30,0,2.00673,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690156,2,21397,0,0,1,5,1,1,'2024-12-29 22:23:39',205262,'2024-12-29 22:23:44',234008,26989,'','',30,0,2.00705,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690157,2,21395,0,0,1,5,1,1,'2024-12-29 22:23:39',207167,'2024-12-29 22:23:44',234219,26989,'','',30,0,2.00715,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690158,2,23554,0,0,1,1,0,1,'2024-12-29 22:23:44',234270,'2024-12-29 22:23:44',243106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690159,2,21396,0,0,1,3,0,1,'2024-12-29 22:23:59',340248,'2024-12-29 22:24:04',372740,26989,'','',30,0,0.02097,0.34,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690160,2,28533,0,0,1,1,0,1,'2024-12-29 22:24:09',395706,'2024-12-29 22:24:14',420862,26989,'','',30,0,0.00537,0.395,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690161,2,23554,0,0,1,1,0,1,'2024-12-29 22:24:09',397766,'2024-12-29 22:24:14',421061,26989,'','',30,0,0.00835,0.397,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690162,2,23553,0,0,1,3,0,1,'2024-12-29 22:24:19',452032,'2024-12-29 22:24:19',464200,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690163,2,23549,0,0,1,3,0,1,'2024-12-29 22:24:19',467235,'2024-12-29 22:24:24',502350,26989,'','',30,0,0.01047,0.467,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690164,2,23551,0,0,1,1,0,1,'2024-12-29 22:24:24',502845,'2024-12-29 22:24:24',512056,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690165,2,23551,0,0,1,1,0,1,'2024-12-29 22:24:24',514601,'2024-12-29 22:24:29',540212,26989,'','',30,0,0.00784,0.514,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690166,2,23548,0,0,1,5,1,1,'2024-12-29 22:24:29',540265,'2024-12-29 22:24:31',547707,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690167,2,23552,0,0,1,1,0,1,'2024-12-29 22:24:31',550487,'2024-12-29 22:24:34',573076,26989,'','',30,0,0.00731,2.55,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690168,2,28279,0,0,1,1,0,1,'2024-12-29 22:24:34',575749,'2024-12-29 22:24:39',609177,26989,'','',30,0,0.00553,0.575,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690169,2,23553,0,0,1,3,0,1,'2024-12-29 22:24:34',578039,'2024-12-29 22:24:39',609385,26989,'','',30,0,0.01096,0.578,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690170,2,21395,0,0,1,5,1,1,'2024-12-29 22:24:39',610284,'2024-12-29 22:24:39',786033,26989,'','',30,0,0.175,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690171,2,23548,0,0,1,5,1,1,'2024-12-29 22:24:39',788707,'2024-12-29 22:24:44',817453,26989,'','',30,0,1.81361,0.788,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690172,2,21397,0,0,1,5,1,1,'2024-12-29 22:24:44',820013,'2024-12-29 22:24:49',851763,26989,'','',30,0,2.00628,0.82,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690173,2,21395,0,0,1,5,1,1,'2024-12-29 22:24:44',822049,'2024-12-29 22:24:49',851975,26989,'','',30,0,2.00858,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690174,2,28533,0,0,1,1,0,1,'2024-12-29 22:24:54',894576,'2024-12-29 22:24:54',901193,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690175,2,21396,0,0,1,3,0,1,'2024-12-29 22:25:04',952973,'2024-12-29 22:25:09',971791,26989,'','',30,0,0.02596,0.952,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690176,2,28533,0,0,1,1,0,1,'2024-12-29 22:25:15',1034,'2024-12-29 22:25:19',26,26989,'','',30,0,0.00724,1.02,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690177,2,23554,0,0,1,1,0,1,'2024-12-29 22:25:15',1162,'2024-12-29 22:25:19',13895,26989,'','',30,0,0.01587,1.022,0,'OK - 192.168.77.208: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690178,2,28279,0,0,1,1,0,1,'2024-12-29 22:25:19',226,'2024-12-29 22:25:19',32,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690179,2,23552,0,0,1,1,0,1,'2024-12-29 22:25:19',2129,'2024-12-29 22:25:19',4,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690180,2,23549,0,0,1,3,0,1,'2024-12-29 22:25:24',25306,'2024-12-29 22:25:29',58,26989,'','',30,0,0.01021,0.061,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690181,2,23551,0,0,1,1,0,1,'2024-12-29 22:25:29',60,'2024-12-29 22:25:34',0,26989,'','',30,0,0.00789,0.074,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690182,2,23552,0,0,1,1,0,1,'2024-12-29 22:25:34',0,'2024-12-29 22:25:39',123325,26989,'','',30,0,0.00733,0.098,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690183,2,28279,0,0,1,1,0,1,'2024-12-29 22:25:39',127420,'2024-12-29 22:25:44',155516,26989,'','',30,0,0.00528,0.127,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690184,2,23553,0,0,1,3,0,1,'2024-12-29 22:25:39',129427,'2024-12-29 22:25:44',155698,26989,'','',30,0,0.0125,0.129,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690185,2,23548,0,0,1,5,1,1,'2024-12-29 22:25:44',158165,'2024-12-29 22:25:49',179649,26989,'','',30,0,2.00684,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690186,2,21397,0,0,1,5,1,1,'2024-12-29 22:25:49',181835,'2024-12-29 22:25:54',207461,26989,'','',30,0,2.00731,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690187,2,21395,0,0,1,5,1,1,'2024-12-29 22:25:49',183786,'2024-12-29 22:25:54',207662,26989,'','',30,0,2.00707,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690188,2,23551,0,0,1,1,0,1,'2024-12-29 22:25:59',228343,'2024-12-29 22:25:59',237218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690189,2,23549,0,0,1,3,0,1,'2024-12-29 22:26:04',274015,'2024-12-29 22:26:04',284152,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690190,2,21396,0,0,1,3,0,1,'2024-12-29 22:26:09',369387,'2024-12-29 22:26:14',391226,26989,'','',30,0,0.06286,0.369,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690191,2,28533,0,0,1,1,0,1,'2024-12-29 22:26:19',416509,'2024-12-29 22:26:24',441612,26989,'','',30,0,0.00543,0.416,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690192,2,23554,0,0,1,1,0,1,'2024-12-29 22:26:19',418591,'2024-12-29 22:26:24',441799,26989,'','',30,0,0.00804,0.418,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690193,2,21397,0,0,1,5,1,1,'2024-12-29 22:26:24',441852,'2024-12-29 22:26:26',449535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690194,2,23551,0,0,1,1,0,1,'2024-12-29 22:26:29',483116,'2024-12-29 22:26:29',492065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690195,2,23549,0,0,1,3,0,1,'2024-12-29 22:26:29',495089,'2024-12-29 22:26:34',514157,26989,'','',30,0,0.0093,0.495,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690196,2,23551,0,0,1,1,0,1,'2024-12-29 22:26:34',522777,'2024-12-29 22:26:39',557873,26989,'','',30,0,0.00803,0.522,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690197,2,28279,0,0,1,1,0,1,'2024-12-29 22:26:39',557927,'2024-12-29 22:26:39',564115,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690198,2,23552,0,0,1,1,0,1,'2024-12-29 22:26:39',567403,'2024-12-29 22:26:44',583170,26989,'','',30,0,0.00733,0.567,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690199,2,23554,0,0,1,1,0,1,'2024-12-29 22:26:44',583227,'2024-12-29 22:26:44',592087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690200,2,28279,0,0,1,1,0,1,'2024-12-29 22:26:44',594691,'2024-12-29 22:26:49',622943,26989,'','',30,0,0.00518,0.594,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690201,2,23553,0,0,1,3,0,1,'2024-12-29 22:26:44',596628,'2024-12-29 22:26:49',623151,26989,'','',30,0,0.01201,0.596,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690202,2,21397,0,0,1,5,1,1,'2024-12-29 22:26:49',623203,'2024-12-29 22:26:51',630806,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690203,2,23548,0,0,1,5,1,1,'2024-12-29 22:26:51',633563,'2024-12-29 22:26:54',664151,26989,'','',30,0,0.99583,2.633,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690204,2,21397,0,0,1,5,1,1,'2024-12-29 22:26:54',666447,'2024-12-29 22:26:59',696713,26989,'','',30,0,2.00576,0.666,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690205,2,21395,0,0,1,5,1,1,'2024-12-29 22:26:54',668372,'2024-12-29 22:26:59',696941,26989,'','',30,0,2.0065,0.668,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690206,2,21396,0,0,1,3,0,1,'2024-12-29 22:27:14',772777,'2024-12-29 22:27:19',801347,26989,'','',30,0,0.01958,0.772,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690207,2,23553,0,0,1,3,0,1,'2024-12-29 22:27:19',801418,'2024-12-29 22:27:19',813228,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690208,2,23551,0,0,1,1,0,1,'2024-12-29 22:27:24',850243,'2024-12-29 22:27:24',859242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690209,2,28533,0,0,1,1,0,1,'2024-12-29 22:27:24',861811,'2024-12-29 22:27:29',895278,26989,'','',30,0,0.00501,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690210,2,23554,0,0,1,1,0,1,'2024-12-29 22:27:24',863751,'2024-12-29 22:27:29',895475,26989,'','',30,0,0.00854,0.863,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690211,2,23548,0,0,1,5,1,1,'2024-12-29 22:27:29',895535,'2024-12-29 22:27:31',903053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690212,2,23549,0,0,1,3,0,1,'2024-12-29 22:27:34',934593,'2024-12-29 22:27:39',972345,26989,'','',30,0,0.00926,0.934,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690213,2,21395,0,0,1,5,1,1,'2024-12-29 22:27:39',973337,'2024-12-29 22:27:40',139790,26989,'','',30,0,0.167,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690214,2,23551,0,0,1,1,0,1,'2024-12-29 22:27:40',142657,'2024-12-29 22:27:44',154809,26989,'','',30,0,0.00776,1.142,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690215,2,23552,0,0,1,1,0,1,'2024-12-29 22:27:44',157571,'2024-12-29 22:27:49',171838,26989,'','',30,0,0.00743,0.157,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690216,2,28279,0,0,1,1,0,1,'2024-12-29 22:27:49',177289,'2024-12-29 22:27:54',197704,26989,'','',30,0,0.00556,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690217,2,23553,0,0,1,3,0,1,'2024-12-29 22:27:49',178926,'2024-12-29 22:27:54',197913,26989,'','',30,0,0.01037,0.178,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690218,2,28533,0,0,1,1,0,1,'2024-12-29 22:27:54',198804,'2024-12-29 22:27:54',205057,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690219,2,23548,0,0,1,5,1,1,'2024-12-29 22:27:54',207650,'2024-12-29 22:27:59',229079,26989,'','',30,0,2.00654,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690220,2,21395,0,0,1,5,1,1,'2024-12-29 22:27:59',229130,'2024-12-29 22:28:01',236121,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690221,2,21395,0,0,1,5,1,1,'2024-12-29 22:28:01',240776,'2024-12-29 22:28:04',247942,26989,'','',30,0,0.99368,2.24,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690222,2,21397,0,0,1,5,1,1,'2024-12-29 22:28:01',238788,'2024-12-29 22:28:04',248161,26989,'','',30,0,2.00679,2.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690223,2,23554,0,0,1,1,0,1,'2024-12-29 22:28:19',325633,'2024-12-29 22:28:19',335028,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690224,2,23552,0,0,1,1,0,1,'2024-12-29 22:28:19',336243,'2024-12-29 22:28:19',344712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690225,2,28279,0,0,1,1,0,1,'2024-12-29 22:28:19',344968,'2024-12-29 22:28:19',350720,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690226,2,21396,0,0,1,3,0,1,'2024-12-29 22:28:19',353273,'2024-12-29 22:28:24',378503,26989,'','',30,0,0.01925,0.353,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690227,2,28533,0,0,1,1,0,1,'2024-12-29 22:28:29',583977,'2024-12-29 22:28:34',599890,26989,'','',30,0,0.0053,0.583,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690228,2,23554,0,0,1,1,0,1,'2024-12-29 22:28:29',586017,'2024-12-29 22:28:34',600088,26989,'','',30,0,0.0084,0.585,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690229,2,23549,0,0,1,3,0,1,'2024-12-29 22:28:39',629611,'2024-12-29 22:28:44',651847,26989,'','',30,0,0.00901,0.629,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690230,2,23551,0,0,1,1,0,1,'2024-12-29 22:28:44',653988,'2024-12-29 22:28:49',684974,26989,'','',30,0,0.00792,0.653,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690231,2,23552,0,0,1,1,0,1,'2024-12-29 22:28:49',687374,'2024-12-29 22:28:54',703049,26989,'','',30,0,0.00817,0.687,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690232,2,28279,0,0,1,1,0,1,'2024-12-29 22:28:54',705269,'2024-12-29 22:28:59',733686,26989,'','',30,0,0.00509,0.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690233,2,23553,0,0,1,3,0,1,'2024-12-29 22:28:54',707233,'2024-12-29 22:28:59',733873,26989,'','',30,0,0.01125,0.707,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690234,2,23551,0,0,1,1,0,1,'2024-12-29 22:29:04',769427,'2024-12-29 22:29:04',778302,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690235,2,23549,0,0,1,3,0,1,'2024-12-29 22:29:04',778557,'2024-12-29 22:29:04',788027,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690236,2,23548,0,0,1,5,1,1,'2024-12-29 22:28:59',738307,'2024-12-29 22:29:04',788445,26989,'','',30,0,2.00565,0.738,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690237,2,21395,0,0,1,5,1,1,'2024-12-29 22:29:04',791384,'2024-12-29 22:29:09',826915,26989,'','',30,0,2.00593,0.791,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690238,2,21397,0,0,1,5,1,1,'2024-12-29 22:29:04',793323,'2024-12-29 22:29:09',827058,26989,'','',30,0,2.00608,0.793,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690239,2,21397,0,0,1,5,1,1,'2024-12-29 22:29:24',915243,'2024-12-29 22:29:26',922470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690240,2,21396,0,0,1,3,0,1,'2024-12-29 22:29:26',925114,'2024-12-29 22:29:29',965519,26989,'','',30,0,0.02108,2.925,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690241,2,28533,0,0,1,1,0,1,'2024-12-29 22:29:29',965779,'2024-12-29 22:29:29',971608,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690242,2,23551,0,0,1,1,0,1,'2024-12-29 22:29:29',971861,'2024-12-29 22:29:29',980354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690243,2,28533,0,0,1,1,0,1,'2024-12-29 22:29:35',9,'2024-12-29 22:29:39',11667,26989,'','',30,0,0.00547,1.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690244,2,23554,0,0,1,1,0,1,'2024-12-29 22:29:35',11,'2024-12-29 22:29:39',22,26989,'','',30,0,0.00801,1.013,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690245,2,28279,0,0,1,1,0,1,'2024-12-29 22:29:39',22,'2024-12-29 22:29:39',14096,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690246,2,23549,0,0,1,3,0,1,'2024-12-29 22:29:44',4,'2024-12-29 22:29:49',25353,26989,'','',30,0,0.00916,0.048,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690247,2,21397,0,0,1,5,1,1,'2024-12-29 22:29:49',25388,'2024-12-29 22:29:51',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690248,2,23551,0,0,1,1,0,1,'2024-12-29 22:29:51',29317,'2024-12-29 22:29:54',0,26989,'','',30,0,0.00816,2.071,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690249,2,23552,0,0,1,1,0,1,'2024-12-29 22:29:54',101433,'2024-12-29 22:29:59',127072,26989,'','',30,0,0.0074,0.101,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690250,2,28279,0,0,1,1,0,1,'2024-12-29 22:29:59',130069,'2024-12-29 22:30:04',156675,26989,'','',30,0,0.00526,0.13,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690251,2,23553,0,0,1,3,0,1,'2024-12-29 22:29:59',132221,'2024-12-29 22:30:04',156866,26989,'','',30,0,0.01184,0.132,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690252,2,23548,0,0,1,5,1,1,'2024-12-29 22:30:04',159114,'2024-12-29 22:30:09',178335,26989,'','',30,0,2.00608,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690253,2,21395,0,0,1,5,1,1,'2024-12-29 22:30:09',180507,'2024-12-29 22:30:14',208764,26989,'','',30,0,2.00655,0.18,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690254,2,21397,0,0,1,5,1,1,'2024-12-29 22:30:09',182468,'2024-12-29 22:30:14',208969,26989,'','',30,0,2.007,0.182,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690255,2,23553,0,0,1,3,0,1,'2024-12-29 22:30:19',237338,'2024-12-29 22:30:19',249689,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690256,2,23551,0,0,1,1,0,1,'2024-12-29 22:30:24',278516,'2024-12-29 22:30:24',287710,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690257,2,23548,0,0,1,5,1,1,'2024-12-29 22:30:29',309033,'2024-12-29 22:30:31',316407,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690258,2,21396,0,0,1,3,0,1,'2024-12-29 22:30:31',319180,'2024-12-29 22:30:34',338001,26989,'','',30,0,0.02079,2.319,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690259,2,21395,0,0,1,5,1,1,'2024-12-29 22:30:39',375577,'2024-12-29 22:30:39',553894,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690260,2,28533,0,0,1,1,0,1,'2024-12-29 22:30:39',556591,'2024-12-29 22:30:44',569589,26989,'','',30,0,0.00505,0.556,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690261,2,23554,0,0,1,1,0,1,'2024-12-29 22:30:39',558542,'2024-12-29 22:30:44',569777,26989,'','',30,0,0.00818,0.558,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690262,2,23549,0,0,1,3,0,1,'2024-12-29 22:30:49',617298,'2024-12-29 22:30:54',644743,26989,'','',30,0,0.02064,0.617,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690263,2,23551,0,0,1,1,0,1,'2024-12-29 22:30:54',648248,'2024-12-29 22:30:59',685916,26989,'','',30,0,0.00833,0.648,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690264,2,21395,0,0,1,5,1,1,'2024-12-29 22:30:59',686586,'2024-12-29 22:31:01',694306,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690265,2,23552,0,0,1,1,0,1,'2024-12-29 22:31:01',696882,'2024-12-29 22:31:04',722484,26989,'','',30,0,0.00761,2.696,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690266,2,28279,0,0,1,1,0,1,'2024-12-29 22:31:04',724715,'2024-12-29 22:31:09',746892,26989,'','',30,0,0.00504,0.724,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690267,2,23553,0,0,1,3,0,1,'2024-12-29 22:31:04',726678,'2024-12-29 22:31:09',747114,26989,'','',30,0,0.01134,0.726,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690268,2,23548,0,0,1,5,1,1,'2024-12-29 22:31:09',752757,'2024-12-29 22:31:14',782016,26989,'','',30,0,2.00737,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690269,2,23554,0,0,1,1,0,1,'2024-12-29 22:31:19',819941,'2024-12-29 22:31:19',837446,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690270,2,23552,0,0,1,1,0,1,'2024-12-29 22:31:19',838846,'2024-12-29 22:31:19',847291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690271,2,21395,0,0,1,5,1,1,'2024-12-29 22:31:14',784994,'2024-12-29 22:31:19',847701,26989,'','',30,0,2.00734,0.784,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690272,2,21397,0,0,1,5,1,1,'2024-12-29 22:31:14',787120,'2024-12-29 22:31:19',847895,26989,'','',30,0,2.00757,0.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690273,2,21396,0,0,1,3,0,1,'2024-12-29 22:31:34',913140,'2024-12-29 22:31:39',934427,26989,'','',30,0,0.01886,0.913,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690274,2,28533,0,0,1,1,0,1,'2024-12-29 22:31:44',957849,'2024-12-29 22:31:49',979490,26989,'','',30,0,0.00517,0.957,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690275,2,23554,0,0,1,1,0,1,'2024-12-29 22:31:44',959834,'2024-12-29 22:31:49',979683,26989,'','',30,0,0.00837,0.959,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690276,2,23549,0,0,1,3,0,1,'2024-12-29 22:31:55',6,'2024-12-29 22:31:59',14,26989,'','',30,0,0.00894,1.006,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690277,2,23551,0,0,1,1,0,1,'2024-12-29 22:31:59',7688,'2024-12-29 22:31:59',11242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690278,2,23551,0,0,1,1,0,1,'2024-12-29 22:31:59',2,'2024-12-29 22:32:04',21448,26989,'','',30,0,0.00978,0.028,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690279,2,23552,0,0,1,1,0,1,'2024-12-29 22:32:04',23298,'2024-12-29 22:32:09',0,26989,'','',30,0,0.008,0.055,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690280,2,28279,0,0,1,1,0,1,'2024-12-29 22:32:09',0,'2024-12-29 22:32:14',100036,26989,'','',30,0,0.00542,0.087,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690281,2,23553,0,0,1,3,0,1,'2024-12-29 22:32:09',0,'2024-12-29 22:32:14',100237,26989,'','',30,0,0.0103,0.089,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690282,2,23548,0,0,1,5,1,1,'2024-12-29 22:32:14',104643,'2024-12-29 22:32:19',116301,26989,'','',30,0,2.00662,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690283,2,21397,0,0,1,5,1,1,'2024-12-29 22:32:24',149485,'2024-12-29 22:32:26',156182,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690284,2,21395,0,0,1,5,1,1,'2024-12-29 22:32:19',118513,'2024-12-29 22:32:26',156605,26989,'','',30,0,2.00599,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690285,2,21397,0,0,1,5,1,1,'2024-12-29 22:32:19',120470,'2024-12-29 22:32:26',156809,26989,'','',30,0,2.0069,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690286,2,28533,0,0,1,1,0,1,'2024-12-29 22:32:29',219936,'2024-12-29 22:32:29',225858,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690287,2,23551,0,0,1,1,0,1,'2024-12-29 22:32:29',226108,'2024-12-29 22:32:29',234597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690288,2,28279,0,0,1,1,0,1,'2024-12-29 22:32:39',292807,'2024-12-29 22:32:39',299368,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690289,2,21396,0,0,1,3,0,1,'2024-12-29 22:32:39',302508,'2024-12-29 22:32:44',330652,26989,'','',30,0,0.01891,0.302,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690290,2,23554,0,0,1,1,0,1,'2024-12-29 22:32:44',330702,'2024-12-29 22:32:44',339623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690291,2,21397,0,0,1,5,1,1,'2024-12-29 22:32:49',357162,'2024-12-29 22:32:51',364232,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690292,2,28533,0,0,1,1,0,1,'2024-12-29 22:32:51',366938,'2024-12-29 22:32:54',401747,26989,'','',30,0,0.00631,2.366,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690293,2,23554,0,0,1,1,0,1,'2024-12-29 22:32:51',368894,'2024-12-29 22:32:54',401934,26989,'','',30,0,0.0084,2.368,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690294,2,23549,0,0,1,3,0,1,'2024-12-29 22:32:59',430994,'2024-12-29 22:33:04',458711,26989,'','',30,0,0.00927,0.43,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690295,2,23551,0,0,1,1,0,1,'2024-12-29 22:33:04',460954,'2024-12-29 22:33:09',482709,26989,'','',30,0,0.00827,0.46,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690296,2,23552,0,0,1,1,0,1,'2024-12-29 22:33:09',485115,'2024-12-29 22:33:14',509650,26989,'','',30,0,0.00805,0.485,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690297,2,28279,0,0,1,1,0,1,'2024-12-29 22:33:14',513837,'2024-12-29 22:33:19',547235,26989,'','',30,0,0.00549,0.513,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690298,2,23553,0,0,1,3,0,1,'2024-12-29 22:33:14',516002,'2024-12-29 22:33:19',547445,26989,'','',30,0,0.01116,0.515,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690299,2,23548,0,0,1,5,1,1,'2024-12-29 22:33:19',550575,'2024-12-29 22:33:24',580514,26989,'','',30,0,2.00789,0.55,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690300,2,23551,0,0,1,1,0,1,'2024-12-29 22:33:24',581026,'2024-12-29 22:33:24',590294,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690301,2,21395,0,0,1,5,1,1,'2024-12-29 22:33:26',596015,'2024-12-29 22:33:29',623624,26989,'','',30,0,2.00562,0.595,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690302,2,21397,0,0,1,5,1,1,'2024-12-29 22:33:26',598000,'2024-12-29 22:33:29',623824,26989,'','',30,0,2.0066,0.597,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690303,2,23548,0,0,1,5,1,1,'2024-12-29 22:33:44',715254,'2024-12-29 22:33:46',722315,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690304,2,21396,0,0,1,3,0,1,'2024-12-29 22:33:46',725135,'2024-12-29 22:33:49',762473,26989,'','',30,0,0.01852,2.725,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690305,2,28533,0,0,1,1,0,1,'2024-12-29 22:33:54',798927,'2024-12-29 22:33:54',805255,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690306,2,28533,0,0,1,1,0,1,'2024-12-29 22:33:54',807833,'2024-12-29 22:33:59',840040,26989,'','',30,0,0.00511,0.807,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690307,2,23554,0,0,1,1,0,1,'2024-12-29 22:33:54',809740,'2024-12-29 22:33:59',840241,26989,'','',30,0,0.00789,0.809,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690308,2,21395,0,0,1,5,1,1,'2024-12-29 22:33:59',840957,'2024-12-29 22:34:01',846864,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690309,2,23549,0,0,1,3,0,1,'2024-12-29 22:34:04',869480,'2024-12-29 22:34:09',886876,26989,'','',30,0,0.01271,0.869,0,'OK - 84.38.95.222: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690310,2,23551,0,0,1,1,0,1,'2024-12-29 22:34:09',893269,'2024-12-29 22:34:14',925246,26989,'','',30,0,0.0085,0.893,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690311,2,23552,0,0,1,1,0,1,'2024-12-29 22:34:14',928797,'2024-12-29 22:34:19',979056,26989,'','',30,0,0.00752,0.928,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690312,2,23554,0,0,1,1,0,1,'2024-12-29 22:34:19',979119,'2024-12-29 22:34:19',988727,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690313,2,28279,0,0,1,1,0,1,'2024-12-29 22:34:19',990006,'2024-12-29 22:34:19',995808,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690314,2,28279,0,0,1,1,0,1,'2024-12-29 22:34:19',998694,'2024-12-29 22:34:24',516,26989,'','',30,0,0.00498,0.998,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690315,2,23553,0,0,1,3,0,1,'2024-12-29 22:34:20',418,'2024-12-29 22:34:24',533,26989,'','',30,0,0.01099,1,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690316,2,23548,0,0,1,5,1,1,'2024-12-29 22:34:24',5450,'2024-12-29 22:34:29',17,26989,'','',30,0,2.00657,0.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690317,2,21395,0,0,1,5,1,1,'2024-12-29 22:34:29',10321,'2024-12-29 22:34:34',15715,26989,'','',30,0,2.00625,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690318,2,21397,0,0,1,5,1,1,'2024-12-29 22:34:29',176,'2024-12-29 22:34:34',1980,26989,'','',30,0,2.00588,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690319,2,21396,0,0,1,3,0,1,'2024-12-29 22:34:49',0,'2024-12-29 22:34:54',106053,26989,'','',30,0,0.01998,0.083,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690320,2,23551,0,0,1,1,0,1,'2024-12-29 22:34:59',126576,'2024-12-29 22:34:59',135344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690321,2,28533,0,0,1,1,0,1,'2024-12-29 22:34:59',139717,'2024-12-29 22:35:04',180637,26989,'','',30,0,0.00529,0.139,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690322,2,23554,0,0,1,1,0,1,'2024-12-29 22:34:59',141370,'2024-12-29 22:35:04',180840,26989,'','',30,0,0.00836,0.141,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690323,2,23549,0,0,1,3,0,1,'2024-12-29 22:35:04',181502,'2024-12-29 22:35:04',191361,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690324,2,23549,0,0,1,3,0,1,'2024-12-29 22:35:09',220957,'2024-12-29 22:35:14',250086,26989,'','',30,0,0.039,0.22,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690325,2,23551,0,0,1,1,0,1,'2024-12-29 22:35:14',254441,'2024-12-29 22:35:19',279028,26989,'','',30,0,0.00831,0.254,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690326,2,23552,0,0,1,1,0,1,'2024-12-29 22:35:19',281270,'2024-12-29 22:35:24',303742,26989,'','',30,0,0.00758,0.281,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690327,2,21397,0,0,1,5,1,1,'2024-12-29 22:35:24',303787,'2024-12-29 22:35:26',311731,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690328,2,28279,0,0,1,1,0,1,'2024-12-29 22:35:26',314359,'2024-12-29 22:35:29',355673,26989,'','',30,0,0.00504,2.314,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690329,2,23553,0,0,1,3,0,1,'2024-12-29 22:35:26',316313,'2024-12-29 22:35:29',355864,26989,'','',30,0,0.01003,2.316,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690330,2,28533,0,0,1,1,0,1,'2024-12-29 22:35:29',356117,'2024-12-29 22:35:29',362240,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690331,2,23548,0,0,1,5,1,1,'2024-12-29 22:35:29',365501,'2024-12-29 22:35:34',393729,26989,'','',30,0,2.00614,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690332,2,21395,0,0,1,5,1,1,'2024-12-29 22:35:34',395962,'2024-12-29 22:35:39',428442,26989,'','',30,0,2.00658,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690333,2,21397,0,0,1,5,1,1,'2024-12-29 22:35:34',397876,'2024-12-29 22:35:39',428639,26989,'','',30,0,2.00728,0.397,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690334,2,23554,0,0,1,1,0,1,'2024-12-29 22:35:44',461215,'2024-12-29 22:35:44',470084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690335,2,21396,0,0,1,3,0,1,'2024-12-29 22:35:54',532853,'2024-12-29 22:35:59',561489,26989,'','',30,0,0.01901,0.532,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690336,2,28533,0,0,1,1,0,1,'2024-12-29 22:36:04',587158,'2024-12-29 22:36:09',608464,26989,'','',30,0,0.00536,0.587,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690337,2,23554,0,0,1,1,0,1,'2024-12-29 22:36:04',589115,'2024-12-29 22:36:09',608668,26989,'','',30,0,0.00844,0.589,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690338,2,23549,0,0,1,3,0,1,'2024-12-29 22:36:14',640796,'2024-12-29 22:36:19',667192,26989,'','',30,0,0.01385,0.64,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690339,2,23553,0,0,1,3,0,1,'2024-12-29 22:36:19',667252,'2024-12-29 22:36:19',679293,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690340,2,23551,0,0,1,1,0,1,'2024-12-29 22:36:19',682395,'2024-12-29 22:36:24',716964,26989,'','',30,0,0.00765,0.682,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690341,2,23552,0,0,1,1,0,1,'2024-12-29 22:36:24',719849,'2024-12-29 22:36:29',743143,26989,'','',30,0,0.00789,0.719,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690342,2,23548,0,0,1,5,1,1,'2024-12-29 22:36:29',743191,'2024-12-29 22:36:31',750612,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690343,2,28279,0,0,1,1,0,1,'2024-12-29 22:36:31',753394,'2024-12-29 22:36:34',781088,26989,'','',30,0,0.00504,2.753,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690344,2,23553,0,0,1,3,0,1,'2024-12-29 22:36:31',755364,'2024-12-29 22:36:34',781283,26989,'','',30,0,0.01164,2.755,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690345,2,23548,0,0,1,5,1,1,'2024-12-29 22:36:34',783954,'2024-12-29 22:36:39',821046,26989,'','',30,0,2.0066,0.783,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690346,2,23551,0,0,1,1,0,1,'2024-12-29 22:36:39',821559,'2024-12-29 22:36:39',831040,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690347,2,21395,0,0,1,5,1,1,'2024-12-29 22:36:39',831515,'2024-12-29 22:36:39',989190,26989,'','',30,0,0.157,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690348,2,21397,0,0,1,5,1,1,'2024-12-29 22:36:39',993794,'2024-12-29 22:36:44',2673,26989,'','',30,0,1.81266,0.993,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690349,2,21395,0,0,1,5,1,1,'2024-12-29 22:36:39',991858,'2024-12-29 22:36:44',2806,26989,'','',30,0,2.00659,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690350,2,28533,0,0,1,1,0,1,'2024-12-29 22:36:54',18822,'2024-12-29 22:36:54',40,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690351,2,21395,0,0,1,5,1,1,'2024-12-29 22:36:59',6,'2024-12-29 22:37:01',62,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690352,2,21396,0,0,1,3,0,1,'2024-12-29 22:37:01',7,'2024-12-29 22:37:04',0,26989,'','',30,0,0.02781,2.079,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690353,2,28533,0,0,1,1,0,1,'2024-12-29 22:37:09',115743,'2024-12-29 22:37:14',145886,26989,'','',30,0,0.00639,0.115,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690354,2,23554,0,0,1,1,0,1,'2024-12-29 22:37:09',116945,'2024-12-29 22:37:14',146053,26989,'','',30,0,0.00796,0.116,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690355,2,28279,0,0,1,1,0,1,'2024-12-29 22:37:19',188367,'2024-12-29 22:37:19',195037,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690356,2,23552,0,0,1,1,0,1,'2024-12-29 22:37:19',195333,'2024-12-29 22:37:19',203335,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690357,2,23549,0,0,1,3,0,1,'2024-12-29 22:37:19',206021,'2024-12-29 22:37:24',233724,26989,'','',30,0,0.00936,0.206,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690358,2,23551,0,0,1,1,0,1,'2024-12-29 22:37:24',236026,'2024-12-29 22:37:29',256738,26989,'','',30,0,0.00768,0.236,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690359,2,23552,0,0,1,1,0,1,'2024-12-29 22:37:29',259027,'2024-12-29 22:37:34',280295,26989,'','',30,0,0.00736,0.259,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690360,2,28279,0,0,1,1,0,1,'2024-12-29 22:37:34',282865,'2024-12-29 22:37:39',308973,26989,'','',30,0,0.00526,0.282,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690361,2,23553,0,0,1,3,0,1,'2024-12-29 22:37:34',284800,'2024-12-29 22:37:39',309182,26989,'','',30,0,0.01126,0.284,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690362,2,23548,0,0,1,5,1,1,'2024-12-29 22:37:39',311504,'2024-12-29 22:37:44',332424,26989,'','',30,0,2.00649,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690363,2,21397,0,0,1,5,1,1,'2024-12-29 22:37:44',334716,'2024-12-29 22:37:49',355756,26989,'','',30,0,2.00531,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690364,2,21395,0,0,1,5,1,1,'2024-12-29 22:37:44',336672,'2024-12-29 22:37:49',355971,26989,'','',30,0,2.00665,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690365,2,23551,0,0,1,1,0,1,'2024-12-29 22:37:59',395790,'2024-12-29 22:37:59',404745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690366,2,23549,0,0,1,3,0,1,'2024-12-29 22:38:04',443970,'2024-12-29 22:38:04',453859,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690367,2,21396,0,0,1,3,0,1,'2024-12-29 22:38:04',457074,'2024-12-29 22:38:09',503527,26989,'','',30,0,0.02657,0.457,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690368,2,28533,0,0,1,1,0,1,'2024-12-29 22:38:14',521176,'2024-12-29 22:38:19',544122,26989,'','',30,0,0.00616,0.521,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690369,2,23554,0,0,1,1,0,1,'2024-12-29 22:38:14',521762,'2024-12-29 22:38:19',544320,26989,'','',30,0,0.00797,0.521,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690370,2,21397,0,0,1,5,1,1,'2024-12-29 22:38:24',573105,'2024-12-29 22:38:26',580785,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690371,2,23549,0,0,1,3,0,1,'2024-12-29 22:38:26',583438,'2024-12-29 22:38:29',613723,26989,'','',30,0,0.00878,2.583,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690372,2,23551,0,0,1,1,0,1,'2024-12-29 22:38:29',614187,'2024-12-29 22:38:29',622750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690373,2,23551,0,0,1,1,0,1,'2024-12-29 22:38:29',625659,'2024-12-29 22:38:34',661933,26989,'','',30,0,0.00769,0.625,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690374,2,23552,0,0,1,1,0,1,'2024-12-29 22:38:34',664352,'2024-12-29 22:38:39',689865,26989,'','',30,0,0.00762,0.664,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690375,2,28279,0,0,1,1,0,1,'2024-12-29 22:38:39',689916,'2024-12-29 22:38:39',696365,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690376,2,28279,0,0,1,1,0,1,'2024-12-29 22:38:39',699472,'2024-12-29 22:38:44',729319,26989,'','',30,0,0.00615,0.699,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690377,2,23553,0,0,1,3,0,1,'2024-12-29 22:38:39',700890,'2024-12-29 22:38:44',729510,26989,'','',30,0,0.012,0.7,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690378,2,23554,0,0,1,1,0,1,'2024-12-29 22:38:44',729563,'2024-12-29 22:38:44',738316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690379,2,21397,0,0,1,5,1,1,'2024-12-29 22:38:49',761789,'2024-12-29 22:38:51',768877,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690380,2,23548,0,0,1,5,1,1,'2024-12-29 22:38:44',740826,'2024-12-29 22:38:51',769519,26989,'','',30,0,1.97341,0.74,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690381,2,21397,0,0,1,5,1,1,'2024-12-29 22:38:51',771808,'2024-12-29 22:38:54',799714,26989,'','',30,0,0.99548,2.771,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690382,2,21395,0,0,1,5,1,1,'2024-12-29 22:38:51',773730,'2024-12-29 22:38:54',799912,26989,'','',30,0,2.00626,2.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690383,2,21396,0,0,1,3,0,1,'2024-12-29 22:39:09',884154,'2024-12-29 22:39:14',906115,26989,'','',30,0,0.02636,0.884,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690384,2,23553,0,0,1,3,0,1,'2024-12-29 22:39:19',938301,'2024-12-29 22:39:19',950516,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690385,2,28533,0,0,1,1,0,1,'2024-12-29 22:39:19',953658,'2024-12-29 22:39:24',982717,26989,'','',30,0,0.00544,0.953,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690386,2,23554,0,0,1,1,0,1,'2024-12-29 22:39:19',955150,'2024-12-29 22:39:24',982914,26989,'','',30,0,0.00876,0.955,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690387,2,23551,0,0,1,1,0,1,'2024-12-29 22:39:24',983386,'2024-12-29 22:39:24',992651,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690388,2,23548,0,0,1,5,1,1,'2024-12-29 22:39:29',1871,'2024-12-29 22:39:31',4432,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690389,2,23549,0,0,1,3,0,1,'2024-12-29 22:39:31',5824,'2024-12-29 22:39:34',10809,26989,'','',30,0,0.00888,2.013,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690390,2,23551,0,0,1,1,0,1,'2024-12-29 22:39:34',1531,'2024-12-29 22:39:39',20923,26989,'','',30,0,0.00818,0.027,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690391,2,21395,0,0,1,5,1,1,'2024-12-29 22:39:39',21383,'2024-12-29 22:39:39',248870,26989,'','',30,0,0.197,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690392,2,23552,0,0,1,1,0,1,'2024-12-29 22:39:39',251622,'2024-12-29 22:39:44',264529,26989,'','',30,0,0.00739,0.251,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690393,2,28279,0,0,1,1,0,1,'2024-12-29 22:39:44',267143,'2024-12-29 22:39:49',286226,26989,'','',30,0,0.00521,0.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690394,2,23553,0,0,1,3,0,1,'2024-12-29 22:39:44',269042,'2024-12-29 22:39:49',286430,26989,'','',30,0,0.01179,0.269,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690395,2,23548,0,0,1,5,1,1,'2024-12-29 22:39:51',293762,'2024-12-29 22:39:54',309739,26989,'','',30,0,2.01944,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690396,2,28533,0,0,1,1,0,1,'2024-12-29 22:39:54',310190,'2024-12-29 22:39:54',316455,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690397,2,21397,0,0,1,5,1,1,'2024-12-29 22:39:54',319029,'2024-12-29 22:39:59',342978,26989,'','',30,0,2.00569,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690398,2,21395,0,0,1,5,1,1,'2024-12-29 22:39:54',320940,'2024-12-29 22:39:59',343152,26989,'','',30,0,2.00572,0.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690399,2,21396,0,0,1,3,0,1,'2024-12-29 22:40:14',419495,'2024-12-29 22:40:19',460038,26989,'','',30,0,0.02576,0.419,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690400,2,23554,0,0,1,1,0,1,'2024-12-29 22:40:19',460090,'2024-12-29 22:40:19',469559,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690401,2,28279,0,0,1,1,0,1,'2024-12-29 22:40:19',470754,'2024-12-29 22:40:19',476564,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690402,2,23552,0,0,1,1,0,1,'2024-12-29 22:40:19',476835,'2024-12-29 22:40:19',485390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690403,2,28533,0,0,1,1,0,1,'2024-12-29 22:40:24',506443,'2024-12-29 22:40:29',528290,26989,'','',30,0,0.00528,0.506,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690404,2,23554,0,0,1,1,0,1,'2024-12-29 22:40:24',508507,'2024-12-29 22:40:29',528464,26989,'','',30,0,0.00829,0.508,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690405,2,23549,0,0,1,3,0,1,'2024-12-29 22:40:34',550463,'2024-12-29 22:40:39',574149,26989,'','',30,0,0.00899,0.55,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690406,2,23551,0,0,1,1,0,1,'2024-12-29 22:40:39',576338,'2024-12-29 22:40:44',603878,26989,'','',30,0,0.00772,0.576,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690407,2,23552,0,0,1,1,0,1,'2024-12-29 22:40:44',606056,'2024-12-29 22:40:49',628351,26989,'','',30,0,0.00793,0.606,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690408,2,28279,0,0,1,1,0,1,'2024-12-29 22:40:49',630564,'2024-12-29 22:40:54',653264,26989,'','',30,0,0.00524,0.63,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690409,2,23553,0,0,1,3,0,1,'2024-12-29 22:40:49',632516,'2024-12-29 22:40:54',653465,26989,'','',30,0,0.01197,0.632,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690410,2,23548,0,0,1,5,1,1,'2024-12-29 22:40:54',655861,'2024-12-29 22:40:59',679592,26989,'','',30,0,2.00657,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690411,2,23551,0,0,1,1,0,1,'2024-12-29 22:40:59',679641,'2024-12-29 22:40:59',688493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690412,2,23549,0,0,1,3,0,1,'2024-12-29 22:41:04',740869,'2024-12-29 22:41:04',750597,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690413,2,21397,0,0,1,5,1,1,'2024-12-29 22:40:59',692972,'2024-12-29 22:41:04',751076,26989,'','',30,0,2.00763,0.692,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690414,2,21395,0,0,1,5,1,1,'2024-12-29 22:40:59',694064,'2024-12-29 22:41:04',751302,26989,'','',30,0,2.0077,0.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690415,2,21396,0,0,1,3,0,1,'2024-12-29 22:41:19',865169,'2024-12-29 22:41:24',888444,26989,'','',30,0,0.02731,0.865,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690416,2,21397,0,0,1,5,1,1,'2024-12-29 22:41:24',888502,'2024-12-29 22:41:26',896456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690417,2,28533,0,0,1,1,0,1,'2024-12-29 22:41:29',934336,'2024-12-29 22:41:29',940176,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690418,2,23551,0,0,1,1,0,1,'2024-12-29 22:41:29',940413,'2024-12-29 22:41:29',948869,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690419,2,28533,0,0,1,1,0,1,'2024-12-29 22:41:29',951816,'2024-12-29 22:41:34',980822,26989,'','',30,0,0.00502,0.951,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690420,2,23554,0,0,1,1,0,1,'2024-12-29 22:41:29',953780,'2024-12-29 22:41:34',981020,26989,'','',30,0,0.0081,0.953,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690421,2,28279,0,0,1,1,0,1,'2024-12-29 22:41:40',7272,'2024-12-29 22:41:40',9699,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690422,2,23549,0,0,1,3,0,1,'2024-12-29 22:41:40',11329,'2024-12-29 22:41:44',3,26989,'','',30,0,0.01317,1.026,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690423,2,23551,0,0,1,1,0,1,'2024-12-29 22:41:44',17167,'2024-12-29 22:41:49',455,26989,'','',30,0,0.00789,0.041,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690424,2,21397,0,0,1,5,1,1,'2024-12-29 22:41:49',56,'2024-12-29 22:41:51',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690425,2,23552,0,0,1,1,0,1,'2024-12-29 22:41:51',0,'2024-12-29 22:41:54',0,26989,'','',30,0,0.00778,2.081,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690426,2,28279,0,0,1,1,0,1,'2024-12-29 22:41:54',0,'2024-12-29 22:41:59',110345,26989,'','',30,0,0.00521,0.095,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690427,2,23553,0,0,1,3,0,1,'2024-12-29 22:41:54',0,'2024-12-29 22:41:59',110531,26989,'','',30,0,0.01046,0.097,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690428,2,23548,0,0,1,5,1,1,'2024-12-29 22:41:59',113472,'2024-12-29 22:42:04',124268,26989,'','',30,0,2.00618,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690429,2,21397,0,0,1,5,1,1,'2024-12-29 22:42:04',126507,'2024-12-29 22:42:09',138596,26989,'','',30,0,2.00699,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690430,2,21395,0,0,1,5,1,1,'2024-12-29 22:42:04',128467,'2024-12-29 22:42:09',138817,26989,'','',30,0,2.00712,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690431,2,23553,0,0,1,3,0,1,'2024-12-29 22:42:19',184090,'2024-12-29 22:42:19',197073,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690432,2,23551,0,0,1,1,0,1,'2024-12-29 22:42:24',231557,'2024-12-29 22:42:24',240852,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690433,2,21396,0,0,1,3,0,1,'2024-12-29 22:42:24',243530,'2024-12-29 22:42:29',262003,26989,'','',30,0,0.02053,0.243,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690434,2,23548,0,0,1,5,1,1,'2024-12-29 22:42:29',262065,'2024-12-29 22:42:31',269644,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690435,2,28533,0,0,1,1,0,1,'2024-12-29 22:42:34',304307,'2024-12-29 22:42:39',338726,26989,'','',30,0,0.00555,0.304,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690436,2,23554,0,0,1,1,0,1,'2024-12-29 22:42:34',306631,'2024-12-29 22:42:39',338928,26989,'','',30,0,0.00815,0.306,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690437,2,21395,0,0,1,5,1,1,'2024-12-29 22:42:39',339817,'2024-12-29 22:42:39',506965,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690438,2,23549,0,0,1,3,0,1,'2024-12-29 22:42:44',523833,'2024-12-29 22:42:49',570786,26989,'','',30,0,0.01059,0.523,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690439,2,23551,0,0,1,1,0,1,'2024-12-29 22:42:49',576627,'2024-12-29 22:42:54',616328,26989,'','',30,0,0.01275,0.576,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690440,2,28533,0,0,1,1,0,1,'2024-12-29 22:42:54',617200,'2024-12-29 22:42:54',623473,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690441,2,23552,0,0,1,1,0,1,'2024-12-29 22:42:54',625997,'2024-12-29 22:42:59',657546,26989,'','',30,0,0.00716,0.625,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690442,2,21395,0,0,1,5,1,1,'2024-12-29 22:42:59',658182,'2024-12-29 22:43:01',665367,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690443,2,28279,0,0,1,1,0,1,'2024-12-29 22:43:01',667904,'2024-12-29 22:43:04',690183,26989,'','',30,0,0.00513,2.667,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690444,2,23553,0,0,1,3,0,1,'2024-12-29 22:43:01',669830,'2024-12-29 22:43:04',690382,26989,'','',30,0,0.01014,2.669,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690445,2,23548,0,0,1,5,1,1,'2024-12-29 22:43:04',692692,'2024-12-29 22:43:09',715394,26989,'','',30,0,2.00662,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690446,2,21397,0,0,1,5,1,1,'2024-12-29 22:43:09',721683,'2024-12-29 22:43:14',748616,26989,'','',30,0,2.00623,0.721,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690447,2,21395,0,0,1,5,1,1,'2024-12-29 22:43:09',723873,'2024-12-29 22:43:14',748807,26989,'','',30,0,2.00633,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690448,2,23554,0,0,1,1,0,1,'2024-12-29 22:43:19',786255,'2024-12-29 22:43:19',795620,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690449,2,28279,0,0,1,1,0,1,'2024-12-29 22:43:19',796820,'2024-12-29 22:43:19',802541,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690450,2,23552,0,0,1,1,0,1,'2024-12-29 22:43:19',802799,'2024-12-29 22:43:19',810864,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690451,2,21396,0,0,1,3,0,1,'2024-12-29 22:43:29',854323,'2024-12-29 22:43:34',876494,26989,'','',30,0,0.02611,0.854,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690452,2,28533,0,0,1,1,0,1,'2024-12-29 22:43:39',904480,'2024-12-29 22:43:44',923087,26989,'','',30,0,0.00535,0.904,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690453,2,23554,0,0,1,1,0,1,'2024-12-29 22:43:39',906397,'2024-12-29 22:43:44',923278,26989,'','',30,0,0.00838,0.906,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690454,2,23549,0,0,1,3,0,1,'2024-12-29 22:43:49',947619,'2024-12-29 22:43:54',965737,26989,'','',30,0,0.009,0.947,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690455,2,23551,0,0,1,1,0,1,'2024-12-29 22:43:54',967921,'2024-12-29 22:43:59',989238,26989,'','',30,0,0.0078,0.967,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690456,2,23552,0,0,1,1,0,1,'2024-12-29 22:43:59',993668,'2024-12-29 22:44:04',5766,26989,'','',30,0,0.00794,0.993,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690457,2,28279,0,0,1,1,0,1,'2024-12-29 22:44:04',14,'2024-12-29 22:44:09',274,26989,'','',30,0,0.00527,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690458,2,23553,0,0,1,3,0,1,'2024-12-29 22:44:04',1,'2024-12-29 22:44:09',17724,26989,'','',30,0,0.01311,0.018,0,'OK - 172.21.1.2: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690459,2,23548,0,0,1,5,1,1,'2024-12-29 22:44:09',19517,'2024-12-29 22:44:14',5,26989,'','',30,0,2.007,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690460,2,21397,0,0,1,5,1,1,'2024-12-29 22:44:14',50,'2024-12-29 22:44:19',30991,26989,'','',30,0,2.00663,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690461,2,21395,0,0,1,5,1,1,'2024-12-29 22:44:14',52,'2024-12-29 22:44:19',31115,26989,'','',30,0,2.00661,0.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690462,2,28533,0,0,1,1,0,1,'2024-12-29 22:44:29',106937,'2024-12-29 22:44:29',112845,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690463,2,23551,0,0,1,1,0,1,'2024-12-29 22:44:29',113109,'2024-12-29 22:44:29',121526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690464,2,21396,0,0,1,3,0,1,'2024-12-29 22:44:34',147170,'2024-12-29 22:44:39',179318,26989,'','',30,0,0.01928,0.147,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690465,2,28279,0,0,1,1,0,1,'2024-12-29 22:44:39',179371,'2024-12-29 22:44:39',185933,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690466,2,23554,0,0,1,1,0,1,'2024-12-29 22:44:44',220203,'2024-12-29 22:44:44',229119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690467,2,28533,0,0,1,1,0,1,'2024-12-29 22:44:44',231584,'2024-12-29 22:44:49',261786,26989,'','',30,0,0.00525,0.231,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690468,2,23554,0,0,1,1,0,1,'2024-12-29 22:44:44',233528,'2024-12-29 22:44:49',261977,26989,'','',30,0,0.00813,0.233,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690469,2,21397,0,0,1,5,1,1,'2024-12-29 22:44:49',262023,'2024-12-29 22:44:51',268625,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690470,2,23549,0,0,1,3,0,1,'2024-12-29 22:44:54',302296,'2024-12-29 22:44:59',332157,26989,'','',30,0,0.00908,0.302,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690471,2,23551,0,0,1,1,0,1,'2024-12-29 22:44:59',335177,'2024-12-29 22:45:04',364110,26989,'','',30,0,0.00817,0.335,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690472,2,23552,0,0,1,1,0,1,'2024-12-29 22:45:04',366334,'2024-12-29 22:45:09',386410,26989,'','',30,0,0.00742,0.366,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690473,2,28279,0,0,1,1,0,1,'2024-12-29 22:45:09',388594,'2024-12-29 22:45:14',413828,26989,'','',30,0,0.0051,0.388,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690474,2,23553,0,0,1,3,0,1,'2024-12-29 22:45:09',390551,'2024-12-29 22:45:14',414041,26989,'','',30,0,0.01035,0.39,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690475,2,23548,0,0,1,5,1,1,'2024-12-29 22:45:14',418999,'2024-12-29 22:45:19',444968,26989,'','',30,0,2.00588,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690476,2,21397,0,0,1,5,1,1,'2024-12-29 22:45:19',447549,'2024-12-29 22:45:24',479557,26989,'','',30,0,2.00693,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690477,2,21395,0,0,1,5,1,1,'2024-12-29 22:45:19',449697,'2024-12-29 22:45:24',479757,26989,'','',30,0,2.00676,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690478,2,23551,0,0,1,1,0,1,'2024-12-29 22:45:24',480208,'2024-12-29 22:45:24',489186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690479,2,21395,0,0,1,5,1,1,'2024-12-29 22:45:39',567318,'2024-12-29 22:45:39',748216,26989,'','',30,0,0.18,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690480,2,21396,0,0,1,3,0,1,'2024-12-29 22:45:39',750937,'2024-12-29 22:45:44',778054,26989,'','',30,0,0.01894,0.75,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690481,2,23548,0,0,1,5,1,1,'2024-12-29 22:45:44',778116,'2024-12-29 22:45:46',785579,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690482,2,28533,0,0,1,1,0,1,'2024-12-29 22:45:49',899826,'2024-12-29 22:45:54',935532,26989,'','',30,0,0.00852,0.899,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690483,2,23554,0,0,1,1,0,1,'2024-12-29 22:45:49',901845,'2024-12-29 22:45:54',935736,26989,'','',30,0,0.00846,0.901,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690484,2,21395,0,0,1,5,1,1,'2024-12-29 22:45:59',967096,'2024-12-29 22:46:01',974789,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690485,2,23549,0,0,1,3,0,1,'2024-12-29 22:46:01',977452,'2024-12-29 22:46:05',7,26989,'','',30,0,0.01347,2.977,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690486,2,23551,0,0,1,1,0,1,'2024-12-29 22:46:05',65,'2024-12-29 22:46:09',7824,26989,'','',30,0,0.00773,1.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690487,2,23552,0,0,1,1,0,1,'2024-12-29 22:46:09',1152,'2024-12-29 22:46:14',253,26989,'','',30,0,0.00942,0.021,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690488,2,28279,0,0,1,1,0,1,'2024-12-29 22:46:14',32,'2024-12-29 22:46:19',54,26989,'','',30,0,0.00524,0.04,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690489,2,23553,0,0,1,3,0,1,'2024-12-29 22:46:14',34,'2024-12-29 22:46:19',3528,26989,'','',30,0,0.01122,0.042,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690490,2,23554,0,0,1,1,0,1,'2024-12-29 22:46:19',3533,'2024-12-29 22:46:19',32167,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690491,2,23548,0,0,1,5,1,1,'2024-12-29 22:46:19',0,'2024-12-29 22:46:24',0,26989,'','',30,0,2.00666,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690492,2,21397,0,0,1,5,1,1,'2024-12-29 22:46:24',0,'2024-12-29 22:46:29',116971,26989,'','',30,0,2.00632,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690493,2,21395,0,0,1,5,1,1,'2024-12-29 22:46:24',0,'2024-12-29 22:46:29',117203,26989,'','',30,0,2.00705,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690494,2,21396,0,0,1,3,0,1,'2024-12-29 22:46:44',184269,'2024-12-29 22:46:49',205910,26989,'','',30,0,0.02133,0.184,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690495,2,28533,0,0,1,1,0,1,'2024-12-29 22:46:54',229382,'2024-12-29 22:46:59',251410,26989,'','',30,0,0.00516,0.229,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690496,2,23554,0,0,1,1,0,1,'2024-12-29 22:46:54',231400,'2024-12-29 22:46:59',251609,26989,'','',30,0,0.00832,0.231,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690497,2,23551,0,0,1,1,0,1,'2024-12-29 22:46:59',251660,'2024-12-29 22:46:59',260345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690498,2,23549,0,0,1,3,0,1,'2024-12-29 22:47:04',298898,'2024-12-29 22:47:04',308678,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690499,2,23549,0,0,1,3,0,1,'2024-12-29 22:47:05',318437,'2024-12-29 22:47:09',369834,26989,'','',30,0,0.00916,0.318,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690500,2,23551,0,0,1,1,0,1,'2024-12-29 22:47:09',373502,'2024-12-29 22:47:14',402539,26989,'','',30,0,0.01205,0.373,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690501,2,23552,0,0,1,1,0,1,'2024-12-29 22:47:14',407024,'2024-12-29 22:47:19',427439,26989,'','',30,0,0.0079,0.407,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690502,2,28279,0,0,1,1,0,1,'2024-12-29 22:47:19',429697,'2024-12-29 22:47:24',460851,26989,'','',30,0,0.00534,0.429,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690503,2,23553,0,0,1,3,0,1,'2024-12-29 22:47:19',431718,'2024-12-29 22:47:24',461048,26989,'','',30,0,0.01101,0.431,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690504,2,21397,0,0,1,5,1,1,'2024-12-29 22:47:24',461095,'2024-12-29 22:47:26',468718,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690505,2,23548,0,0,1,5,1,1,'2024-12-29 22:47:26',471519,'2024-12-29 22:47:29',491523,26989,'','',30,0,0.99547,2.471,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690506,2,28533,0,0,1,1,0,1,'2024-12-29 22:47:29',491786,'2024-12-29 22:47:29',497655,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690507,2,23551,0,0,1,1,0,1,'2024-12-29 22:47:29',497912,'2024-12-29 22:47:29',506344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690508,2,21397,0,0,1,5,1,1,'2024-12-29 22:47:29',509360,'2024-12-29 22:47:34',542724,26989,'','',30,0,2.00649,0.509,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690509,2,21395,0,0,1,5,1,1,'2024-12-29 22:47:29',510775,'2024-12-29 22:47:34',542917,26989,'','',30,0,2.00704,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690510,2,28279,0,0,1,1,0,1,'2024-12-29 22:47:39',570573,'2024-12-29 22:47:39',577116,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690511,2,23554,0,0,1,1,0,1,'2024-12-29 22:47:44',606217,'2024-12-29 22:47:44',615024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690512,2,21397,0,0,1,5,1,1,'2024-12-29 22:47:49',638264,'2024-12-29 22:47:51',645984,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690513,2,21396,0,0,1,3,0,1,'2024-12-29 22:47:51',648709,'2024-12-29 22:47:54',682836,26989,'','',30,0,0.02132,2.648,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690514,2,28533,0,0,1,1,0,1,'2024-12-29 22:47:59',711632,'2024-12-29 22:48:04',734627,26989,'','',30,0,0.00569,0.711,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690515,2,23554,0,0,1,1,0,1,'2024-12-29 22:47:59',712432,'2024-12-29 22:48:04',734833,26989,'','',30,0,0.00963,0.712,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690516,2,23549,0,0,1,3,0,1,'2024-12-29 22:48:09',765634,'2024-12-29 22:48:14',781761,26989,'','',30,0,0.00893,0.765,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690517,2,23551,0,0,1,1,0,1,'2024-12-29 22:48:14',785902,'2024-12-29 22:48:19',813604,26989,'','',30,0,0.00797,0.785,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690518,2,23553,0,0,1,3,0,1,'2024-12-29 22:48:19',813665,'2024-12-29 22:48:19',825489,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690519,2,23552,0,0,1,1,0,1,'2024-12-29 22:48:19',828546,'2024-12-29 22:48:24',856830,26989,'','',30,0,0.00715,0.828,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690520,2,28279,0,0,1,1,0,1,'2024-12-29 22:48:24',859729,'2024-12-29 22:48:29',890021,26989,'','',30,0,0.00525,0.859,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690521,2,23553,0,0,1,3,0,1,'2024-12-29 22:48:24',861640,'2024-12-29 22:48:29',890209,26989,'','',30,0,0.01034,0.861,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690522,2,23548,0,0,1,5,1,1,'2024-12-29 22:48:29',890255,'2024-12-29 22:48:31',897525,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690523,2,23548,0,0,1,5,1,1,'2024-12-29 22:48:31',900313,'2024-12-29 22:48:34',926922,26989,'','',30,0,0.99547,2.9,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690524,2,21395,0,0,1,5,1,1,'2024-12-29 22:48:34',931897,'2024-12-29 22:48:39',973121,26989,'','',30,0,1.20286,0.931,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690525,2,21397,0,0,1,5,1,1,'2024-12-29 22:48:34',929642,'2024-12-29 22:48:39',973330,26989,'','',30,0,2.0068,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690526,2,23551,0,0,1,1,0,1,'2024-12-29 22:48:39',973849,'2024-12-29 22:48:39',983207,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690527,2,28533,0,0,1,1,0,1,'2024-12-29 22:48:54',4,'2024-12-29 22:48:54',23391,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690528,2,21396,0,0,1,3,0,1,'2024-12-29 22:48:54',5,'2024-12-29 22:48:59',7,26989,'','',30,0,0.02779,0.058,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690529,2,21395,0,0,1,5,1,1,'2024-12-29 22:48:59',0,'2024-12-29 22:49:01',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690530,2,28533,0,0,1,1,0,1,'2024-12-29 22:49:04',106826,'2024-12-29 22:49:09',129865,26989,'','',30,0,0.00507,0.106,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690531,2,23554,0,0,1,1,0,1,'2024-12-29 22:49:04',108781,'2024-12-29 22:49:09',130035,26989,'','',30,0,0.00834,0.108,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690532,2,23549,0,0,1,3,0,1,'2024-12-29 22:49:14',171661,'2024-12-29 22:49:19',290221,26989,'','',30,0,0.01233,0.171,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690533,2,28279,0,0,1,1,0,1,'2024-12-29 22:49:19',291340,'2024-12-29 22:49:19',298054,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690534,2,23552,0,0,1,1,0,1,'2024-12-29 22:49:19',298277,'2024-12-29 22:49:19',306226,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690535,2,23551,0,0,1,1,0,1,'2024-12-29 22:49:19',308721,'2024-12-29 22:49:24',325581,26989,'','',30,0,0.00767,0.308,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690536,2,23552,0,0,1,1,0,1,'2024-12-29 22:49:24',327802,'2024-12-29 22:49:29',348937,26989,'','',30,0,0.00737,0.327,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690537,2,28279,0,0,1,1,0,1,'2024-12-29 22:49:29',351155,'2024-12-29 22:49:34',383605,26989,'','',30,0,0.00517,0.351,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690538,2,23553,0,0,1,3,0,1,'2024-12-29 22:49:29',353147,'2024-12-29 22:49:34',383835,26989,'','',30,0,0.01133,0.353,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690539,2,23548,0,0,1,5,1,1,'2024-12-29 22:49:34',386594,'2024-12-29 22:49:39',407150,26989,'','',30,0,2.00808,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690540,2,21395,0,0,1,5,1,1,'2024-12-29 22:49:39',409428,'2024-12-29 22:49:44',436765,26989,'','',30,0,2.00661,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690541,2,21397,0,0,1,5,1,1,'2024-12-29 22:49:39',411372,'2024-12-29 22:49:44',436989,26989,'','',30,0,2.00645,0.411,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690542,2,23551,0,0,1,1,0,1,'2024-12-29 22:49:59',493807,'2024-12-29 22:49:59',502593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690543,2,21396,0,0,1,3,0,1,'2024-12-29 22:49:59',507058,'2024-12-29 22:50:04',546172,26989,'','',30,0,0.0197,0.507,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690544,2,23549,0,0,1,3,0,1,'2024-12-29 22:50:04',547235,'2024-12-29 22:50:04',557429,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690545,2,28533,0,0,1,1,0,1,'2024-12-29 22:50:09',586035,'2024-12-29 22:50:14',615825,26989,'','',30,0,0.0057,0.586,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690546,2,23554,0,0,1,1,0,1,'2024-12-29 22:50:09',588185,'2024-12-29 22:50:14',616043,26989,'','',30,0,0.00835,0.588,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690547,2,23549,0,0,1,3,0,1,'2024-12-29 22:50:19',646726,'2024-12-29 22:50:24',669584,26989,'','',30,0,0.01292,0.646,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690548,2,21397,0,0,1,5,1,1,'2024-12-29 22:50:24',669635,'2024-12-29 22:50:26',676597,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690549,2,23551,0,0,1,1,0,1,'2024-12-29 22:50:26',679368,'2024-12-29 22:50:29',733090,26989,'','',30,0,0.00763,2.679,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690550,2,28533,0,0,1,1,0,1,'2024-12-29 22:50:29',733314,'2024-12-29 22:50:29',739150,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690551,2,23552,0,0,1,1,0,1,'2024-12-29 22:50:29',742287,'2024-12-29 22:50:34',775385,26989,'','',30,0,0.00707,0.742,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690552,2,28279,0,0,1,1,0,1,'2024-12-29 22:50:34',777779,'2024-12-29 22:50:39',811225,26989,'','',30,0,0.00517,0.777,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690553,2,23553,0,0,1,3,0,1,'2024-12-29 22:50:34',779731,'2024-12-29 22:50:39',811399,26989,'','',30,0,0.0122,0.779,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690554,2,23548,0,0,1,5,1,1,'2024-12-29 22:50:39',814475,'2024-12-29 22:50:44',844106,26989,'','',30,0,2.00633,0.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690555,2,23554,0,0,1,1,0,1,'2024-12-29 22:50:44',844156,'2024-12-29 22:50:44',853148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690556,2,21397,0,0,1,5,1,1,'2024-12-29 22:50:49',881042,'2024-12-29 22:50:51',887308,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690557,2,21397,0,0,1,5,1,1,'2024-12-29 22:50:44',857534,'2024-12-29 22:50:51',887849,26989,'','',30,0,1.97153,0.857,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690558,2,21395,0,0,1,5,1,1,'2024-12-29 22:50:44',855595,'2024-12-29 22:50:51',888016,26989,'','',30,0,2.00641,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690559,2,21396,0,0,1,3,0,1,'2024-12-29 22:51:04',982905,'2024-12-29 22:51:09',999927,26989,'','',30,0,0.01924,0.982,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690560,2,28533,0,0,1,1,0,1,'2024-12-29 22:51:14',124,'2024-12-29 22:51:19',208,26989,'','',30,0,0.00662,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690561,2,23554,0,0,1,1,0,1,'2024-12-29 22:51:14',1,'2024-12-29 22:51:19',13496,26989,'','',30,0,0.00863,0.019,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690562,2,23553,0,0,1,3,0,1,'2024-12-29 22:51:19',1689,'2024-12-29 22:51:19',18710,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690563,2,23551,0,0,1,1,0,1,'2024-12-29 22:51:24',50,'2024-12-29 22:51:24',57,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690564,2,23549,0,0,1,3,0,1,'2024-12-29 22:51:24',3871,'2024-12-29 22:51:29',0,26989,'','',30,0,0.01425,0.074,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690565,2,23548,0,0,1,5,1,1,'2024-12-29 22:51:29',0,'2024-12-29 22:51:31',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690566,2,23551,0,0,1,1,0,1,'2024-12-29 22:51:31',0,'2024-12-29 22:51:34',122786,26989,'','',30,0,0.00769,2.096,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690567,2,23552,0,0,1,1,0,1,'2024-12-29 22:51:34',125464,'2024-12-29 22:51:39',161748,26989,'','',30,0,0.00767,0.125,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690568,2,21395,0,0,1,5,1,1,'2024-12-29 22:51:39',162599,'2024-12-29 22:51:39',330931,26989,'','',30,0,0.168,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690569,2,28279,0,0,1,1,0,1,'2024-12-29 22:51:39',333543,'2024-12-29 22:51:44',366481,26989,'','',30,0,0.00512,0.333,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690570,2,23553,0,0,1,3,0,1,'2024-12-29 22:51:39',335474,'2024-12-29 22:51:44',366648,26989,'','',30,0,0.01136,0.335,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690571,2,23548,0,0,1,5,1,1,'2024-12-29 22:51:44',369240,'2024-12-29 22:51:49',400154,26989,'','',30,0,2.00702,0.369,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690572,2,21397,0,0,1,5,1,1,'2024-12-29 22:51:51',409797,'2024-12-29 22:51:54',438507,26989,'','',30,0,2.00847,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690573,2,21395,0,0,1,5,1,1,'2024-12-29 22:51:51',411567,'2024-12-29 22:51:54',438744,26989,'','',30,0,2.00712,0.411,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690574,2,28533,0,0,1,1,0,1,'2024-12-29 22:51:54',439450,'2024-12-29 22:51:54',445707,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690575,2,21396,0,0,1,3,0,1,'2024-12-29 22:52:09',507725,'2024-12-29 22:52:14',540349,26989,'','',30,0,0.01968,0.507,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690576,2,23554,0,0,1,1,0,1,'2024-12-29 22:52:19',587633,'2024-12-29 22:52:19',597088,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690577,2,28279,0,0,1,1,0,1,'2024-12-29 22:52:19',598363,'2024-12-29 22:52:19',604179,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690578,2,23552,0,0,1,1,0,1,'2024-12-29 22:52:19',604456,'2024-12-29 22:52:19',612463,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690579,2,28533,0,0,1,1,0,1,'2024-12-29 22:52:19',615149,'2024-12-29 22:52:24',634159,26989,'','',30,0,0.005,0.615,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690580,2,23554,0,0,1,1,0,1,'2024-12-29 22:52:19',617118,'2024-12-29 22:52:24',634361,26989,'','',30,0,0.00856,0.617,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690581,2,23549,0,0,1,3,0,1,'2024-12-29 22:52:29',655274,'2024-12-29 22:52:34',676743,26989,'','',30,0,0.00996,0.655,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690582,2,23551,0,0,1,1,0,1,'2024-12-29 22:52:34',679216,'2024-12-29 22:52:39',703437,26989,'','',30,0,0.00805,0.679,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690583,2,23552,0,0,1,1,0,1,'2024-12-29 22:52:39',705634,'2024-12-29 22:52:44',726894,26989,'','',30,0,0.00782,0.705,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690584,2,28279,0,0,1,1,0,1,'2024-12-29 22:52:44',729079,'2024-12-29 22:52:49',755573,26989,'','',30,0,0.00524,0.729,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690585,2,23553,0,0,1,3,0,1,'2024-12-29 22:52:44',731096,'2024-12-29 22:52:49',755763,26989,'','',30,0,0.01121,0.731,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690586,2,23548,0,0,1,5,1,1,'2024-12-29 22:52:49',758033,'2024-12-29 22:52:54',777817,26989,'','',30,0,2.00618,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690587,2,21397,0,0,1,5,1,1,'2024-12-29 22:52:54',780000,'2024-12-29 22:52:59',802309,26989,'','',30,0,2.00609,0.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690588,2,21395,0,0,1,5,1,1,'2024-12-29 22:52:54',781965,'2024-12-29 22:52:59',802513,26989,'','',30,0,2.00621,0.781,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690589,2,23551,0,0,1,1,0,1,'2024-12-29 22:52:59',802561,'2024-12-29 22:52:59',811420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690590,2,23549,0,0,1,3,0,1,'2024-12-29 22:53:04',848030,'2024-12-29 22:53:04',863298,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690591,2,21396,0,0,1,3,0,1,'2024-12-29 22:53:14',933072,'2024-12-29 22:53:19',958380,26989,'','',30,0,0.02014,0.933,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690592,2,21397,0,0,1,5,1,1,'2024-12-29 22:53:24',982574,'2024-12-29 22:53:26',990062,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690593,2,28533,0,0,1,1,0,1,'2024-12-29 22:53:26',992744,'2024-12-29 22:53:29',4473,26989,'','',30,0,0.00515,2.992,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690594,2,23554,0,0,1,1,0,1,'2024-12-29 22:53:26',994673,'2024-12-29 22:53:29',573,26989,'','',30,0,0.00807,2.994,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690595,2,23551,0,0,1,1,0,1,'2024-12-29 22:53:29',4897,'2024-12-29 22:53:29',8658,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690596,2,23549,0,0,1,3,0,1,'2024-12-29 22:53:34',15618,'2024-12-29 22:53:39',43,26989,'','',30,0,0.01378,0.036,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690597,2,28279,0,0,1,1,0,1,'2024-12-29 22:53:39',43,'2024-12-29 22:53:39',24870,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690598,2,23551,0,0,1,1,0,1,'2024-12-29 22:53:39',413,'2024-12-29 22:53:44',128564,26989,'','',30,0,0.00779,0.063,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690599,2,23554,0,0,1,1,0,1,'2024-12-29 22:53:44',128617,'2024-12-29 22:53:44',137705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690600,2,23552,0,0,1,1,0,1,'2024-12-29 22:53:44',140268,'2024-12-29 22:53:49',151639,26989,'','',30,0,0.00751,0.14,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690601,2,21397,0,0,1,5,1,1,'2024-12-29 22:53:49',151688,'2024-12-29 22:53:51',159224,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690602,2,28279,0,0,1,1,0,1,'2024-12-29 22:53:51',162741,'2024-12-29 22:53:54',173777,26989,'','',30,0,0.00516,2.162,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690603,2,23553,0,0,1,3,0,1,'2024-12-29 22:53:51',164705,'2024-12-29 22:53:54',173974,26989,'','',30,0,0.01119,2.164,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690604,2,23548,0,0,1,5,1,1,'2024-12-29 22:53:54',193040,'2024-12-29 22:53:59',219642,26989,'','',30,0,2.00705,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690605,2,21397,0,0,1,5,1,1,'2024-12-29 22:53:59',230696,'2024-12-29 22:54:04',257183,26989,'','',30,0,2.00623,0.23,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690606,2,21395,0,0,1,5,1,1,'2024-12-29 22:53:59',232853,'2024-12-29 22:54:04',257386,26989,'','',30,0,2.00645,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690607,2,23553,0,0,1,3,0,1,'2024-12-29 22:54:19',328105,'2024-12-29 22:54:19',340240,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690608,2,21396,0,0,1,3,0,1,'2024-12-29 22:54:19',343307,'2024-12-29 22:54:24',379500,26989,'','',30,0,0.02685,0.343,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690609,2,23551,0,0,1,1,0,1,'2024-12-29 22:54:24',380004,'2024-12-29 22:54:24',389343,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690610,2,23548,0,0,1,5,1,1,'2024-12-29 22:54:29',412385,'2024-12-29 22:54:31',419887,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690611,2,28533,0,0,1,1,0,1,'2024-12-29 22:54:31',422706,'2024-12-29 22:54:34',443592,26989,'','',30,0,0.0052,2.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690612,2,23554,0,0,1,1,0,1,'2024-12-29 22:54:31',424652,'2024-12-29 22:54:34',443796,26989,'','',30,0,0.00824,2.424,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690613,2,21395,0,0,1,5,1,1,'2024-12-29 22:54:39',478423,'2024-12-29 22:54:39',664896,26989,'','',30,0,0.186,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690614,2,23549,0,0,1,3,0,1,'2024-12-29 22:54:39',667573,'2024-12-29 22:54:44',699100,26989,'','',30,0,0.01016,0.667,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690615,2,23551,0,0,1,1,0,1,'2024-12-29 22:54:44',701742,'2024-12-29 22:54:49',727933,26989,'','',30,0,0.00791,0.701,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690616,2,23552,0,0,1,1,0,1,'2024-12-29 22:54:49',735041,'2024-12-29 22:54:54',763509,26989,'','',30,0,0.00825,0.735,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690617,2,28533,0,0,1,1,0,1,'2024-12-29 22:54:54',764482,'2024-12-29 22:54:54',771122,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690618,2,28279,0,0,1,1,0,1,'2024-12-29 22:54:54',773856,'2024-12-29 22:54:59',805281,26989,'','',30,0,0.00499,0.773,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690619,2,23553,0,0,1,3,0,1,'2024-12-29 22:54:54',775824,'2024-12-29 22:54:59',805504,26989,'','',30,0,0.01119,0.775,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690620,2,21395,0,0,1,5,1,1,'2024-12-29 22:54:59',806243,'2024-12-29 22:55:01',813168,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690621,2,23548,0,0,1,5,1,1,'2024-12-29 22:55:01',815849,'2024-12-29 22:55:04',844047,26989,'','',30,0,2.00569,2.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690622,2,21397,0,0,1,5,1,1,'2024-12-29 22:55:04',846382,'2024-12-29 22:55:09',871705,26989,'','',30,0,2.0058,0.846,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690623,2,21395,0,0,1,5,1,1,'2024-12-29 22:55:04',848362,'2024-12-29 22:55:09',871943,26989,'','',30,0,2.00757,0.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690624,2,23554,0,0,1,1,0,1,'2024-12-29 22:55:19',943899,'2024-12-29 22:55:19',953281,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690625,2,23552,0,0,1,1,0,1,'2024-12-29 22:55:19',954479,'2024-12-29 22:55:19',962426,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690626,2,28279,0,0,1,1,0,1,'2024-12-29 22:55:19',962701,'2024-12-29 22:55:19',968432,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690627,2,21396,0,0,1,3,0,1,'2024-12-29 22:55:24',998902,'2024-12-29 22:55:29',54,26989,'','',30,0,0.0267,0.998,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690628,2,28533,0,0,1,1,0,1,'2024-12-29 22:55:34',8871,'2024-12-29 22:55:39',1813,26989,'','',30,0,0.00518,0.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690629,2,23554,0,0,1,1,0,1,'2024-12-29 22:55:34',9871,'2024-12-29 22:55:39',14653,26989,'','',30,0,0.00825,0.023,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690630,2,23549,0,0,1,3,0,1,'2024-12-29 22:55:44',3166,'2024-12-29 22:55:49',0,26989,'','',30,0,0.01535,0.061,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%','rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690631,2,23551,0,0,1,1,0,1,'2024-12-29 22:55:49',0,'2024-12-29 22:55:54',111782,26989,'','',30,0,0.00782,0.088,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690632,2,23552,0,0,1,1,0,1,'2024-12-29 22:55:54',114038,'2024-12-29 22:55:59',133868,26989,'','',30,0,0.00755,0.114,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690633,2,28279,0,0,1,1,0,1,'2024-12-29 22:55:59',138379,'2024-12-29 22:56:04',176327,26989,'','',30,0,0.00554,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690634,2,23553,0,0,1,3,0,1,'2024-12-29 22:55:59',140179,'2024-12-29 22:56:04',176550,26989,'','',30,0,0.01211,0.14,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690635,2,23549,0,0,1,3,0,1,'2024-12-29 22:56:04',177657,'2024-12-29 22:56:04',192861,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%','rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690636,2,23548,0,0,1,5,1,1,'2024-12-29 22:56:04',195733,'2024-12-29 22:56:09',225756,26989,'','',30,0,2.00519,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690637,2,21397,0,0,1,5,1,1,'2024-12-29 22:56:09',228038,'2024-12-29 22:56:14',263858,26989,'','',30,0,2.00837,0.228,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690638,2,21395,0,0,1,5,1,1,'2024-12-29 22:56:09',230162,'2024-12-29 22:56:14',264082,26989,'','',30,0,2.00686,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690639,2,28533,0,0,1,1,0,1,'2024-12-29 22:56:29',338823,'2024-12-29 22:56:29',345180,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690640,2,23551,0,0,1,1,0,1,'2024-12-29 22:56:29',345460,'2024-12-29 22:56:29',353993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690641,2,21396,0,0,1,3,0,1,'2024-12-29 22:56:29',356874,'2024-12-29 22:56:34',381988,26989,'','',30,0,0.02508,0.356,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690642,2,28279,0,0,1,1,0,1,'2024-12-29 22:56:39',412701,'2024-12-29 22:56:39',419236,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690643,2,28533,0,0,1,1,0,1,'2024-12-29 22:56:39',422518,'2024-12-29 22:56:44',435109,26989,'','',30,0,0.0049,0.422,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690644,2,23554,0,0,1,1,0,1,'2024-12-29 22:56:39',424463,'2024-12-29 22:56:44',435310,26989,'','',30,0,0.00856,0.424,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690645,2,21397,0,0,1,5,1,1,'2024-12-29 22:56:49',461582,'2024-12-29 22:56:51',468973,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690646,2,23549,0,0,1,3,0,1,'2024-12-29 22:56:51',471752,'2024-12-29 22:56:54',502237,26989,'','',30,0,0.00886,2.471,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690647,2,23551,0,0,1,1,0,1,'2024-12-29 22:56:54',505117,'2024-12-29 22:56:59',532443,26989,'','',30,0,0.00808,0.505,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690648,2,23552,0,0,1,1,0,1,'2024-12-29 22:56:59',535638,'2024-12-29 22:57:04',568943,26989,'','',30,0,0.00764,0.535,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690649,2,28279,0,0,1,1,0,1,'2024-12-29 22:57:04',571261,'2024-12-29 22:57:09',590874,26989,'','',30,0,0.00514,0.571,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690650,2,23553,0,0,1,3,0,1,'2024-12-29 22:57:04',573246,'2024-12-29 22:57:09',591075,26989,'','',30,0,0.01104,0.573,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690651,2,23548,0,0,1,5,1,1,'2024-12-29 22:57:09',593334,'2024-12-29 22:57:14',618200,26989,'','',30,0,2.00568,0.593,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690652,2,21397,0,0,1,5,1,1,'2024-12-29 22:57:14',622459,'2024-12-29 22:57:19',651455,26989,'','',30,0,2.00687,0.622,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690653,2,21395,0,0,1,5,1,1,'2024-12-29 22:57:14',624572,'2024-12-29 22:57:19',651684,26989,'','',30,0,2.00777,0.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690654,2,23551,0,0,1,1,0,1,'2024-12-29 22:57:24',682687,'2024-12-29 22:57:24',693394,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690655,2,23548,0,0,1,5,1,1,'2024-12-29 22:57:29',714753,'2024-12-29 22:57:31',722632,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690656,2,21396,0,0,1,3,0,1,'2024-12-29 22:57:34',754828,'2024-12-29 22:57:39',791672,26989,'','',30,0,0.01964,0.754,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690657,2,21395,0,0,1,5,1,1,'2024-12-29 22:57:39',792588,'2024-12-29 22:57:39',958990,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690658,2,28533,0,0,1,1,0,1,'2024-12-29 22:57:44',990653,'2024-12-29 22:57:49',3940,26989,'','',30,0,0.00543,0.99,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690659,2,23554,0,0,1,1,0,1,'2024-12-29 22:57:44',992657,'2024-12-29 22:57:49',4087,26989,'','',30,0,0.00846,0.992,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690660,2,23549,0,0,1,3,0,1,'2024-12-29 22:57:54',13871,'2024-12-29 22:57:59',21038,26989,'','',30,0,0.17324,0.033,0,'OK - 84.38.95.222: rta 8.411ms, lost 0%','rta=8.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690661,2,21395,0,0,1,5,1,1,'2024-12-29 22:57:59',21450,'2024-12-29 22:58:01',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690662,2,23551,0,0,1,1,0,1,'2024-12-29 22:58:01',127674,'2024-12-29 22:58:04',133918,26989,'','',30,0,0.00785,2.127,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690663,2,23552,0,0,1,1,0,1,'2024-12-29 22:58:04',136075,'2024-12-29 22:58:09',161468,26989,'','',30,0,0.00703,0.136,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690664,2,28279,0,0,1,1,0,1,'2024-12-29 22:58:09',167982,'2024-12-29 22:58:14',194831,26989,'','',30,0,0.00525,0.167,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690665,2,23553,0,0,1,3,0,1,'2024-12-29 22:58:09',169827,'2024-12-29 22:58:14',195036,26989,'','',30,0,0.01152,0.169,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690666,2,23554,0,0,1,1,0,1,'2024-12-29 22:58:19',234747,'2024-12-29 22:58:19',244174,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690667,2,23548,0,0,1,5,1,1,'2024-12-29 22:58:14',198472,'2024-12-29 22:58:19',245957,26989,'','',30,0,2.00682,0.198,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690668,2,21397,0,0,1,5,1,1,'2024-12-29 22:58:19',248196,'2024-12-29 22:58:24',270426,26989,'','',30,0,2.0065,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690669,2,21395,0,0,1,5,1,1,'2024-12-29 22:58:19',250173,'2024-12-29 22:58:24',270642,26989,'','',30,0,2.00646,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690670,2,21396,0,0,1,3,0,1,'2024-12-29 22:58:39',354239,'2024-12-29 22:58:44',374839,26989,'','',30,0,0.02297,0.354,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690671,2,28533,0,0,1,1,0,1,'2024-12-29 22:58:49',399274,'2024-12-29 22:58:54',416010,26989,'','',30,0,0.00537,0.399,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690672,2,23554,0,0,1,1,0,1,'2024-12-29 22:58:49',400177,'2024-12-29 22:58:54',416206,26989,'','',30,0,0.00816,0.4,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690673,2,23551,0,0,1,1,0,1,'2024-12-29 22:58:59',437489,'2024-12-29 22:58:59',446252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690674,2,23549,0,0,1,3,0,1,'2024-12-29 22:58:59',450662,'2024-12-29 22:59:04',485827,26989,'','',30,0,0.00957,0.45,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690675,2,23551,0,0,1,1,0,1,'2024-12-29 22:59:04',489408,'2024-12-29 22:59:09',591869,26989,'','',30,0,0.00796,0.489,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690676,2,23552,0,0,1,1,0,1,'2024-12-29 22:59:09',595559,'2024-12-29 22:59:14',621749,26989,'','',30,0,0.0075,0.595,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690677,2,28279,0,0,1,1,0,1,'2024-12-29 22:59:14',626068,'2024-12-29 22:59:19',650117,26989,'','',30,0,0.00541,0.626,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690678,2,23553,0,0,1,3,0,1,'2024-12-29 22:59:14',628314,'2024-12-29 22:59:19',650284,26989,'','',30,0,0.01006,0.628,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690679,2,21397,0,0,1,5,1,1,'2024-12-29 22:59:24',675790,'2024-12-29 22:59:26',683218,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690680,2,23548,0,0,1,5,1,1,'2024-12-29 22:59:19',652505,'2024-12-29 22:59:26',683577,26989,'','',30,0,2.00649,0.652,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690681,2,21397,0,0,1,5,1,1,'2024-12-29 22:59:26',685960,'2024-12-29 22:59:29',721948,26989,'','',30,0,0.99554,2.685,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690682,2,21395,0,0,1,5,1,1,'2024-12-29 22:59:26',687890,'2024-12-29 22:59:29',722355,26989,'','',30,0,2.00678,2.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690683,2,28533,0,0,1,1,0,1,'2024-12-29 22:59:29',722585,'2024-12-29 22:59:29',729278,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690684,2,23551,0,0,1,1,0,1,'2024-12-29 22:59:29',729502,'2024-12-29 22:59:29',738014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690685,2,28279,0,0,1,1,0,1,'2024-12-29 22:59:39',797681,'2024-12-29 22:59:39',804206,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690686,2,23554,0,0,1,1,0,1,'2024-12-29 22:59:44',837009,'2024-12-29 22:59:44',845861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690687,2,21396,0,0,1,3,0,1,'2024-12-29 22:59:44',848300,'2024-12-29 22:59:49',870834,26989,'','',30,0,0.01865,0.848,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690688,2,21397,0,0,1,5,1,1,'2024-12-29 22:59:49',870882,'2024-12-29 22:59:51',877589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690689,2,28533,0,0,1,1,0,1,'2024-12-29 22:59:54',905337,'2024-12-29 22:59:59',933594,26989,'','',30,0,0.00544,0.905,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690690,2,23554,0,0,1,1,0,1,'2024-12-29 22:59:54',907291,'2024-12-29 22:59:59',933790,26989,'','',30,0,0.00852,0.907,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690691,2,23549,0,0,1,3,0,1,'2024-12-29 23:00:04',966743,'2024-12-29 23:00:09',990561,26989,'','',30,0,0.01117,0.966,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690692,2,23551,0,0,1,1,0,1,'2024-12-29 23:00:09',992820,'2024-12-29 23:00:14',1345,26989,'','',30,0,0.00787,0.992,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690693,2,23552,0,0,1,1,0,1,'2024-12-29 23:00:14',54,'2024-12-29 23:00:19',19,26989,'','',30,0,0.0106,0.006,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690694,2,23553,0,0,1,3,0,1,'2024-12-29 23:00:19',19,'2024-12-29 23:00:19',1946,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690695,2,28279,0,0,1,1,0,1,'2024-12-29 23:00:19',3,'2024-12-29 23:00:24',23524,26989,'','',30,0,0.00615,0.039,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690696,2,23553,0,0,1,3,0,1,'2024-12-29 23:00:19',17070,'2024-12-29 23:00:24',45,26989,'','',30,0,0.01266,0.041,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690697,2,23548,0,0,1,5,1,1,'2024-12-29 23:00:29',28821,'2024-12-29 23:00:31',32696,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690698,2,23548,0,0,1,5,1,1,'2024-12-29 23:00:26',27091,'2024-12-29 23:00:31',7,26989,'','',30,0,2.00622,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690699,2,21397,0,0,1,5,1,1,'2024-12-29 23:00:31',0,'2024-12-29 23:00:34',0,26989,'','',30,0,0.99511,2.08,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690700,2,21395,0,0,1,5,1,1,'2024-12-29 23:00:31',0,'2024-12-29 23:00:34',0,26989,'','',30,0,2.00744,2.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690701,2,23551,0,0,1,1,0,1,'2024-12-29 23:00:39',134413,'2024-12-29 23:00:39',143793,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690702,2,23548,0,0,1,5,1,1,'2024-12-29 23:00:44',156206,'2024-12-29 23:00:46',164460,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690703,2,21396,0,0,1,3,0,1,'2024-12-29 23:00:49',184728,'2024-12-29 23:00:54',213683,26989,'','',30,0,0.02108,0.184,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690704,2,28533,0,0,1,1,0,1,'2024-12-29 23:00:54',214652,'2024-12-29 23:00:54',221134,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690705,2,21395,0,0,1,5,1,1,'2024-12-29 23:00:59',253828,'2024-12-29 23:01:01',261033,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690706,2,28533,0,0,1,1,0,1,'2024-12-29 23:01:01',263686,'2024-12-29 23:01:04',283789,26989,'','',30,0,0.00625,2.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690707,2,23554,0,0,1,1,0,1,'2024-12-29 23:01:01',265054,'2024-12-29 23:01:04',283993,26989,'','',30,0,0.00903,2.265,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690708,2,23549,0,0,1,3,0,1,'2024-12-29 23:01:09',307206,'2024-12-29 23:01:14',335151,26989,'','',30,0,0.0115,0.307,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690709,2,23551,0,0,1,1,0,1,'2024-12-29 23:01:14',338637,'2024-12-29 23:01:19',377996,26989,'','',30,0,0.00796,0.338,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690710,2,23554,0,0,1,1,0,1,'2024-12-29 23:01:19',378064,'2024-12-29 23:01:19',387418,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690711,2,28279,0,0,1,1,0,1,'2024-12-29 23:01:19',388685,'2024-12-29 23:01:19',394403,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690712,2,23552,0,0,1,1,0,1,'2024-12-29 23:01:19',394676,'2024-12-29 23:01:19',402866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690713,2,23552,0,0,1,1,0,1,'2024-12-29 23:01:19',405449,'2024-12-29 23:01:24',415191,26989,'','',30,0,0.00694,0.405,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690714,2,28279,0,0,1,1,0,1,'2024-12-29 23:01:24',417451,'2024-12-29 23:01:29',440810,26989,'','',30,0,0.00509,0.417,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690715,2,23553,0,0,1,3,0,1,'2024-12-29 23:01:24',419429,'2024-12-29 23:01:29',441015,26989,'','',30,0,0.01193,0.419,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690716,2,23548,0,0,1,5,1,1,'2024-12-29 23:01:31',446108,'2024-12-29 23:01:34',465421,26989,'','',30,0,2.00645,0.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690717,2,21395,0,0,1,5,1,1,'2024-12-29 23:01:34',469020,'2024-12-29 23:01:39',492795,26989,'','',30,0,2.00614,0.469,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690718,2,21397,0,0,1,5,1,1,'2024-12-29 23:01:34',467935,'2024-12-29 23:01:39',492998,26989,'','',30,0,2.00972,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690719,2,21396,0,0,1,3,0,1,'2024-12-29 23:01:54',566240,'2024-12-29 23:01:59',587964,26989,'','',30,0,0.01917,0.566,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690720,2,23551,0,0,1,1,0,1,'2024-12-29 23:01:59',588012,'2024-12-29 23:01:59',596890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690721,2,23549,0,0,1,3,0,1,'2024-12-29 23:02:04',633629,'2024-12-29 23:02:04',645778,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690722,2,28533,0,0,1,1,0,1,'2024-12-29 23:02:04',648470,'2024-12-29 23:02:09',700839,26989,'','',30,0,0.00499,0.648,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690723,2,23554,0,0,1,1,0,1,'2024-12-29 23:02:04',650403,'2024-12-29 23:02:09',701058,26989,'','',30,0,0.00791,0.65,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690724,2,23549,0,0,1,3,0,1,'2024-12-29 23:02:14',736078,'2024-12-29 23:02:19',758282,26989,'','',30,0,0.01084,0.736,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690725,2,23551,0,0,1,1,0,1,'2024-12-29 23:02:19',760555,'2024-12-29 23:02:24',790157,26989,'','',30,0,0.00801,0.76,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690726,2,21397,0,0,1,5,1,1,'2024-12-29 23:02:24',790210,'2024-12-29 23:02:26',798101,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690727,2,23552,0,0,1,1,0,1,'2024-12-29 23:02:26',800867,'2024-12-29 23:02:29',837398,26989,'','',30,0,0.00694,2.8,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690728,2,28533,0,0,1,1,0,1,'2024-12-29 23:02:29',837892,'2024-12-29 23:02:29',844064,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690729,2,28279,0,0,1,1,0,1,'2024-12-29 23:02:29',847187,'2024-12-29 23:02:34',872206,26989,'','',30,0,0.00514,0.847,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690730,2,23553,0,0,1,3,0,1,'2024-12-29 23:02:29',849110,'2024-12-29 23:02:34',872407,26989,'','',30,0,0.01071,0.849,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690731,2,23548,0,0,1,5,1,1,'2024-12-29 23:02:34',874978,'2024-12-29 23:02:39',901863,26989,'','',30,0,2.00668,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690732,2,21397,0,0,1,5,1,1,'2024-12-29 23:02:39',905074,'2024-12-29 23:02:44',927116,26989,'','',30,0,2.00819,0.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690733,2,21395,0,0,1,5,1,1,'2024-12-29 23:02:39',904204,'2024-12-29 23:02:44',927297,26989,'','',30,0,2.01003,0.904,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690734,2,23554,0,0,1,1,0,1,'2024-12-29 23:02:44',927338,'2024-12-29 23:02:44',935986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690735,2,21396,0,0,1,3,0,1,'2024-12-29 23:03:00',5544,'2024-12-29 23:03:04',17,26989,'','',30,0,0.01899,1.012,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690736,2,28533,0,0,1,1,0,1,'2024-12-29 23:03:09',14688,'2024-12-29 23:03:14',48,26989,'','',30,0,0.00521,0.034,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690737,2,23554,0,0,1,1,0,1,'2024-12-29 23:03:09',1960,'2024-12-29 23:03:14',25106,26989,'','',30,0,0.00848,0.036,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690738,2,23553,0,0,1,3,0,1,'2024-12-29 23:03:19',0,'2024-12-29 23:03:19',103033,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690739,2,23549,0,0,1,3,0,1,'2024-12-29 23:03:19',106024,'2024-12-29 23:03:24',138746,26989,'','',30,0,0.00869,0.106,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690740,2,23551,0,0,1,1,0,1,'2024-12-29 23:03:24',139144,'2024-12-29 23:03:24',148197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690741,2,23551,0,0,1,1,0,1,'2024-12-29 23:03:24',150609,'2024-12-29 23:03:29',172959,26989,'','',30,0,0.00752,0.15,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690742,2,23548,0,0,1,5,1,1,'2024-12-29 23:03:29',173001,'2024-12-29 23:03:31',180129,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690743,2,23552,0,0,1,1,0,1,'2024-12-29 23:03:31',182896,'2024-12-29 23:03:34',228746,26989,'','',30,0,0.00684,2.182,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690744,2,28279,0,0,1,1,0,1,'2024-12-29 23:03:34',231144,'2024-12-29 23:03:39',273706,26989,'','',30,0,0.00532,0.231,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690745,2,23553,0,0,1,3,0,1,'2024-12-29 23:03:34',233086,'2024-12-29 23:03:39',273903,26989,'','',30,0,0.01067,0.233,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690746,2,21395,0,0,1,5,1,1,'2024-12-29 23:03:39',274808,'2024-12-29 23:03:39',422032,26989,'','',30,0,0.147,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690747,2,23548,0,0,1,5,1,1,'2024-12-29 23:03:39',424770,'2024-12-29 23:03:44',436571,26989,'','',30,0,1.83039,0.424,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690748,2,21397,0,0,1,5,1,1,'2024-12-29 23:03:44',439102,'2024-12-29 23:03:49',464308,26989,'','',30,0,2.0061,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690749,2,21395,0,0,1,5,1,1,'2024-12-29 23:03:44',441136,'2024-12-29 23:03:49',464504,26989,'','',30,0,2.00777,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690750,2,28533,0,0,1,1,0,1,'2024-12-29 23:03:54',499476,'2024-12-29 23:03:54',505862,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690751,2,21396,0,0,1,3,0,1,'2024-12-29 23:04:04',560302,'2024-12-29 23:04:09',578550,26989,'','',30,0,0.02105,0.56,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690752,2,28533,0,0,1,1,0,1,'2024-12-29 23:04:14',612301,'2024-12-29 23:04:19',673741,26989,'','',30,0,0.00783,0.612,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690753,2,23554,0,0,1,1,0,1,'2024-12-29 23:04:14',613278,'2024-12-29 23:04:19',673959,26989,'','',30,0,0.00791,0.613,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690754,2,28279,0,0,1,1,0,1,'2024-12-29 23:04:19',675257,'2024-12-29 23:04:19',681895,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690755,2,23552,0,0,1,1,0,1,'2024-12-29 23:04:19',682189,'2024-12-29 23:04:19',690688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690756,2,23549,0,0,1,3,0,1,'2024-12-29 23:04:24',716459,'2024-12-29 23:04:29',734860,26989,'','',30,0,0.01449,0.716,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690757,2,23551,0,0,1,1,0,1,'2024-12-29 23:04:29',737132,'2024-12-29 23:04:34',766439,26989,'','',30,0,0.00779,0.737,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690758,2,23552,0,0,1,1,0,1,'2024-12-29 23:04:34',768958,'2024-12-29 23:04:39',789925,26989,'','',30,0,0.00764,0.768,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690759,2,28279,0,0,1,1,0,1,'2024-12-29 23:04:39',792187,'2024-12-29 23:04:44',818897,26989,'','',30,0,0.0073,0.792,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690760,2,23553,0,0,1,3,0,1,'2024-12-29 23:04:39',793556,'2024-12-29 23:04:44',819103,26989,'','',30,0,0.01145,0.793,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690761,2,23548,0,0,1,5,1,1,'2024-12-29 23:04:44',821409,'2024-12-29 23:04:49',841568,26989,'','',30,0,2.00602,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690762,2,21397,0,0,1,5,1,1,'2024-12-29 23:04:49',843816,'2024-12-29 23:04:54',865063,26989,'','',30,0,2.00599,0.843,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690763,2,21395,0,0,1,5,1,1,'2024-12-29 23:04:49',845764,'2024-12-29 23:04:54',865272,26989,'','',30,0,2.00702,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690764,2,23551,0,0,1,1,0,1,'2024-12-29 23:04:59',888862,'2024-12-29 23:04:59',897761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690765,2,23549,0,0,1,3,0,1,'2024-12-29 23:05:04',936493,'2024-12-29 23:05:04',952210,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690766,2,21396,0,0,1,3,0,1,'2024-12-29 23:05:09',993198,'2024-12-29 23:05:14',719,26989,'','',30,0,0.03051,0.993,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690767,2,28533,0,0,1,1,0,1,'2024-12-29 23:05:19',7290,'2024-12-29 23:05:24',17612,26989,'','',30,0,0.00746,0.016,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690768,2,23554,0,0,1,1,0,1,'2024-12-29 23:05:19',1,'2024-12-29 23:05:24',17747,26989,'','',30,0,0.00866,0.018,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690769,2,21397,0,0,1,5,1,1,'2024-12-29 23:05:24',2222,'2024-12-29 23:05:26',24003,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690770,2,23551,0,0,1,1,0,1,'2024-12-29 23:05:29',31364,'2024-12-29 23:05:29',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690771,2,23549,0,0,1,3,0,1,'2024-12-29 23:05:29',0,'2024-12-29 23:05:34',0,26989,'','',30,0,0.01294,0.087,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690772,2,23551,0,0,1,1,0,1,'2024-12-29 23:05:34',100905,'2024-12-29 23:05:39',118975,26989,'','',30,0,0.00787,0.1,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690773,2,28279,0,0,1,1,0,1,'2024-12-29 23:05:39',119028,'2024-12-29 23:05:39',130278,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690774,2,23552,0,0,1,1,0,1,'2024-12-29 23:05:39',133469,'2024-12-29 23:05:44',162591,26989,'','',30,0,0.00784,0.133,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690775,2,23554,0,0,1,1,0,1,'2024-12-29 23:05:44',162642,'2024-12-29 23:05:44',171536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690776,2,28279,0,0,1,1,0,1,'2024-12-29 23:05:44',174026,'2024-12-29 23:05:49',202726,26989,'','',30,0,0.0053,0.174,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690777,2,23553,0,0,1,3,0,1,'2024-12-29 23:05:44',175960,'2024-12-29 23:05:49',202918,26989,'','',30,0,0.01092,0.175,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690778,2,21397,0,0,1,5,1,1,'2024-12-29 23:05:49',202964,'2024-12-29 23:05:51',210535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690779,2,23548,0,0,1,5,1,1,'2024-12-29 23:05:51',213279,'2024-12-29 23:05:54',239095,26989,'','',30,0,0.99542,2.213,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690780,2,21397,0,0,1,5,1,1,'2024-12-29 23:05:54',241465,'2024-12-29 23:05:59',274536,26989,'','',30,0,2.00684,0.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690781,2,21395,0,0,1,5,1,1,'2024-12-29 23:05:54',243628,'2024-12-29 23:05:59',274733,26989,'','',30,0,2.00617,0.243,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690782,2,21396,0,0,1,3,0,1,'2024-12-29 23:06:14',346348,'2024-12-29 23:06:19',373592,26989,'','',30,0,0.02189,0.346,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690783,2,23553,0,0,1,3,0,1,'2024-12-29 23:06:19',373653,'2024-12-29 23:06:19',386383,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690784,2,23551,0,0,1,1,0,1,'2024-12-29 23:06:24',403229,'2024-12-29 23:06:24',412639,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690785,2,28533,0,0,1,1,0,1,'2024-12-29 23:06:24',415303,'2024-12-29 23:06:29',442848,26989,'','',30,0,0.00498,0.415,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690786,2,23554,0,0,1,1,0,1,'2024-12-29 23:06:24',417288,'2024-12-29 23:06:29',443055,26989,'','',30,0,0.00828,0.417,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690787,2,23548,0,0,1,5,1,1,'2024-12-29 23:06:29',443098,'2024-12-29 23:06:31',450443,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690788,2,23549,0,0,1,3,0,1,'2024-12-29 23:06:34',476363,'2024-12-29 23:06:39',513784,26989,'','',30,0,0.01208,0.476,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690789,2,21395,0,0,1,5,1,1,'2024-12-29 23:06:39',514732,'2024-12-29 23:06:39',687348,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690790,2,23551,0,0,1,1,0,1,'2024-12-29 23:06:39',690078,'2024-12-29 23:06:44',720739,26989,'','',30,0,0.00774,0.69,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690791,2,23552,0,0,1,1,0,1,'2024-12-29 23:06:44',723402,'2024-12-29 23:06:49',780033,26989,'','',30,0,0.00711,0.723,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690792,2,28279,0,0,1,1,0,1,'2024-12-29 23:06:49',785927,'2024-12-29 23:06:54',825941,26989,'','',30,0,0.00817,0.785,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690793,2,23553,0,0,1,3,0,1,'2024-12-29 23:06:49',787142,'2024-12-29 23:06:54',826162,26989,'','',30,0,0.01446,0.787,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690794,2,28533,0,0,1,1,0,1,'2024-12-29 23:06:54',827134,'2024-12-29 23:06:54',833554,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690795,2,23548,0,0,1,5,1,1,'2024-12-29 23:06:54',836250,'2024-12-29 23:06:59',865814,26989,'','',30,0,2.00605,0.836,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690796,2,21395,0,0,1,5,1,1,'2024-12-29 23:06:59',865867,'2024-12-29 23:07:01',873447,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690797,2,21395,0,0,1,5,1,1,'2024-12-29 23:07:01',878014,'2024-12-29 23:07:04',901531,26989,'','',30,0,0.99288,2.877,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690798,2,21397,0,0,1,5,1,1,'2024-12-29 23:07:01',876100,'2024-12-29 23:07:04',901745,26989,'','',30,0,2.00704,2.876,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690799,2,23554,0,0,1,1,0,1,'2024-12-29 23:07:19',995863,'2024-12-29 23:07:20',2751,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690800,2,28279,0,0,1,1,0,1,'2024-12-29 23:07:20',3433,'2024-12-29 23:07:20',5375,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690801,2,23552,0,0,1,1,0,1,'2024-12-29 23:07:20',5553,'2024-12-29 23:07:20',8581,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690802,2,21396,0,0,1,3,0,1,'2024-12-29 23:07:20',9926,'2024-12-29 23:07:24',202,26989,'','',30,0,0.01922,1.023,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690803,2,28533,0,0,1,1,0,1,'2024-12-29 23:07:29',296,'2024-12-29 23:07:34',6,26989,'','',30,0,0.00511,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690804,2,23554,0,0,1,1,0,1,'2024-12-29 23:07:29',20031,'2024-12-29 23:07:34',6,26989,'','',30,0,0.0085,0.047,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690805,2,23549,0,0,1,3,0,1,'2024-12-29 23:07:39',102480,'2024-12-29 23:07:44',122147,26989,'','',30,0,0.01188,0.102,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690806,2,23551,0,0,1,1,0,1,'2024-12-29 23:07:44',124381,'2024-12-29 23:07:49',144070,26989,'','',30,0,0.00797,0.124,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690807,2,23552,0,0,1,1,0,1,'2024-12-29 23:07:49',146238,'2024-12-29 23:07:54',170036,26989,'','',30,0,0.00715,0.146,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690808,2,28279,0,0,1,1,0,1,'2024-12-29 23:07:54',172253,'2024-12-29 23:07:59',199600,26989,'','',30,0,0.00517,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690809,2,23553,0,0,1,3,0,1,'2024-12-29 23:07:54',174220,'2024-12-29 23:07:59',199791,26989,'','',30,0,0.01131,0.174,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690810,2,23551,0,0,1,1,0,1,'2024-12-29 23:08:04',239267,'2024-12-29 23:08:04',248116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690811,2,23548,0,0,1,5,1,1,'2024-12-29 23:07:59',204354,'2024-12-29 23:08:04',248531,26989,'','',30,0,2.00618,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690812,2,23549,0,0,1,3,0,1,'2024-12-29 23:08:04',248955,'2024-12-29 23:08:04',265426,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%','rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690813,2,21395,0,0,1,5,1,1,'2024-12-29 23:08:04',268213,'2024-12-29 23:08:09',313486,26989,'','',30,0,2.00778,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690814,2,21397,0,0,1,5,1,1,'2024-12-29 23:08:04',270165,'2024-12-29 23:08:09',313634,26989,'','',30,0,2.00764,0.27,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690815,2,21397,0,0,1,5,1,1,'2024-12-29 23:08:24',382690,'2024-12-29 23:08:26',390473,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690816,2,21396,0,0,1,3,0,1,'2024-12-29 23:08:26',393191,'2024-12-29 23:08:29',423391,26989,'','',30,0,0.02135,2.393,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690817,2,28533,0,0,1,1,0,1,'2024-12-29 23:08:29',423890,'2024-12-29 23:08:29',430244,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690818,2,23551,0,0,1,1,0,1,'2024-12-29 23:08:29',430503,'2024-12-29 23:08:29',439076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690819,2,28533,0,0,1,1,0,1,'2024-12-29 23:08:34',473290,'2024-12-29 23:08:39',501004,26989,'','',30,0,0.00579,0.473,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690820,2,23554,0,0,1,1,0,1,'2024-12-29 23:08:34',473883,'2024-12-29 23:08:39',501173,26989,'','',30,0,0.00851,0.473,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690821,2,28279,0,0,1,1,0,1,'2024-12-29 23:08:39',501214,'2024-12-29 23:08:39',507717,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690822,2,23549,0,0,1,3,0,1,'2024-12-29 23:08:44',536403,'2024-12-29 23:08:49',559182,26989,'','',30,0,0.01225,0.536,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690823,2,21397,0,0,1,5,1,1,'2024-12-29 23:08:49',559222,'2024-12-29 23:08:51',565601,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690824,2,23551,0,0,1,1,0,1,'2024-12-29 23:08:51',568179,'2024-12-29 23:08:54',594650,26989,'','',30,0,0.01059,2.568,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690825,2,23552,0,0,1,1,0,1,'2024-12-29 23:08:54',597382,'2024-12-29 23:08:59',620081,26989,'','',30,0,0.00746,0.597,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690826,2,28279,0,0,1,1,0,1,'2024-12-29 23:08:59',622849,'2024-12-29 23:09:04',653261,26989,'','',30,0,0.0056,0.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690827,2,23553,0,0,1,3,0,1,'2024-12-29 23:08:59',624749,'2024-12-29 23:09:04',653432,26989,'','',30,0,0.01253,0.624,0,'OK - 172.21.1.2: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690828,2,23548,0,0,1,5,1,1,'2024-12-29 23:09:04',655657,'2024-12-29 23:09:09',677999,26989,'','',30,0,2.00618,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690829,2,21395,0,0,1,5,1,1,'2024-12-29 23:09:09',680203,'2024-12-29 23:09:14',701532,26989,'','',30,0,2.00567,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690830,2,21397,0,0,1,5,1,1,'2024-12-29 23:09:09',682127,'2024-12-29 23:09:14',701708,26989,'','',30,0,2.00689,0.682,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690831,2,23553,0,0,1,3,0,1,'2024-12-29 23:09:19',730856,'2024-12-29 23:09:19',742906,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690832,2,23551,0,0,1,1,0,1,'2024-12-29 23:09:24',773255,'2024-12-29 23:09:24',782739,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690833,2,23548,0,0,1,5,1,1,'2024-12-29 23:09:29',813501,'2024-12-29 23:09:31',821628,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690834,2,21396,0,0,1,3,0,1,'2024-12-29 23:09:31',824475,'2024-12-29 23:09:34',852972,26989,'','',30,0,0.01902,2.824,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690835,2,21395,0,0,1,5,1,1,'2024-12-29 23:09:39',890883,'2024-12-29 23:09:40',25590,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690836,2,28533,0,0,1,1,0,1,'2024-12-29 23:09:40',421,'2024-12-29 23:09:44',7,26989,'','',30,0,0.00509,1.064,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690837,2,23554,0,0,1,1,0,1,'2024-12-29 23:09:40',27986,'2024-12-29 23:09:44',7,26989,'','',30,0,0.0085,1.066,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690838,2,23549,0,0,1,3,0,1,'2024-12-29 23:09:49',101879,'2024-12-29 23:09:54',119415,26989,'','',30,0,0.01249,0.101,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690839,2,23551,0,0,1,1,0,1,'2024-12-29 23:09:54',122995,'2024-12-29 23:09:59',141034,26989,'','',30,0,0.00835,0.122,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690840,2,21395,0,0,1,5,1,1,'2024-12-29 23:09:59',141761,'2024-12-29 23:10:01',147857,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690841,2,23552,0,0,1,1,0,1,'2024-12-29 23:10:01',150528,'2024-12-29 23:10:04',157509,26989,'','',30,0,0.00715,2.15,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690842,2,28279,0,0,1,1,0,1,'2024-12-29 23:10:04',159800,'2024-12-29 23:10:09',185514,26989,'','',30,0,0.00508,0.159,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690843,2,23553,0,0,1,3,0,1,'2024-12-29 23:10:04',161794,'2024-12-29 23:10:09',185713,26989,'','',30,0,0.01088,0.161,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690844,2,23548,0,0,1,5,1,1,'2024-12-29 23:10:09',191468,'2024-12-29 23:10:14',226086,26989,'','',30,0,2.00749,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690845,2,23554,0,0,1,1,0,1,'2024-12-29 23:10:19',267585,'2024-12-29 23:10:19',277180,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690846,2,23552,0,0,1,1,0,1,'2024-12-29 23:10:19',278585,'2024-12-29 23:10:19',286840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690847,2,21395,0,0,1,5,1,1,'2024-12-29 23:10:14',229004,'2024-12-29 23:10:19',287257,26989,'','',30,0,2.00619,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690848,2,21397,0,0,1,5,1,1,'2024-12-29 23:10:14',230960,'2024-12-29 23:10:19',287470,26989,'','',30,0,2.00617,0.23,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690849,2,21396,0,0,1,3,0,1,'2024-12-29 23:10:34',363067,'2024-12-29 23:10:39',377328,26989,'','',30,0,0.01972,0.363,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690850,2,28533,0,0,1,1,0,1,'2024-12-29 23:10:44',406552,'2024-12-29 23:10:49',429973,26989,'','',30,0,0.00533,0.406,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690851,2,23554,0,0,1,1,0,1,'2024-12-29 23:10:44',408623,'2024-12-29 23:10:49',430165,26989,'','',30,0,0.00842,0.408,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690852,2,23549,0,0,1,3,0,1,'2024-12-29 23:10:54',456220,'2024-12-29 23:10:59',479126,26989,'','',30,0,0.0113,0.456,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690853,2,23551,0,0,1,1,0,1,'2024-12-29 23:10:59',479174,'2024-12-29 23:10:59',487935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690854,2,23551,0,0,1,1,0,1,'2024-12-29 23:10:59',492463,'2024-12-29 23:11:04',531137,26989,'','',30,0,0.00806,0.492,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690855,2,23552,0,0,1,1,0,1,'2024-12-29 23:11:04',534951,'2024-12-29 23:11:09',585699,26989,'','',30,0,0.00802,0.534,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690856,2,28279,0,0,1,1,0,1,'2024-12-29 23:11:09',589430,'2024-12-29 23:11:14',621075,26989,'','',30,0,0.01201,0.589,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690857,2,23553,0,0,1,3,0,1,'2024-12-29 23:11:09',591569,'2024-12-29 23:11:14',621271,26989,'','',30,0,0.01434,0.591,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690858,2,23548,0,0,1,5,1,1,'2024-12-29 23:11:14',626027,'2024-12-29 23:11:19',653359,26989,'','',30,0,2.00702,0.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690859,2,21397,0,0,1,5,1,1,'2024-12-29 23:11:24',683581,'2024-12-29 23:11:26',690950,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690860,2,21395,0,0,1,5,1,1,'2024-12-29 23:11:19',655740,'2024-12-29 23:11:26',691365,26989,'','',30,0,2.00715,0.655,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690861,2,21397,0,0,1,5,1,1,'2024-12-29 23:11:19',657937,'2024-12-29 23:11:26',691569,26989,'','',30,0,2.00667,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690862,2,28533,0,0,1,1,0,1,'2024-12-29 23:11:29',723948,'2024-12-29 23:11:29',730524,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690863,2,23551,0,0,1,1,0,1,'2024-12-29 23:11:29',730778,'2024-12-29 23:11:29',739259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690864,2,28279,0,0,1,1,0,1,'2024-12-29 23:11:39',797317,'2024-12-29 23:11:39',803861,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690865,2,21396,0,0,1,3,0,1,'2024-12-29 23:11:39',807014,'2024-12-29 23:11:44',834917,26989,'','',30,0,0.01973,0.807,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690866,2,23554,0,0,1,1,0,1,'2024-12-29 23:11:44',834966,'2024-12-29 23:11:44',843845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690867,2,21397,0,0,1,5,1,1,'2024-12-29 23:11:49',871644,'2024-12-29 23:11:51',878870,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690868,2,28533,0,0,1,1,0,1,'2024-12-29 23:11:51',881518,'2024-12-29 23:11:54',907795,26989,'','',30,0,0.00605,2.881,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690869,2,23554,0,0,1,1,0,1,'2024-12-29 23:11:51',883468,'2024-12-29 23:11:54',907983,26989,'','',30,0,0.00839,2.883,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690870,2,23549,0,0,1,3,0,1,'2024-12-29 23:11:59',938720,'2024-12-29 23:12:04',959385,26989,'','',30,0,0.01303,0.938,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690871,2,23551,0,0,1,1,0,1,'2024-12-29 23:12:04',961613,'2024-12-29 23:12:09',989379,26989,'','',30,0,0.00785,0.961,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690872,2,23552,0,0,1,1,0,1,'2024-12-29 23:12:09',991690,'2024-12-29 23:12:14',345,26989,'','',30,0,0.00718,0.991,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690873,2,28279,0,0,1,1,0,1,'2024-12-29 23:12:14',4,'2024-12-29 23:12:19',155,26989,'','',30,0,0.0055,0.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690874,2,23553,0,0,1,3,0,1,'2024-12-29 23:12:14',5,'2024-12-29 23:12:19',157,26989,'','',30,0,0.01144,0.005,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690875,2,23548,0,0,1,5,1,1,'2024-12-29 23:12:19',11749,'2024-12-29 23:12:24',34,26989,'','',30,0,2.00595,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690876,2,23551,0,0,1,1,0,1,'2024-12-29 23:12:24',2278,'2024-12-29 23:12:24',21854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690877,2,21397,0,0,1,5,1,1,'2024-12-29 23:12:26',49,'2024-12-29 23:12:29',29114,26989,'','',30,0,2.0114,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690878,2,21395,0,0,1,5,1,1,'2024-12-29 23:12:26',25117,'2024-12-29 23:12:29',56,26989,'','',30,0,2.01303,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690879,2,23548,0,0,1,5,1,1,'2024-12-29 23:12:44',137360,'2024-12-29 23:12:46',144281,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690880,2,21396,0,0,1,3,0,1,'2024-12-29 23:12:46',147178,'2024-12-29 23:12:49',160127,26989,'','',30,0,0.02881,2.147,0,'OK - 192.168.77.159: rta 1.196ms, lost 0%','rta=1.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690881,2,28533,0,0,1,1,0,1,'2024-12-29 23:12:54',203557,'2024-12-29 23:12:54',210084,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690882,2,28533,0,0,1,1,0,1,'2024-12-29 23:12:54',212736,'2024-12-29 23:12:59',243228,26989,'','',30,0,0.00505,0.212,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690883,2,23554,0,0,1,1,0,1,'2024-12-29 23:12:54',214704,'2024-12-29 23:12:59',243417,26989,'','',30,0,0.0082,0.214,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690884,2,21395,0,0,1,5,1,1,'2024-12-29 23:12:59',244084,'2024-12-29 23:13:01',251067,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690885,2,23549,0,0,1,3,0,1,'2024-12-29 23:13:04',280135,'2024-12-29 23:13:09',298025,26989,'','',30,0,0.01176,0.28,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690886,2,23551,0,0,1,1,0,1,'2024-12-29 23:13:09',304502,'2024-12-29 23:13:14',337361,26989,'','',30,0,0.00819,0.304,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690887,2,23552,0,0,1,1,0,1,'2024-12-29 23:13:14',340691,'2024-12-29 23:13:19',365627,26989,'','',30,0,0.00766,0.34,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690888,2,23554,0,0,1,1,0,1,'2024-12-29 23:13:19',365678,'2024-12-29 23:13:19',374947,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690889,2,28279,0,0,1,1,0,1,'2024-12-29 23:13:19',376387,'2024-12-29 23:13:19',382141,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690890,2,28279,0,0,1,1,0,1,'2024-12-29 23:13:19',384674,'2024-12-29 23:13:24',404261,26989,'','',30,0,0.00503,0.384,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690891,2,23553,0,0,1,3,0,1,'2024-12-29 23:13:19',386643,'2024-12-29 23:13:24',404450,26989,'','',30,0,0.01131,0.386,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690892,2,23548,0,0,1,5,1,1,'2024-12-29 23:13:24',406700,'2024-12-29 23:13:29',429244,26989,'','',30,0,2.00669,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690893,2,21397,0,0,1,5,1,1,'2024-12-29 23:13:29',431381,'2024-12-29 23:13:34',460047,26989,'','',30,0,2.00633,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690894,2,21395,0,0,1,5,1,1,'2024-12-29 23:13:29',433345,'2024-12-29 23:13:34',460250,26989,'','',30,0,2.00645,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690895,2,21396,0,0,1,3,0,1,'2024-12-29 23:13:49',518301,'2024-12-29 23:13:54',540430,26989,'','',30,0,0.02554,0.518,0,'OK - 192.168.77.159: rta 1.028ms, lost 0%','rta=1.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690896,2,23551,0,0,1,1,0,1,'2024-12-29 23:13:59',563506,'2024-12-29 23:13:59',572188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690897,2,28533,0,0,1,1,0,1,'2024-12-29 23:13:59',576600,'2024-12-29 23:14:04',611895,26989,'','',30,0,0.00562,0.576,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690898,2,23554,0,0,1,1,0,1,'2024-12-29 23:13:59',578808,'2024-12-29 23:14:04',612077,26989,'','',30,0,0.00792,0.578,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690899,2,23549,0,0,1,3,0,1,'2024-12-29 23:14:04',613022,'2024-12-29 23:14:04',623042,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690900,2,23549,0,0,1,3,0,1,'2024-12-29 23:14:09',655626,'2024-12-29 23:14:14',676447,26989,'','',30,0,0.0118,0.655,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690901,2,23551,0,0,1,1,0,1,'2024-12-29 23:14:14',682349,'2024-12-29 23:14:19',704317,26989,'','',30,0,0.00867,0.682,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690902,2,23552,0,0,1,1,0,1,'2024-12-29 23:14:19',706898,'2024-12-29 23:14:24',736672,26989,'','',30,0,0.00792,0.706,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690903,2,21397,0,0,1,5,1,1,'2024-12-29 23:14:24',736716,'2024-12-29 23:14:26',744324,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690904,2,28279,0,0,1,1,0,1,'2024-12-29 23:14:26',747001,'2024-12-29 23:14:29',783814,26989,'','',30,0,0.00504,2.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690905,2,23553,0,0,1,3,0,1,'2024-12-29 23:14:26',748965,'2024-12-29 23:14:29',784010,26989,'','',30,0,0.01202,2.748,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690906,2,28533,0,0,1,1,0,1,'2024-12-29 23:14:29',784462,'2024-12-29 23:14:29',790676,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690907,2,23548,0,0,1,5,1,1,'2024-12-29 23:14:29',793715,'2024-12-29 23:14:34',816746,26989,'','',30,0,2.00587,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690908,2,21397,0,0,1,5,1,1,'2024-12-29 23:14:34',823808,'2024-12-29 23:14:39',855549,26989,'','',30,0,2.00606,0.823,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690909,2,21395,0,0,1,5,1,1,'2024-12-29 23:14:34',825709,'2024-12-29 23:14:39',855732,26989,'','',30,0,2.00653,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690910,2,23554,0,0,1,1,0,1,'2024-12-29 23:14:44',886401,'2024-12-29 23:14:44',895322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690911,2,21396,0,0,1,3,0,1,'2024-12-29 23:14:54',950225,'2024-12-29 23:14:59',976291,26989,'','',30,0,0.01929,0.95,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690912,2,28533,0,0,1,1,0,1,'2024-12-29 23:15:05',1,'2024-12-29 23:15:09',725,26989,'','',30,0,0.00544,1.001,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690913,2,23554,0,0,1,1,0,1,'2024-12-29 23:15:05',261,'2024-12-29 23:15:09',5908,26989,'','',30,0,0.00822,1.004,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690914,2,23549,0,0,1,3,0,1,'2024-12-29 23:15:14',1490,'2024-12-29 23:15:19',2883,26989,'','',30,0,0.00967,0.027,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690915,2,23553,0,0,1,3,0,1,'2024-12-29 23:15:19',360,'2024-12-29 23:15:19',30358,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690916,2,23551,0,0,1,1,0,1,'2024-12-29 23:15:19',3984,'2024-12-29 23:15:24',118018,26989,'','',30,0,0.00795,0.076,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690917,2,23552,0,0,1,1,0,1,'2024-12-29 23:15:24',120847,'2024-12-29 23:15:29',140010,26989,'','',30,0,0.00772,0.12,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690918,2,23548,0,0,1,5,1,1,'2024-12-29 23:15:29',140053,'2024-12-29 23:15:31',147028,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690919,2,28279,0,0,1,1,0,1,'2024-12-29 23:15:31',149796,'2024-12-29 23:15:34',176321,26989,'','',30,0,0.0063,2.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690920,2,23553,0,0,1,3,0,1,'2024-12-29 23:15:31',151701,'2024-12-29 23:15:34',176489,26989,'','',30,0,0.013,2.151,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690921,2,23548,0,0,1,5,1,1,'2024-12-29 23:15:34',178945,'2024-12-29 23:15:39',212212,26989,'','',30,0,2.00723,0.178,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690922,2,23551,0,0,1,1,0,1,'2024-12-29 23:15:39',212668,'2024-12-29 23:15:39',222002,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690923,2,21395,0,0,1,5,1,1,'2024-12-29 23:15:39',222437,'2024-12-29 23:15:39',383345,26989,'','',30,0,0.16,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690924,2,21397,0,0,1,5,1,1,'2024-12-29 23:15:39',385978,'2024-12-29 23:15:44',400691,26989,'','',30,0,1.81734,0.385,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690925,2,21395,0,0,1,5,1,1,'2024-12-29 23:15:39',387933,'2024-12-29 23:15:44',400869,26989,'','',30,0,2.00632,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690926,2,28533,0,0,1,1,0,1,'2024-12-29 23:15:54',484311,'2024-12-29 23:15:54',490567,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690927,2,21395,0,0,1,5,1,1,'2024-12-29 23:15:59',521013,'2024-12-29 23:16:01',527852,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690928,2,21396,0,0,1,3,0,1,'2024-12-29 23:16:01',530392,'2024-12-29 23:16:04',553160,26989,'','',30,0,0.02607,2.53,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690929,2,28533,0,0,1,1,0,1,'2024-12-29 23:16:09',575913,'2024-12-29 23:16:14',608694,26989,'','',30,0,0.00691,0.575,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690930,2,23554,0,0,1,1,0,1,'2024-12-29 23:16:09',578004,'2024-12-29 23:16:14',608863,26989,'','',30,0,0.01094,0.577,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690931,2,23552,0,0,1,1,0,1,'2024-12-29 23:16:19',649256,'2024-12-29 23:16:19',658073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690932,2,28279,0,0,1,1,0,1,'2024-12-29 23:16:19',658314,'2024-12-29 23:16:19',664026,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690933,2,23549,0,0,1,3,0,1,'2024-12-29 23:16:19',666567,'2024-12-29 23:16:24',686265,26989,'','',30,0,0.01341,0.666,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690934,2,23551,0,0,1,1,0,1,'2024-12-29 23:16:24',688442,'2024-12-29 23:16:29',707730,26989,'','',30,0,0.00784,0.688,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690935,2,23552,0,0,1,1,0,1,'2024-12-29 23:16:29',709923,'2024-12-29 23:16:34',731129,26989,'','',30,0,0.00725,0.709,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690936,2,28279,0,0,1,1,0,1,'2024-12-29 23:16:34',733541,'2024-12-29 23:16:39',756270,26989,'','',30,0,0.00574,0.733,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690937,2,23553,0,0,1,3,0,1,'2024-12-29 23:16:34',735238,'2024-12-29 23:16:39',756438,26989,'','',30,0,0.01243,0.735,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690938,2,23548,0,0,1,5,1,1,'2024-12-29 23:16:39',760777,'2024-12-29 23:16:44',783310,26989,'','',30,0,2.00568,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690939,2,21397,0,0,1,5,1,1,'2024-12-29 23:16:44',785512,'2024-12-29 23:16:49',808970,26989,'','',30,0,2.00679,0.785,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690940,2,21395,0,0,1,5,1,1,'2024-12-29 23:16:44',787467,'2024-12-29 23:16:49',809153,26989,'','',30,0,2.00675,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690941,2,23551,0,0,1,1,0,1,'2024-12-29 23:16:59',852423,'2024-12-29 23:16:59',861180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690942,2,23549,0,0,1,3,0,1,'2024-12-29 23:17:04',907451,'2024-12-29 23:17:04',917594,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690943,2,21396,0,0,1,3,0,1,'2024-12-29 23:17:04',920352,'2024-12-29 23:17:09',954017,26989,'','',30,0,0.02517,0.92,0,'OK - 192.168.77.159: rta 1.025ms, lost 0%','rta=1.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690944,2,28533,0,0,1,1,0,1,'2024-12-29 23:17:14',989488,'2024-12-29 23:17:20',9,26989,'','',30,0,0.0054,0.989,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690945,2,23554,0,0,1,1,0,1,'2024-12-29 23:17:14',991612,'2024-12-29 23:17:20',5190,26989,'','',30,0,0.00822,0.991,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690946,2,21397,0,0,1,5,1,1,'2024-12-29 23:17:24',10233,'2024-12-29 23:17:26',202,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690947,2,23549,0,0,1,3,0,1,'2024-12-29 23:17:26',113701,'2024-12-29 23:17:29',133940,26989,'','',30,0,0.01097,2.113,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690948,2,23551,0,0,1,1,0,1,'2024-12-29 23:17:29',134714,'2024-12-29 23:17:29',143976,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690949,2,23551,0,0,1,1,0,1,'2024-12-29 23:17:29',146931,'2024-12-29 23:17:34',157617,26989,'','',30,0,0.00776,0.146,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690950,2,23552,0,0,1,1,0,1,'2024-12-29 23:17:34',160215,'2024-12-29 23:17:39',189419,26989,'','',30,0,0.00746,0.16,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690951,2,28279,0,0,1,1,0,1,'2024-12-29 23:17:39',189480,'2024-12-29 23:17:39',196042,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690952,2,28279,0,0,1,1,0,1,'2024-12-29 23:17:39',199293,'2024-12-29 23:17:44',230645,26989,'','',30,0,0.00507,0.199,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690953,2,23553,0,0,1,3,0,1,'2024-12-29 23:17:39',201244,'2024-12-29 23:17:44',230856,26989,'','',30,0,0.01128,0.201,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690954,2,23554,0,0,1,1,0,1,'2024-12-29 23:17:44',230922,'2024-12-29 23:17:44',239734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690955,2,21397,0,0,1,5,1,1,'2024-12-29 23:17:49',266136,'2024-12-29 23:17:51',273039,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690956,2,23548,0,0,1,5,1,1,'2024-12-29 23:17:44',242285,'2024-12-29 23:17:51',273740,26989,'','',30,0,1.97492,0.242,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690957,2,21397,0,0,1,5,1,1,'2024-12-29 23:17:51',276082,'2024-12-29 23:17:54',301392,26989,'','',30,0,0.99614,2.276,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690958,2,21395,0,0,1,5,1,1,'2024-12-29 23:17:51',278010,'2024-12-29 23:17:54',301615,26989,'','',30,0,2.00731,2.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690959,2,21396,0,0,1,3,0,1,'2024-12-29 23:18:09',360873,'2024-12-29 23:18:14',382463,26989,'','',30,0,0.01964,0.36,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690960,2,23553,0,0,1,3,0,1,'2024-12-29 23:18:19',418554,'2024-12-29 23:18:19',432705,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.407ms, lost 0%','rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690961,2,28533,0,0,1,1,0,1,'2024-12-29 23:18:20',437613,'2024-12-29 23:18:24',465028,26989,'','',30,0,0.00518,0.437,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690962,2,23554,0,0,1,1,0,1,'2024-12-29 23:18:20',439599,'2024-12-29 23:18:24',465226,26989,'','',30,0,0.00828,0.439,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690963,2,23551,0,0,1,1,0,1,'2024-12-29 23:18:24',465727,'2024-12-29 23:18:24',474924,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690964,2,23548,0,0,1,5,1,1,'2024-12-29 23:18:29',500706,'2024-12-29 23:18:31',508578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690965,2,23549,0,0,1,3,0,1,'2024-12-29 23:18:31',511293,'2024-12-29 23:18:34',539204,26989,'','',30,0,0.0114,2.511,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690966,2,23551,0,0,1,1,0,1,'2024-12-29 23:18:34',541887,'2024-12-29 23:18:39',576929,26989,'','',30,0,0.00835,0.541,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690967,2,21395,0,0,1,5,1,1,'2024-12-29 23:18:39',577757,'2024-12-29 23:18:39',747010,26989,'','',30,0,0.169,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690968,2,23552,0,0,1,1,0,1,'2024-12-29 23:18:39',749680,'2024-12-29 23:18:44',780754,26989,'','',30,0,0.00717,0.749,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690969,2,28279,0,0,1,1,0,1,'2024-12-29 23:18:44',783336,'2024-12-29 23:18:49',815320,26989,'','',30,0,0.00565,0.783,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690970,2,23553,0,0,1,3,0,1,'2024-12-29 23:18:44',785264,'2024-12-29 23:18:49',815556,26989,'','',30,0,0.01191,0.785,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690971,2,23548,0,0,1,5,1,1,'2024-12-29 23:18:51',824654,'2024-12-29 23:18:54',859418,26989,'','',30,0,2.00698,0.824,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690972,2,28533,0,0,1,1,0,1,'2024-12-29 23:18:54',860138,'2024-12-29 23:18:54',866647,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690973,2,21397,0,0,1,5,1,1,'2024-12-29 23:18:54',869293,'2024-12-29 23:18:59',898629,26989,'','',30,0,2.00583,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690974,2,21395,0,0,1,5,1,1,'2024-12-29 23:18:54',871209,'2024-12-29 23:18:59',898824,26989,'','',30,0,2.00694,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690975,2,21396,0,0,1,3,0,1,'2024-12-29 23:19:14',971987,'2024-12-29 23:19:19',0,26989,'','',30,0,0.02569,0.971,0,'OK - 192.168.77.159: rta 1.020ms, lost 0%','rta=1.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690976,2,23554,0,0,1,1,0,1,'2024-12-29 23:19:19',0,'2024-12-29 23:19:19',102997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690977,2,28279,0,0,1,1,0,1,'2024-12-29 23:19:19',104182,'2024-12-29 23:19:19',109956,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690978,2,23552,0,0,1,1,0,1,'2024-12-29 23:19:19',110211,'2024-12-29 23:19:19',118286,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690979,2,28533,0,0,1,1,0,1,'2024-12-29 23:19:24',130702,'2024-12-29 23:19:29',152243,26989,'','',30,0,0.00517,0.13,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690980,2,23554,0,0,1,1,0,1,'2024-12-29 23:19:24',132690,'2024-12-29 23:19:29',152460,26989,'','',30,0,0.00849,0.132,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690981,2,23549,0,0,1,3,0,1,'2024-12-29 23:19:34',184210,'2024-12-29 23:19:39',203357,26989,'','',30,0,0.00966,0.184,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690982,2,23551,0,0,1,1,0,1,'2024-12-29 23:19:39',205618,'2024-12-29 23:19:44',227645,26989,'','',30,0,0.00783,0.205,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690983,2,23552,0,0,1,1,0,1,'2024-12-29 23:19:44',229873,'2024-12-29 23:19:49',251270,26989,'','',30,0,0.00726,0.229,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690984,2,28279,0,0,1,1,0,1,'2024-12-29 23:19:49',253522,'2024-12-29 23:19:54',278244,26989,'','',30,0,0.00521,0.253,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690985,2,23553,0,0,1,3,0,1,'2024-12-29 23:19:49',255522,'2024-12-29 23:19:54',278449,26989,'','',30,0,0.01161,0.255,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690986,2,23548,0,0,1,5,1,1,'2024-12-29 23:19:54',280741,'2024-12-29 23:19:59',297606,26989,'','',30,0,2.00621,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690987,2,23551,0,0,1,1,0,1,'2024-12-29 23:19:59',297662,'2024-12-29 23:19:59',306508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690988,2,21397,0,0,1,5,1,1,'2024-12-29 23:19:59',311080,'2024-12-29 23:20:04',333959,26989,'','',30,0,2.00565,0.311,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690989,2,21395,0,0,1,5,1,1,'2024-12-29 23:19:59',313267,'2024-12-29 23:20:04',334145,26989,'','',30,0,2.00542,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690990,2,23549,0,0,1,3,0,1,'2024-12-29 23:20:04',334534,'2024-12-29 23:20:04',344339,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690991,2,21396,0,0,1,3,0,1,'2024-12-29 23:20:19',429637,'2024-12-29 23:20:24',454423,26989,'','',30,0,0.02804,0.429,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690992,2,21397,0,0,1,5,1,1,'2024-12-29 23:20:24',454468,'2024-12-29 23:20:26',461373,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276690993,2,28533,0,0,1,1,0,1,'2024-12-29 23:20:29',501509,'2024-12-29 23:20:29',508086,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690994,2,23551,0,0,1,1,0,1,'2024-12-29 23:20:29',508352,'2024-12-29 23:20:29',516820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690995,2,28533,0,0,1,1,0,1,'2024-12-29 23:20:29',519616,'2024-12-29 23:20:34',548540,26989,'','',30,0,0.00504,0.519,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690996,2,23554,0,0,1,1,0,1,'2024-12-29 23:20:29',521577,'2024-12-29 23:20:34',548734,26989,'','',30,0,0.00806,0.521,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690997,2,28279,0,0,1,1,0,1,'2024-12-29 23:20:39',580562,'2024-12-29 23:20:39',587159,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690998,2,23549,0,0,1,3,0,1,'2024-12-29 23:20:39',590278,'2024-12-29 23:20:44',617975,26989,'','',30,0,0.01293,0.59,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276690999,2,23551,0,0,1,1,0,1,'2024-12-29 23:20:44',620436,'2024-12-29 23:20:49',648167,26989,'','',30,0,0.00796,0.62,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691000,2,21397,0,0,1,5,1,1,'2024-12-29 23:20:49',648218,'2024-12-29 23:20:51',655756,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691001,2,23552,0,0,1,1,0,1,'2024-12-29 23:20:51',658444,'2024-12-29 23:20:54',687965,26989,'','',30,0,0.00875,2.658,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691002,2,28279,0,0,1,1,0,1,'2024-12-29 23:20:54',690496,'2024-12-29 23:20:59',717824,26989,'','',30,0,0.00526,0.69,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691003,2,23553,0,0,1,3,0,1,'2024-12-29 23:20:54',692376,'2024-12-29 23:20:59',718024,26989,'','',30,0,0.01038,0.692,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691004,2,23548,0,0,1,5,1,1,'2024-12-29 23:20:59',720943,'2024-12-29 23:21:04',752002,26989,'','',30,0,2.00617,0.72,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691005,2,21397,0,0,1,5,1,1,'2024-12-29 23:21:04',754199,'2024-12-29 23:21:09',780375,26989,'','',30,0,2.00621,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691006,2,21395,0,0,1,5,1,1,'2024-12-29 23:21:04',756155,'2024-12-29 23:21:09',780609,26989,'','',30,0,2.00733,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691007,2,23553,0,0,1,3,0,1,'2024-12-29 23:21:19',847634,'2024-12-29 23:21:19',858676,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691008,2,23551,0,0,1,1,0,1,'2024-12-29 23:21:24',897938,'2024-12-29 23:21:24',907082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691009,2,21396,0,0,1,3,0,1,'2024-12-29 23:21:24',909594,'2024-12-29 23:21:29',933241,26989,'','',30,0,0.02837,0.909,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691010,2,23548,0,0,1,5,1,1,'2024-12-29 23:21:29',933281,'2024-12-29 23:21:31',940390,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691011,2,28533,0,0,1,1,0,1,'2024-12-29 23:21:34',976699,'2024-12-29 23:21:40',7825,26989,'','',30,0,0.00559,0.976,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691012,2,23554,0,0,1,1,0,1,'2024-12-29 23:21:34',979005,'2024-12-29 23:21:40',7971,26989,'','',30,0,0.00789,0.978,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691013,2,23551,0,0,1,1,0,1,'2024-12-29 23:21:40',1,'2024-12-29 23:21:40',12048,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691014,2,21395,0,0,1,5,1,1,'2024-12-29 23:21:40',23,'2024-12-29 23:21:40',178264,26989,'','',30,0,0.15,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691015,2,23549,0,0,1,3,0,1,'2024-12-29 23:21:44',191111,'2024-12-29 23:21:49',208991,26989,'','',30,0,0.01053,0.191,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691016,2,23551,0,0,1,1,0,1,'2024-12-29 23:21:49',214960,'2024-12-29 23:21:54',231962,26989,'','',30,0,0.00812,0.214,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691017,2,28533,0,0,1,1,0,1,'2024-12-29 23:21:54',232832,'2024-12-29 23:21:54',239128,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691018,2,23552,0,0,1,1,0,1,'2024-12-29 23:21:54',241659,'2024-12-29 23:21:59',260693,26989,'','',30,0,0.00684,0.241,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691019,2,21395,0,0,1,5,1,1,'2024-12-29 23:21:59',261364,'2024-12-29 23:22:01',268131,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691020,2,28279,0,0,1,1,0,1,'2024-12-29 23:22:01',270702,'2024-12-29 23:22:04',278231,26989,'','',30,0,0.00772,2.27,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691021,2,23553,0,0,1,3,0,1,'2024-12-29 23:22:01',271376,'2024-12-29 23:22:04',278427,26989,'','',30,0,0.0108,2.271,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691022,2,23548,0,0,1,5,1,1,'2024-12-29 23:22:04',280640,'2024-12-29 23:22:09',300167,26989,'','',30,0,2.00678,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691023,2,21397,0,0,1,5,1,1,'2024-12-29 23:22:09',306583,'2024-12-29 23:22:14',326857,26989,'','',30,0,2.00597,0.306,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691024,2,21395,0,0,1,5,1,1,'2024-12-29 23:22:09',308725,'2024-12-29 23:22:14',327059,26989,'','',30,0,2.00702,0.308,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691025,2,23554,0,0,1,1,0,1,'2024-12-29 23:22:19',371261,'2024-12-29 23:22:19',380662,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691026,2,28279,0,0,1,1,0,1,'2024-12-29 23:22:19',381881,'2024-12-29 23:22:19',387625,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691027,2,23552,0,0,1,1,0,1,'2024-12-29 23:22:19',387893,'2024-12-29 23:22:19',396105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691028,2,21396,0,0,1,3,0,1,'2024-12-29 23:22:29',439224,'2024-12-29 23:22:34',458632,26989,'','',30,0,0.01923,0.439,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691029,2,28533,0,0,1,1,0,1,'2024-12-29 23:22:40',497924,'2024-12-29 23:22:44',530728,26989,'','',30,0,0.00525,0.497,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691030,2,23554,0,0,1,1,0,1,'2024-12-29 23:22:40',499969,'2024-12-29 23:22:44',530921,26989,'','',30,0,0.0085,0.499,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691031,2,23549,0,0,1,3,0,1,'2024-12-29 23:22:49',551442,'2024-12-29 23:22:54',569518,26989,'','',30,0,0.00898,0.551,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691032,2,23551,0,0,1,1,0,1,'2024-12-29 23:22:54',571680,'2024-12-29 23:22:59',598923,26989,'','',30,0,0.00773,0.571,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691033,2,23552,0,0,1,1,0,1,'2024-12-29 23:22:59',603332,'2024-12-29 23:23:04',636190,26989,'','',30,0,0.00806,0.603,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691034,2,28279,0,0,1,1,0,1,'2024-12-29 23:23:04',639943,'2024-12-29 23:23:09',681650,26989,'','',30,0,0.0053,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691035,2,23553,0,0,1,3,0,1,'2024-12-29 23:23:04',641925,'2024-12-29 23:23:09',681878,26989,'','',30,0,0.01171,0.641,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691036,2,23548,0,0,1,5,1,1,'2024-12-29 23:23:09',685645,'2024-12-29 23:23:14',705965,26989,'','',30,0,2.01058,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691037,2,21397,0,0,1,5,1,1,'2024-12-29 23:23:14',712506,'2024-12-29 23:23:19',742410,26989,'','',30,0,2.00686,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691038,2,21395,0,0,1,5,1,1,'2024-12-29 23:23:14',714113,'2024-12-29 23:23:19',742638,26989,'','',30,0,2.0065,0.714,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691039,2,28533,0,0,1,1,0,1,'2024-12-29 23:23:29',812533,'2024-12-29 23:23:29',818806,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691040,2,23551,0,0,1,1,0,1,'2024-12-29 23:23:29',819096,'2024-12-29 23:23:29',827600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691041,2,21396,0,0,1,3,0,1,'2024-12-29 23:23:34',860558,'2024-12-29 23:23:39',885894,26989,'','',30,0,0.02408,0.86,0,'OK - 192.168.77.159: rta 0.961ms, lost 0%','rta=0.961ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691042,2,28279,0,0,1,1,0,1,'2024-12-29 23:23:39',885953,'2024-12-29 23:23:39',892518,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691043,2,23554,0,0,1,1,0,1,'2024-12-29 23:23:44',918354,'2024-12-29 23:23:44',927343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691044,2,28533,0,0,1,1,0,1,'2024-12-29 23:23:44',929927,'2024-12-29 23:23:49',953047,26989,'','',30,0,0.0052,0.929,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691045,2,23554,0,0,1,1,0,1,'2024-12-29 23:23:44',931876,'2024-12-29 23:23:49',953241,26989,'','',30,0,0.0084,0.931,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691046,2,21397,0,0,1,5,1,1,'2024-12-29 23:23:49',953294,'2024-12-29 23:23:51',960265,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691047,2,23549,0,0,1,3,0,1,'2024-12-29 23:23:54',987253,'2024-12-29 23:24:00',612,26989,'','',30,0,0.01073,0.987,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691048,2,23551,0,0,1,1,0,1,'2024-12-29 23:24:00',98,'2024-12-29 23:24:04',9880,26989,'','',30,0,0.00783,1.014,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691049,2,23552,0,0,1,1,0,1,'2024-12-29 23:24:04',11013,'2024-12-29 23:24:09',248,26989,'','',30,0,0.00715,0.025,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691050,2,28279,0,0,1,1,0,1,'2024-12-29 23:24:09',3,'2024-12-29 23:24:14',4,26989,'','',30,0,0.00521,0.039,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691051,2,23553,0,0,1,3,0,1,'2024-12-29 23:24:09',266,'2024-12-29 23:24:14',4,26989,'','',30,0,0.01105,0.041,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691052,2,23548,0,0,1,5,1,1,'2024-12-29 23:24:14',351,'2024-12-29 23:24:19',0,26989,'','',30,0,2.00691,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691053,2,21397,0,0,1,5,1,1,'2024-12-29 23:24:19',0,'2024-12-29 23:24:24',114562,26989,'','',30,0,2.00686,0.084,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691054,2,21395,0,0,1,5,1,1,'2024-12-29 23:24:19',0,'2024-12-29 23:24:24',114746,26989,'','',30,0,2.00656,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691055,2,23551,0,0,1,1,0,1,'2024-12-29 23:24:24',115190,'2024-12-29 23:24:24',124473,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691056,2,21395,0,0,1,5,1,1,'2024-12-29 23:24:39',207977,'2024-12-29 23:24:39',386243,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691057,2,21396,0,0,1,3,0,1,'2024-12-29 23:24:39',388974,'2024-12-29 23:24:44',402824,26989,'','',30,0,0.02619,0.388,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691058,2,23548,0,0,1,5,1,1,'2024-12-29 23:24:44',402868,'2024-12-29 23:24:46',409711,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691059,2,28533,0,0,1,1,0,1,'2024-12-29 23:24:49',451473,'2024-12-29 23:24:54',489939,26989,'','',30,0,0.038,0.451,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691060,2,23554,0,0,1,1,0,1,'2024-12-29 23:24:49',453360,'2024-12-29 23:24:54',490159,26989,'','',30,0,0.03921,0.453,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691061,2,21395,0,0,1,5,1,1,'2024-12-29 23:24:59',522142,'2024-12-29 23:25:01',529894,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691062,2,23549,0,0,1,3,0,1,'2024-12-29 23:25:01',532534,'2024-12-29 23:25:04',547776,26989,'','',30,0,0.01433,1.532,0,'OK - 84.38.95.222: rta 0.476ms, lost 0%','rta=0.476ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691063,2,23551,0,0,1,1,0,1,'2024-12-29 23:25:04',550064,'2024-12-29 23:25:09',571465,26989,'','',30,0,0.00781,0.55,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691064,2,23552,0,0,1,1,0,1,'2024-12-29 23:25:09',577967,'2024-12-29 23:25:14',608976,26989,'','',30,0,0.00758,0.577,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691065,2,28279,0,0,1,1,0,1,'2024-12-29 23:25:14',612588,'2024-12-29 23:25:19',648343,26989,'','',30,0,0.00587,0.612,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691066,2,23553,0,0,1,3,0,1,'2024-12-29 23:25:14',613322,'2024-12-29 23:25:19',648575,26989,'','',30,0,0.01244,0.613,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691067,2,23554,0,0,1,1,0,1,'2024-12-29 23:25:19',648635,'2024-12-29 23:25:19',658078,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691068,2,23548,0,0,1,5,1,1,'2024-12-29 23:25:19',662153,'2024-12-29 23:25:24',689561,26989,'','',30,0,2.00714,0.662,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691069,2,21397,0,0,1,5,1,1,'2024-12-29 23:25:24',691869,'2024-12-29 23:25:29',712098,26989,'','',30,0,2.00629,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691070,2,21395,0,0,1,5,1,1,'2024-12-29 23:25:24',693884,'2024-12-29 23:25:29',712310,26989,'','',30,0,2.00669,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691071,2,21396,0,0,1,3,0,1,'2024-12-29 23:25:44',773876,'2024-12-29 23:25:49',798719,26989,'','',30,0,0.02008,0.773,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691072,2,28533,0,0,1,1,0,1,'2024-12-29 23:25:54',837028,'2024-12-29 23:25:59',865265,26989,'','',30,0,0.0053,0.837,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691073,2,23554,0,0,1,1,0,1,'2024-12-29 23:25:54',839050,'2024-12-29 23:25:59',865470,26989,'','',30,0,0.00805,0.839,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691074,2,23551,0,0,1,1,0,1,'2024-12-29 23:25:59',865538,'2024-12-29 23:25:59',874380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691075,2,23549,0,0,1,3,0,1,'2024-12-29 23:26:04',912399,'2024-12-29 23:26:04',924173,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691076,2,23549,0,0,1,3,0,1,'2024-12-29 23:26:04',926850,'2024-12-29 23:26:09',988310,26989,'','',30,0,0.01131,0.926,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691077,2,23551,0,0,1,1,0,1,'2024-12-29 23:26:09',992083,'2024-12-29 23:26:14',957,26989,'','',30,0,0.00922,0.992,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691078,2,23552,0,0,1,1,0,1,'2024-12-29 23:26:14',0,'2024-12-29 23:26:19',14,26989,'','',30,0,0.00837,0.008,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691079,2,28279,0,0,1,1,0,1,'2024-12-29 23:26:19',1,'2024-12-29 23:26:24',17454,26989,'','',30,0,0.00545,0.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691080,2,23553,0,0,1,3,0,1,'2024-12-29 23:26:19',9137,'2024-12-29 23:26:24',17558,26989,'','',30,0,0.01205,0.021,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691081,2,21397,0,0,1,5,1,1,'2024-12-29 23:26:24',2198,'2024-12-29 23:26:26',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691082,2,23548,0,0,1,5,1,1,'2024-12-29 23:26:26',3663,'2024-12-29 23:26:29',0,26989,'','',30,0,0.97628,2.071,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691083,2,28533,0,0,1,1,0,1,'2024-12-29 23:26:29',0,'2024-12-29 23:26:29',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691084,2,23551,0,0,1,1,0,1,'2024-12-29 23:26:29',0,'2024-12-29 23:26:29',102735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691085,2,21395,0,0,1,5,1,1,'2024-12-29 23:26:29',106678,'2024-12-29 23:26:34',119683,26989,'','',30,0,2.00644,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691086,2,21397,0,0,1,5,1,1,'2024-12-29 23:26:29',105439,'2024-12-29 23:26:34',119858,26989,'','',30,0,2.00899,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691087,2,28279,0,0,1,1,0,1,'2024-12-29 23:26:39',138751,'2024-12-29 23:26:39',145276,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691088,2,23554,0,0,1,1,0,1,'2024-12-29 23:26:44',179706,'2024-12-29 23:26:44',188596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691089,2,21397,0,0,1,5,1,1,'2024-12-29 23:26:49',211427,'2024-12-29 23:26:51',218443,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691090,2,21396,0,0,1,3,0,1,'2024-12-29 23:26:51',221057,'2024-12-29 23:26:54',253440,26989,'','',30,0,0.01948,2.221,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691091,2,28533,0,0,1,1,0,1,'2024-12-29 23:26:59',284462,'2024-12-29 23:27:04',297105,26989,'','',30,0,0.00522,0.284,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691092,2,23554,0,0,1,1,0,1,'2024-12-29 23:26:59',286358,'2024-12-29 23:27:04',297303,26989,'','',30,0,0.00813,0.286,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691093,2,23549,0,0,1,3,0,1,'2024-12-29 23:27:09',330902,'2024-12-29 23:27:14',369196,26989,'','',30,0,0.01591,0.33,0,'OK - 84.38.95.222: rta 0.532ms, lost 0%','rta=0.532ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691094,2,23551,0,0,1,1,0,1,'2024-12-29 23:27:14',373469,'2024-12-29 23:27:19',416774,26989,'','',30,0,0.00817,0.373,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691095,2,23553,0,0,1,3,0,1,'2024-12-29 23:27:19',416835,'2024-12-29 23:27:19',428684,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691096,2,23552,0,0,1,1,0,1,'2024-12-29 23:27:19',431682,'2024-12-29 23:27:24',460844,26989,'','',30,0,0.00741,0.431,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691097,2,28279,0,0,1,1,0,1,'2024-12-29 23:27:24',463749,'2024-12-29 23:27:29',505386,26989,'','',30,0,0.00552,0.463,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691098,2,23553,0,0,1,3,0,1,'2024-12-29 23:27:24',465665,'2024-12-29 23:27:29',505595,26989,'','',30,0,0.01099,0.465,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691099,2,23548,0,0,1,5,1,1,'2024-12-29 23:27:29',505656,'2024-12-29 23:27:31',513325,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691100,2,23548,0,0,1,5,1,1,'2024-12-29 23:27:31',516316,'2024-12-29 23:27:34',541731,26989,'','',30,0,0.99513,2.516,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691101,2,21395,0,0,1,5,1,1,'2024-12-29 23:27:34',544509,'2024-12-29 23:27:39',582175,26989,'','',30,0,1.20687,0.544,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691102,2,21397,0,0,1,5,1,1,'2024-12-29 23:27:34',546824,'2024-12-29 23:27:39',582381,26989,'','',30,0,2.00671,0.546,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691103,2,23551,0,0,1,1,0,1,'2024-12-29 23:27:39',582909,'2024-12-29 23:27:39',592280,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691104,2,28533,0,0,1,1,0,1,'2024-12-29 23:27:54',700018,'2024-12-29 23:27:54',706756,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691105,2,21396,0,0,1,3,0,1,'2024-12-29 23:27:54',709420,'2024-12-29 23:27:59',736725,26989,'','',30,0,0.02697,0.709,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691106,2,21395,0,0,1,5,1,1,'2024-12-29 23:27:59',737329,'2024-12-29 23:28:01',744286,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691107,2,28533,0,0,1,1,0,1,'2024-12-29 23:28:04',777238,'2024-12-29 23:28:09',797613,26989,'','',30,0,0.00508,0.777,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691108,2,23554,0,0,1,1,0,1,'2024-12-29 23:28:04',779191,'2024-12-29 23:28:09',797781,26989,'','',30,0,0.00841,0.779,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691109,2,23549,0,0,1,3,0,1,'2024-12-29 23:28:14',840389,'2024-12-29 23:28:19',881547,26989,'','',30,0,0.01102,0.84,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691110,2,28279,0,0,1,1,0,1,'2024-12-29 23:28:19',882776,'2024-12-29 23:28:19',889392,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691111,2,23552,0,0,1,1,0,1,'2024-12-29 23:28:19',889657,'2024-12-29 23:28:19',897969,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691112,2,23551,0,0,1,1,0,1,'2024-12-29 23:28:19',900512,'2024-12-29 23:28:24',925526,26989,'','',30,0,0.00764,0.9,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691113,2,23552,0,0,1,1,0,1,'2024-12-29 23:28:24',927705,'2024-12-29 23:28:29',951166,26989,'','',30,0,0.00769,0.927,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691114,2,28279,0,0,1,1,0,1,'2024-12-29 23:28:29',953331,'2024-12-29 23:28:34',976425,26989,'','',30,0,0.00527,0.953,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691115,2,23553,0,0,1,3,0,1,'2024-12-29 23:28:29',955363,'2024-12-29 23:28:34',976613,26989,'','',30,0,0.01147,0.955,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691116,2,23548,0,0,1,5,1,1,'2024-12-29 23:28:34',979075,'2024-12-29 23:28:39',999979,26989,'','',30,0,2.00637,0.979,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691117,2,21395,0,0,1,5,1,1,'2024-12-29 23:28:40',1163,'2024-12-29 23:28:44',5271,26989,'','',30,0,2.01042,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691118,2,21397,0,0,1,5,1,1,'2024-12-29 23:28:40',33,'2024-12-29 23:28:44',5400,26989,'','',30,0,2.00886,1.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691119,2,23551,0,0,1,1,0,1,'2024-12-29 23:28:59',29836,'2024-12-29 23:28:59',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691120,2,21396,0,0,1,3,0,1,'2024-12-29 23:28:59',0,'2024-12-29 23:29:04',124573,26989,'','',30,0,0.01973,0.085,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691121,2,23549,0,0,1,3,0,1,'2024-12-29 23:29:04',125778,'2024-12-29 23:29:04',135794,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691122,2,28533,0,0,1,1,0,1,'2024-12-29 23:29:09',171039,'2024-12-29 23:29:14',193090,26989,'','',30,0,0.00832,0.171,0,'OK - 172.50.1.2: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691123,2,23554,0,0,1,1,0,1,'2024-12-29 23:29:09',173298,'2024-12-29 23:29:14',193293,26989,'','',30,0,0.00814,0.173,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691124,2,23549,0,0,1,3,0,1,'2024-12-29 23:29:19',226378,'2024-12-29 23:29:24',254515,26989,'','',30,0,0.00992,0.226,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691125,2,21397,0,0,1,5,1,1,'2024-12-29 23:29:24',254555,'2024-12-29 23:29:26',260839,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691126,2,23551,0,0,1,1,0,1,'2024-12-29 23:29:26',263474,'2024-12-29 23:29:29',296231,26989,'','',30,0,0.00768,2.263,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691127,2,28533,0,0,1,1,0,1,'2024-12-29 23:29:29',296649,'2024-12-29 23:29:29',303178,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691128,2,23552,0,0,1,1,0,1,'2024-12-29 23:29:29',306139,'2024-12-29 23:29:34',337261,26989,'','',30,0,0.00721,0.306,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691129,2,28279,0,0,1,1,0,1,'2024-12-29 23:29:34',339661,'2024-12-29 23:29:39',366586,26989,'','',30,0,0.00508,0.339,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691130,2,23553,0,0,1,3,0,1,'2024-12-29 23:29:34',341614,'2024-12-29 23:29:39',366812,26989,'','',30,0,0.01058,0.341,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691131,2,23548,0,0,1,5,1,1,'2024-12-29 23:29:39',370493,'2024-12-29 23:29:44',401387,26989,'','',30,0,2.00731,0.37,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691132,2,23554,0,0,1,1,0,1,'2024-12-29 23:29:44',401442,'2024-12-29 23:29:44',410224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691133,2,21397,0,0,1,5,1,1,'2024-12-29 23:29:49',436793,'2024-12-29 23:29:51',445164,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691134,2,21397,0,0,1,5,1,1,'2024-12-29 23:29:44',414743,'2024-12-29 23:29:51',445853,26989,'','',30,0,1.97246,0.414,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691135,2,21395,0,0,1,5,1,1,'2024-12-29 23:29:44',412821,'2024-12-29 23:29:51',446071,26989,'','',30,0,2.00633,0.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691136,2,21396,0,0,1,3,0,1,'2024-12-29 23:30:04',538382,'2024-12-29 23:30:09',556991,26989,'','',30,0,0.02244,0.538,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691137,2,28533,0,0,1,1,0,1,'2024-12-29 23:30:14',586011,'2024-12-29 23:30:19',660425,26989,'','',30,0,0.00548,0.585,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691138,2,23554,0,0,1,1,0,1,'2024-12-29 23:30:14',588148,'2024-12-29 23:30:19',660633,26989,'','',30,0,0.00807,0.588,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691139,2,23553,0,0,1,3,0,1,'2024-12-29 23:30:19',660688,'2024-12-29 23:30:19',672858,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691140,2,23551,0,0,1,1,0,1,'2024-12-29 23:30:24',713606,'2024-12-29 23:30:24',722743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691141,2,23548,0,0,1,5,1,1,'2024-12-29 23:30:29',757147,'2024-12-29 23:30:31',764240,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691142,2,23549,0,0,1,3,0,1,'2024-12-29 23:30:24',725235,'2024-12-29 23:30:31',764679,26989,'','',30,0,0.40549,0.725,0,'OK - 84.38.95.222: rta 20.041ms, lost 0%','rta=20.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691143,2,23551,0,0,1,1,0,1,'2024-12-29 23:30:31',767241,'2024-12-29 23:30:34',795519,26989,'','',30,0,0.00775,2.767,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691144,2,23552,0,0,1,1,0,1,'2024-12-29 23:30:34',798016,'2024-12-29 23:30:39',832581,26989,'','',30,0,0.00852,0.798,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691145,2,21395,0,0,1,5,1,1,'2024-12-29 23:30:39',833517,'2024-12-29 23:30:40',33,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691146,2,28279,0,0,1,1,0,1,'2024-12-29 23:30:40',6,'2024-12-29 23:30:44',8369,26989,'','',30,0,0.00512,1.006,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691147,2,23553,0,0,1,3,0,1,'2024-12-29 23:30:40',0,'2024-12-29 23:30:44',8491,26989,'','',30,0,0.01145,1.008,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691148,2,23548,0,0,1,5,1,1,'2024-12-29 23:30:44',9815,'2024-12-29 23:30:49',3,26989,'','',30,0,2.00691,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691149,2,21395,0,0,1,5,1,1,'2024-12-29 23:30:51',4,'2024-12-29 23:30:54',3367,26989,'','',30,0,2.00615,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691150,2,21397,0,0,1,5,1,1,'2024-12-29 23:30:51',39,'2024-12-29 23:30:54',52,26989,'','',30,0,2.01686,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691151,2,28533,0,0,1,1,0,1,'2024-12-29 23:30:54',27356,'2024-12-29 23:30:54',461,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691152,2,21396,0,0,1,3,0,1,'2024-12-29 23:31:09',132965,'2024-12-29 23:31:14',162366,26989,'','',30,0,0.02443,0.132,0,'OK - 192.168.77.159: rta 0.963ms, lost 0%','rta=0.963ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691153,2,23554,0,0,1,1,0,1,'2024-12-29 23:31:19',198042,'2024-12-29 23:31:19',207507,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691154,2,28279,0,0,1,1,0,1,'2024-12-29 23:31:19',208610,'2024-12-29 23:31:19',214322,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691155,2,23552,0,0,1,1,0,1,'2024-12-29 23:31:19',214552,'2024-12-29 23:31:19',222726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691156,2,28533,0,0,1,1,0,1,'2024-12-29 23:31:19',225244,'2024-12-29 23:31:24',250179,26989,'','',30,0,0.00571,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691157,2,23554,0,0,1,1,0,1,'2024-12-29 23:31:19',226010,'2024-12-29 23:31:24',250345,26989,'','',30,0,0.00921,0.225,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691158,2,23549,0,0,1,3,0,1,'2024-12-29 23:31:31',272959,'2024-12-29 23:31:34',282137,26989,'','',30,0,0.01014,0.272,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691159,2,23551,0,0,1,1,0,1,'2024-12-29 23:31:34',284539,'2024-12-29 23:31:39',324895,26989,'','',30,0,0.00792,0.284,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691160,2,23552,0,0,1,1,0,1,'2024-12-29 23:31:39',327079,'2024-12-29 23:31:44',343146,26989,'','',30,0,0.00723,0.327,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691161,2,28279,0,0,1,1,0,1,'2024-12-29 23:31:44',345318,'2024-12-29 23:31:49',371986,26989,'','',30,0,0.0051,0.345,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691162,2,23553,0,0,1,3,0,1,'2024-12-29 23:31:44',347261,'2024-12-29 23:31:49',372150,26989,'','',30,0,0.01079,0.347,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691163,2,23548,0,0,1,5,1,1,'2024-12-29 23:31:49',374355,'2024-12-29 23:31:54',406032,26989,'','',30,0,2.0055,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691164,2,21395,0,0,1,5,1,1,'2024-12-29 23:31:54',408246,'2024-12-29 23:31:59',435726,26989,'','',30,0,2.00645,0.408,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691165,2,21397,0,0,1,5,1,1,'2024-12-29 23:31:54',410188,'2024-12-29 23:31:59',435938,26989,'','',30,0,2.00651,0.41,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691166,2,23551,0,0,1,1,0,1,'2024-12-29 23:31:59',435984,'2024-12-29 23:31:59',444714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691167,2,23549,0,0,1,3,0,1,'2024-12-29 23:32:04',485169,'2024-12-29 23:32:04',494983,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691168,2,21396,0,0,1,3,0,1,'2024-12-29 23:32:14',558925,'2024-12-29 23:32:19',579130,26989,'','',30,0,0.02386,0.558,0,'OK - 192.168.77.159: rta 0.922ms, lost 0%','rta=0.922ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691169,2,21397,0,0,1,5,1,1,'2024-12-29 23:32:24',610501,'2024-12-29 23:32:26',617888,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691170,2,28533,0,0,1,1,0,1,'2024-12-29 23:32:26',620694,'2024-12-29 23:32:29',654533,26989,'','',30,0,0.00515,2.62,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691171,2,23554,0,0,1,1,0,1,'2024-12-29 23:32:26',622696,'2024-12-29 23:32:29',654747,26989,'','',30,0,0.00806,2.622,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691172,2,23551,0,0,1,1,0,1,'2024-12-29 23:32:29',655499,'2024-12-29 23:32:29',664819,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691173,2,23549,0,0,1,3,0,1,'2024-12-29 23:32:34',701782,'2024-12-29 23:32:39',730841,26989,'','',30,0,0.03411,0.701,0,'OK - 84.38.95.222: rta 1.461ms, lost 0%','rta=1.461ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691174,2,28279,0,0,1,1,0,1,'2024-12-29 23:32:39',730903,'2024-12-29 23:32:39',737445,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691175,2,23551,0,0,1,1,0,1,'2024-12-29 23:32:39',740701,'2024-12-29 23:32:44',769158,26989,'','',30,0,0.00776,0.74,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691176,2,23554,0,0,1,1,0,1,'2024-12-29 23:32:44',769228,'2024-12-29 23:32:44',778088,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691177,2,23552,0,0,1,1,0,1,'2024-12-29 23:32:44',780755,'2024-12-29 23:32:49',805222,26989,'','',30,0,0.00771,0.78,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691178,2,21397,0,0,1,5,1,1,'2024-12-29 23:32:49',805284,'2024-12-29 23:32:51',812075,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691179,2,28279,0,0,1,1,0,1,'2024-12-29 23:32:51',814888,'2024-12-29 23:32:54',846503,26989,'','',30,0,0.00513,2.814,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691180,2,23553,0,0,1,3,0,1,'2024-12-29 23:32:51',816859,'2024-12-29 23:32:54',846724,26989,'','',30,0,0.01237,2.816,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691181,2,23548,0,0,1,5,1,1,'2024-12-29 23:32:54',849419,'2024-12-29 23:32:59',874528,26989,'','',30,0,2.00559,0.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691182,2,21395,0,0,1,5,1,1,'2024-12-29 23:32:59',877419,'2024-12-29 23:33:04',904979,26989,'','',30,0,2.0065,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691183,2,21397,0,0,1,5,1,1,'2024-12-29 23:32:59',879613,'2024-12-29 23:33:04',905209,26989,'','',30,0,2.00649,0.879,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691184,2,23553,0,0,1,3,0,1,'2024-12-29 23:33:19',968821,'2024-12-29 23:33:19',980318,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691185,2,21396,0,0,1,3,0,1,'2024-12-29 23:33:19',983294,'2024-12-29 23:33:25',7322,26989,'','',30,0,0.01886,0.983,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691186,2,23551,0,0,1,1,0,1,'2024-12-29 23:33:25',118,'2024-12-29 23:33:25',21,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691187,2,23548,0,0,1,5,1,1,'2024-12-29 23:33:29',15845,'2024-12-29 23:33:31',18223,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691188,2,28533,0,0,1,1,0,1,'2024-12-29 23:33:31',305,'2024-12-29 23:33:34',5,26989,'','',30,0,0.00694,2.046,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691189,2,23554,0,0,1,1,0,1,'2024-12-29 23:33:31',4,'2024-12-29 23:33:34',5,26989,'','',30,0,0.00819,2.048,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691190,2,21395,0,0,1,5,1,1,'2024-12-29 23:33:39',0,'2024-12-29 23:33:39',284567,26989,'','',30,0,0.201,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691191,2,23549,0,0,1,3,0,1,'2024-12-29 23:33:39',287204,'2024-12-29 23:33:44',299837,26989,'','',30,0,0.0088,0.287,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691192,2,23551,0,0,1,1,0,1,'2024-12-29 23:33:44',302468,'2024-12-29 23:33:49',326308,26989,'','',30,0,0.00796,0.302,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691193,2,23552,0,0,1,1,0,1,'2024-12-29 23:33:49',332035,'2024-12-29 23:33:54',362609,26989,'','',30,0,0.00749,0.332,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691194,2,28533,0,0,1,1,0,1,'2024-12-29 23:33:54',363377,'2024-12-29 23:33:54',369668,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691195,2,28279,0,0,1,1,0,1,'2024-12-29 23:33:54',372258,'2024-12-29 23:33:59',400603,26989,'','',30,0,0.00508,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691196,2,23553,0,0,1,3,0,1,'2024-12-29 23:33:54',374148,'2024-12-29 23:33:59',400808,26989,'','',30,0,0.01123,0.374,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691197,2,21395,0,0,1,5,1,1,'2024-12-29 23:33:59',401542,'2024-12-29 23:34:01',408505,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691198,2,23548,0,0,1,5,1,1,'2024-12-29 23:34:01',411219,'2024-12-29 23:34:04',435630,26989,'','',30,0,2.00653,2.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691199,2,21395,0,0,1,5,1,1,'2024-12-29 23:34:04',438034,'2024-12-29 23:34:09',462485,26989,'','',30,0,2.00726,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691200,2,21397,0,0,1,5,1,1,'2024-12-29 23:34:04',440000,'2024-12-29 23:34:09',462704,26989,'','',30,0,2.00681,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691201,2,23554,0,0,1,1,0,1,'2024-12-29 23:34:19',543800,'2024-12-29 23:34:19',553219,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691202,2,23552,0,0,1,1,0,1,'2024-12-29 23:34:19',554327,'2024-12-29 23:34:19',562913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691203,2,28279,0,0,1,1,0,1,'2024-12-29 23:34:19',563141,'2024-12-29 23:34:19',568799,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691204,2,21396,0,0,1,3,0,1,'2024-12-29 23:34:25',597801,'2024-12-29 23:34:29',619659,26989,'','',30,0,0.01917,0.597,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691205,2,28533,0,0,1,1,0,1,'2024-12-29 23:34:34',645378,'2024-12-29 23:34:39',671800,26989,'','',30,0,0.00524,0.645,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691206,2,23554,0,0,1,1,0,1,'2024-12-29 23:34:34',647329,'2024-12-29 23:34:39',671999,26989,'','',30,0,0.00817,0.647,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691207,2,23549,0,0,1,3,0,1,'2024-12-29 23:34:44',705169,'2024-12-29 23:34:49',724635,26989,'','',30,0,0.00976,0.705,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691208,2,23551,0,0,1,1,0,1,'2024-12-29 23:34:49',726936,'2024-12-29 23:34:54',749731,26989,'','',30,0,0.00772,0.726,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691209,2,23552,0,0,1,1,0,1,'2024-12-29 23:34:54',751996,'2024-12-29 23:34:59',784248,26989,'','',30,0,0.0072,0.751,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691210,2,28279,0,0,1,1,0,1,'2024-12-29 23:34:59',787965,'2024-12-29 23:35:04',821936,26989,'','',30,0,0.00654,0.787,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691211,2,23553,0,0,1,3,0,1,'2024-12-29 23:34:59',789967,'2024-12-29 23:35:04',822157,26989,'','',30,0,0.01127,0.789,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691212,2,23549,0,0,1,3,0,1,'2024-12-29 23:35:04',823373,'2024-12-29 23:35:04',833163,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691213,2,23548,0,0,1,5,1,1,'2024-12-29 23:35:04',836200,'2024-12-29 23:35:09',867985,26989,'','',30,0,2.00681,0.836,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691214,2,21397,0,0,1,5,1,1,'2024-12-29 23:35:09',873238,'2024-12-29 23:35:14',897774,26989,'','',30,0,2.00789,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691215,2,21395,0,0,1,5,1,1,'2024-12-29 23:35:09',871442,'2024-12-29 23:35:14',897959,26989,'','',30,0,2.01052,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691216,2,28533,0,0,1,1,0,1,'2024-12-29 23:35:29',995632,'2024-12-29 23:35:30',18,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691217,2,23551,0,0,1,1,0,1,'2024-12-29 23:35:30',1362,'2024-12-29 23:35:30',72,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691218,2,21396,0,0,1,3,0,1,'2024-12-29 23:35:30',11,'2024-12-29 23:35:34',1309,26989,'','',30,0,0.01976,1.013,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691219,2,28279,0,0,1,1,0,1,'2024-12-29 23:35:39',2228,'2024-12-29 23:35:39',4,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691220,2,28533,0,0,1,1,0,1,'2024-12-29 23:35:39',21752,'2024-12-29 23:35:44',6,26989,'','',30,0,0.00498,0.052,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691221,2,23554,0,0,1,1,0,1,'2024-12-29 23:35:39',22766,'2024-12-29 23:35:44',6,26989,'','',30,0,0.00843,0.054,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691222,2,21397,0,0,1,5,1,1,'2024-12-29 23:35:49',0,'2024-12-29 23:35:51',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691223,2,23549,0,0,1,3,0,1,'2024-12-29 23:35:51',0,'2024-12-29 23:35:54',119591,26989,'','',30,0,0.00872,2.093,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691224,2,23551,0,0,1,1,0,1,'2024-12-29 23:35:54',122229,'2024-12-29 23:35:59',147331,26989,'','',30,0,0.01674,0.122,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691225,2,23552,0,0,1,1,0,1,'2024-12-29 23:35:59',150166,'2024-12-29 23:36:04',171620,26989,'','',30,0,0.00736,0.15,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691226,2,28279,0,0,1,1,0,1,'2024-12-29 23:36:04',173873,'2024-12-29 23:36:09',197781,26989,'','',30,0,0.00503,0.173,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691227,2,23553,0,0,1,3,0,1,'2024-12-29 23:36:04',175791,'2024-12-29 23:36:09',197972,26989,'','',30,0,0.01142,0.175,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691228,2,23548,0,0,1,5,1,1,'2024-12-29 23:36:09',200152,'2024-12-29 23:36:14',228599,26989,'','',30,0,2.00669,0.2,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691229,2,21397,0,0,1,5,1,1,'2024-12-29 23:36:14',232205,'2024-12-29 23:36:19',251844,26989,'','',30,0,2.00644,0.232,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691230,2,21395,0,0,1,5,1,1,'2024-12-29 23:36:14',233216,'2024-12-29 23:36:19',252080,26989,'','',30,0,2.00653,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691231,2,23551,0,0,1,1,0,1,'2024-12-29 23:36:24',294359,'2024-12-29 23:36:24',303542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691232,2,23548,0,0,1,5,1,1,'2024-12-29 23:36:29',334045,'2024-12-29 23:36:31',342218,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691233,2,21396,0,0,1,3,0,1,'2024-12-29 23:36:34',372590,'2024-12-29 23:36:39',405146,26989,'','',30,0,0.02156,0.372,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691234,2,21395,0,0,1,5,1,1,'2024-12-29 23:36:39',406016,'2024-12-29 23:36:39',580568,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691235,2,28533,0,0,1,1,0,1,'2024-12-29 23:36:44',610059,'2024-12-29 23:36:49',643183,26989,'','',30,0,0.00527,0.61,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691236,2,23554,0,0,1,1,0,1,'2024-12-29 23:36:44',611995,'2024-12-29 23:36:49',643381,26989,'','',30,0,0.00825,0.611,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691237,2,23549,0,0,1,3,0,1,'2024-12-29 23:36:54',687246,'2024-12-29 23:36:59',719039,26989,'','',30,0,0.00945,0.687,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691238,2,21395,0,0,1,5,1,1,'2024-12-29 23:36:59',719695,'2024-12-29 23:37:01',727530,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691239,2,23551,0,0,1,1,0,1,'2024-12-29 23:37:01',730095,'2024-12-29 23:37:04',754856,26989,'','',30,0,0.00771,2.73,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691240,2,23552,0,0,1,1,0,1,'2024-12-29 23:37:04',757089,'2024-12-29 23:37:09',776750,26989,'','',30,0,0.00737,0.757,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691241,2,28279,0,0,1,1,0,1,'2024-12-29 23:37:09',781775,'2024-12-29 23:37:14',819495,26989,'','',30,0,0.00562,0.781,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691242,2,23553,0,0,1,3,0,1,'2024-12-29 23:37:09',782724,'2024-12-29 23:37:14',819696,26989,'','',30,0,0.01151,0.782,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691243,2,23554,0,0,1,1,0,1,'2024-12-29 23:37:19',860789,'2024-12-29 23:37:19',870116,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691244,2,23548,0,0,1,5,1,1,'2024-12-29 23:37:14',823074,'2024-12-29 23:37:19',870577,26989,'','',30,0,2.00766,0.823,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691245,2,21397,0,0,1,5,1,1,'2024-12-29 23:37:19',874269,'2024-12-29 23:37:24',895253,26989,'','',30,0,2.00605,0.874,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691246,2,21395,0,0,1,5,1,1,'2024-12-29 23:37:19',876227,'2024-12-29 23:37:24',895445,26989,'','',30,0,2.00609,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691247,2,21396,0,0,1,3,0,1,'2024-12-29 23:37:39',962542,'2024-12-29 23:37:44',982953,26989,'','',30,0,0.01939,0.962,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691248,2,28533,0,0,1,1,0,1,'2024-12-29 23:37:50',7507,'2024-12-29 23:37:54',11942,26989,'','',30,0,0.00516,1.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691249,2,23554,0,0,1,1,0,1,'2024-12-29 23:37:50',1,'2024-12-29 23:37:54',12071,26989,'','',30,0,0.0081,1.018,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691250,2,23551,0,0,1,1,0,1,'2024-12-29 23:37:59',3,'2024-12-29 23:37:59',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691251,2,23549,0,0,1,3,0,1,'2024-12-29 23:37:59',21406,'2024-12-29 23:38:04',31162,26989,'','',30,0,0.01131,0.051,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691252,2,23551,0,0,1,1,0,1,'2024-12-29 23:38:04',7,'2024-12-29 23:38:09',104159,26989,'','',30,0,0.00813,0.078,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691253,2,23552,0,0,1,1,0,1,'2024-12-29 23:38:09',107668,'2024-12-29 23:38:14',126498,26989,'','',30,0,0.00782,0.107,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691254,2,28279,0,0,1,1,0,1,'2024-12-29 23:38:14',132424,'2024-12-29 23:38:19',162523,26989,'','',30,0,0.00554,0.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691255,2,23553,0,0,1,3,0,1,'2024-12-29 23:38:14',134905,'2024-12-29 23:38:19',162719,26989,'','',30,0,0.01174,0.134,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691256,2,21397,0,0,1,5,1,1,'2024-12-29 23:38:24',185512,'2024-12-29 23:38:26',192857,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691257,2,23548,0,0,1,5,1,1,'2024-12-29 23:38:19',165275,'2024-12-29 23:38:26',193295,26989,'','',30,0,2.00637,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691258,2,21397,0,0,1,5,1,1,'2024-12-29 23:38:26',195810,'2024-12-29 23:38:29',228380,26989,'','',30,0,0.99438,2.195,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691259,2,21395,0,0,1,5,1,1,'2024-12-29 23:38:26',197753,'2024-12-29 23:38:29',228812,26989,'','',30,0,2.00797,2.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691260,2,28533,0,0,1,1,0,1,'2024-12-29 23:38:29',229041,'2024-12-29 23:38:29',235458,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691261,2,23551,0,0,1,1,0,1,'2024-12-29 23:38:29',235731,'2024-12-29 23:38:29',244102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691262,2,28279,0,0,1,1,0,1,'2024-12-29 23:38:39',285691,'2024-12-29 23:38:39',292287,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691263,2,23554,0,0,1,1,0,1,'2024-12-29 23:38:44',322452,'2024-12-29 23:38:44',331412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691264,2,21396,0,0,1,3,0,1,'2024-12-29 23:38:44',333886,'2024-12-29 23:38:49',361789,26989,'','',30,0,0.02612,0.333,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691265,2,21397,0,0,1,5,1,1,'2024-12-29 23:38:49',361838,'2024-12-29 23:38:51',368841,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691266,2,28533,0,0,1,1,0,1,'2024-12-29 23:38:54',393490,'2024-12-29 23:38:59',420016,26989,'','',30,0,0.00524,0.393,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691267,2,23554,0,0,1,1,0,1,'2024-12-29 23:38:54',395458,'2024-12-29 23:38:59',420209,26989,'','',30,0,0.00849,0.395,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691268,2,23549,0,0,1,3,0,1,'2024-12-29 23:39:04',450907,'2024-12-29 23:39:09',467319,26989,'','',30,0,0.00928,0.45,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691269,2,23551,0,0,1,1,0,1,'2024-12-29 23:39:09',474574,'2024-12-29 23:39:14',498377,26989,'','',30,0,0.00774,0.474,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691270,2,23552,0,0,1,1,0,1,'2024-12-29 23:39:14',502555,'2024-12-29 23:39:19',531474,26989,'','',30,0,0.0077,0.502,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691271,2,23553,0,0,1,3,0,1,'2024-12-29 23:39:19',531528,'2024-12-29 23:39:19',543975,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691272,2,28279,0,0,1,1,0,1,'2024-12-29 23:39:19',546986,'2024-12-29 23:39:24',573648,26989,'','',30,0,0.00501,0.546,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691273,2,23553,0,0,1,3,0,1,'2024-12-29 23:39:19',548935,'2024-12-29 23:39:24',573878,26989,'','',30,0,0.01112,0.548,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691274,2,23548,0,0,1,5,1,1,'2024-12-29 23:39:29',598426,'2024-12-29 23:39:31',607355,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691275,2,23548,0,0,1,5,1,1,'2024-12-29 23:39:26',582054,'2024-12-29 23:39:31',608129,26989,'','',30,0,2.00741,0.582,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691276,2,21397,0,0,1,5,1,1,'2024-12-29 23:39:31',610529,'2024-12-29 23:39:34',637314,26989,'','',30,0,0.99397,2.61,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691277,2,21395,0,0,1,5,1,1,'2024-12-29 23:39:31',612504,'2024-12-29 23:39:34',637820,26989,'','',30,0,2.00623,2.612,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691278,2,23551,0,0,1,1,0,1,'2024-12-29 23:39:39',676643,'2024-12-29 23:39:39',686172,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691279,2,23548,0,0,1,5,1,1,'2024-12-29 23:39:44',722876,'2024-12-29 23:39:46',729655,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691280,2,21396,0,0,1,3,0,1,'2024-12-29 23:39:49',770493,'2024-12-29 23:39:54',800523,26989,'','',30,0,0.02678,0.77,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691281,2,28533,0,0,1,1,0,1,'2024-12-29 23:39:54',801430,'2024-12-29 23:39:54',807765,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691282,2,21395,0,0,1,5,1,1,'2024-12-29 23:39:59',837917,'2024-12-29 23:40:01',844508,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691283,2,28533,0,0,1,1,0,1,'2024-12-29 23:40:01',847107,'2024-12-29 23:40:04',871805,26989,'','',30,0,0.00541,2.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691284,2,23554,0,0,1,1,0,1,'2024-12-29 23:40:01',848819,'2024-12-29 23:40:04',871994,26989,'','',30,0,0.00808,2.848,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691285,2,23549,0,0,1,3,0,1,'2024-12-29 23:40:09',901435,'2024-12-29 23:40:14',929046,26989,'','',30,0,0.00924,0.901,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691286,2,23551,0,0,1,1,0,1,'2024-12-29 23:40:14',932392,'2024-12-29 23:40:19',984326,26989,'','',30,0,0.00793,0.932,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691287,2,23554,0,0,1,1,0,1,'2024-12-29 23:40:19',984378,'2024-12-29 23:40:19',993664,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691288,2,28279,0,0,1,1,0,1,'2024-12-29 23:40:19',994900,'2024-12-29 23:40:20',416,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691289,2,23552,0,0,1,1,0,1,'2024-12-29 23:40:20',0,'2024-12-29 23:40:20',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691290,2,23552,0,0,1,1,0,1,'2024-12-29 23:40:20',76,'2024-12-29 23:40:24',1,26989,'','',30,0,0.00797,1.011,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691291,2,28279,0,0,1,1,0,1,'2024-12-29 23:40:24',1104,'2024-12-29 23:40:29',12349,26989,'','',30,0,0.00773,0.021,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691292,2,23553,0,0,1,3,0,1,'2024-12-29 23:40:24',17,'2024-12-29 23:40:29',12479,26989,'','',30,0,0.01089,0.021,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691293,2,23548,0,0,1,5,1,1,'2024-12-29 23:40:31',30,'2024-12-29 23:40:34',38,26989,'','',30,0,2.00756,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691294,2,21397,0,0,1,5,1,1,'2024-12-29 23:40:34',4,'2024-12-29 23:40:39',25047,26989,'','',30,0,2.00586,0.049,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691295,2,21395,0,0,1,5,1,1,'2024-12-29 23:40:34',329,'2024-12-29 23:40:39',48,26989,'','',30,0,2.00578,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691296,2,21396,0,0,1,3,0,1,'2024-12-29 23:40:54',122896,'2024-12-29 23:40:59',156891,26989,'','',30,0,0.0205,0.122,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691297,2,23551,0,0,1,1,0,1,'2024-12-29 23:40:59',156947,'2024-12-29 23:40:59',165686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691298,2,23549,0,0,1,3,0,1,'2024-12-29 23:41:04',200955,'2024-12-29 23:41:04',210871,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691299,2,28533,0,0,1,1,0,1,'2024-12-29 23:41:04',213574,'2024-12-29 23:41:09',237235,26989,'','',30,0,0.00499,0.213,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691300,2,23554,0,0,1,1,0,1,'2024-12-29 23:41:04',215514,'2024-12-29 23:41:09',237429,26989,'','',30,0,0.0084,0.215,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691301,2,23549,0,0,1,3,0,1,'2024-12-29 23:41:14',267450,'2024-12-29 23:41:19',289774,26989,'','',30,0,0.01202,0.267,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691302,2,23551,0,0,1,1,0,1,'2024-12-29 23:41:19',292443,'2024-12-29 23:41:24',326739,26989,'','',30,0,0.00831,0.292,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691303,2,21397,0,0,1,5,1,1,'2024-12-29 23:41:24',326785,'2024-12-29 23:41:26',333252,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691304,2,23552,0,0,1,1,0,1,'2024-12-29 23:41:26',336022,'2024-12-29 23:41:29',368213,26989,'','',30,0,0.00704,2.336,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691305,2,28533,0,0,1,1,0,1,'2024-12-29 23:41:29',368758,'2024-12-29 23:41:29',375444,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691306,2,28279,0,0,1,1,0,1,'2024-12-29 23:41:29',378630,'2024-12-29 23:41:34',404062,26989,'','',30,0,0.00501,0.378,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691307,2,23553,0,0,1,3,0,1,'2024-12-29 23:41:29',380575,'2024-12-29 23:41:34',404270,26989,'','',30,0,0.01241,0.38,0,'OK - 172.21.1.2: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691308,2,23548,0,0,1,5,1,1,'2024-12-29 23:41:34',406828,'2024-12-29 23:41:39',435948,26989,'','',30,0,2.00727,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691309,2,21397,0,0,1,5,1,1,'2024-12-29 23:41:39',438698,'2024-12-29 23:41:44',475817,26989,'','',30,0,2.00728,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691310,2,21395,0,0,1,5,1,1,'2024-12-29 23:41:39',440866,'2024-12-29 23:41:44',476007,26989,'','',30,0,2.00704,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691311,2,23554,0,0,1,1,0,1,'2024-12-29 23:41:44',476054,'2024-12-29 23:41:44',484875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691312,2,21396,0,0,1,3,0,1,'2024-12-29 23:41:59',571974,'2024-12-29 23:42:04',590496,26989,'','',30,0,0.02826,0.571,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691313,2,28533,0,0,1,1,0,1,'2024-12-29 23:42:09',618955,'2024-12-29 23:42:14',644398,26989,'','',30,0,0.00542,0.618,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691314,2,23554,0,0,1,1,0,1,'2024-12-29 23:42:09',620697,'2024-12-29 23:42:14',644575,26989,'','',30,0,0.00813,0.62,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691315,2,23553,0,0,1,3,0,1,'2024-12-29 23:42:19',681044,'2024-12-29 23:42:19',692448,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691316,2,23549,0,0,1,3,0,1,'2024-12-29 23:42:19',695443,'2024-12-29 23:42:24',725771,26989,'','',30,0,0.00891,0.695,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691317,2,23551,0,0,1,1,0,1,'2024-12-29 23:42:24',726191,'2024-12-29 23:42:24',735231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691318,2,23551,0,0,1,1,0,1,'2024-12-29 23:42:24',737688,'2024-12-29 23:42:29',769067,26989,'','',30,0,0.00766,0.737,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691319,2,23548,0,0,1,5,1,1,'2024-12-29 23:42:29',769111,'2024-12-29 23:42:31',777051,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691320,2,23552,0,0,1,1,0,1,'2024-12-29 23:42:31',779795,'2024-12-29 23:42:34',802631,26989,'','',30,0,0.00714,2.779,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691321,2,28279,0,0,1,1,0,1,'2024-12-29 23:42:34',805282,'2024-12-29 23:42:39',845142,26989,'','',30,0,0.00549,0.805,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691322,2,23553,0,0,1,3,0,1,'2024-12-29 23:42:34',807543,'2024-12-29 23:42:39',845328,26989,'','',30,0,0.01094,0.807,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691323,2,21395,0,0,1,5,1,1,'2024-12-29 23:42:39',846147,'2024-12-29 23:42:40',16,26989,'','',30,0,0.175,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691324,2,23548,0,0,1,5,1,1,'2024-12-29 23:42:40',10052,'2024-12-29 23:42:44',14103,26989,'','',30,0,1.80994,1.023,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691325,2,21397,0,0,1,5,1,1,'2024-12-29 23:42:44',29,'2024-12-29 23:42:49',44,26989,'','',30,0,2.00567,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691326,2,21395,0,0,1,5,1,1,'2024-12-29 23:42:44',2042,'2024-12-29 23:42:49',23065,26989,'','',30,0,2.00773,0.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691327,2,28533,0,0,1,1,0,1,'2024-12-29 23:42:54',62,'2024-12-29 23:42:54',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691328,2,21396,0,0,1,3,0,1,'2024-12-29 23:43:04',115276,'2024-12-29 23:43:09',136898,26989,'','',30,0,0.027,0.115,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691329,2,28533,0,0,1,1,0,1,'2024-12-29 23:43:14',178955,'2024-12-29 23:43:19',407957,26989,'','',30,0,0.00532,0.178,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691330,2,23554,0,0,1,1,0,1,'2024-12-29 23:43:14',180885,'2024-12-29 23:43:19',408187,26989,'','',30,0,0.00823,0.18,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691331,2,23552,0,0,1,1,0,1,'2024-12-29 23:43:19',409493,'2024-12-29 23:43:19',418103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691332,2,28279,0,0,1,1,0,1,'2024-12-29 23:43:19',418392,'2024-12-29 23:43:19',424129,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691333,2,23549,0,0,1,3,0,1,'2024-12-29 23:43:24',436640,'2024-12-29 23:43:29',459562,26989,'','',30,0,0.01294,0.436,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691334,2,23551,0,0,1,1,0,1,'2024-12-29 23:43:29',461849,'2024-12-29 23:43:34',481032,26989,'','',30,0,0.00792,0.461,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691335,2,23552,0,0,1,1,0,1,'2024-12-29 23:43:34',483617,'2024-12-29 23:43:39',506860,26989,'','',30,0,0.00774,0.483,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691336,2,28279,0,0,1,1,0,1,'2024-12-29 23:43:39',509128,'2024-12-29 23:43:44',535214,26989,'','',30,0,0.00513,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691337,2,23553,0,0,1,3,0,1,'2024-12-29 23:43:39',511087,'2024-12-29 23:43:44',535417,26989,'','',30,0,0.01105,0.511,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691338,2,23548,0,0,1,5,1,1,'2024-12-29 23:43:44',537720,'2024-12-29 23:43:49',553558,26989,'','',30,0,2.00557,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691339,2,21397,0,0,1,5,1,1,'2024-12-29 23:43:49',555872,'2024-12-29 23:43:54',582164,26989,'','',30,0,2.0068,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691340,2,21395,0,0,1,5,1,1,'2024-12-29 23:43:49',557835,'2024-12-29 23:43:54',582381,26989,'','',30,0,2.00683,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691341,2,23551,0,0,1,1,0,1,'2024-12-29 23:43:59',604284,'2024-12-29 23:43:59',613111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691342,2,23549,0,0,1,3,0,1,'2024-12-29 23:44:04',653238,'2024-12-29 23:44:04',662985,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691343,2,21396,0,0,1,3,0,1,'2024-12-29 23:44:09',695801,'2024-12-29 23:44:14',716390,26989,'','',30,0,0.01998,0.695,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691344,2,28533,0,0,1,1,0,1,'2024-12-29 23:44:19',752965,'2024-12-29 23:44:24',784874,26989,'','',30,0,0.00566,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691345,2,23554,0,0,1,1,0,1,'2024-12-29 23:44:19',755298,'2024-12-29 23:44:24',785051,26989,'','',30,0,0.00808,0.755,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691346,2,21397,0,0,1,5,1,1,'2024-12-29 23:44:24',785093,'2024-12-29 23:44:26',792414,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691347,2,23551,0,0,1,1,0,1,'2024-12-29 23:44:29',822883,'2024-12-29 23:44:29',832177,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691348,2,23549,0,0,1,3,0,1,'2024-12-29 23:44:29',834955,'2024-12-29 23:44:34',863483,26989,'','',30,0,0.01009,0.834,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691349,2,23551,0,0,1,1,0,1,'2024-12-29 23:44:34',865929,'2024-12-29 23:44:39',893603,26989,'','',30,0,0.00793,0.865,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691350,2,28279,0,0,1,1,0,1,'2024-12-29 23:44:39',893649,'2024-12-29 23:44:39',900183,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691351,2,23552,0,0,1,1,0,1,'2024-12-29 23:44:39',903248,'2024-12-29 23:44:44',934042,26989,'','',30,0,0.00712,0.903,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691352,2,23554,0,0,1,1,0,1,'2024-12-29 23:44:44',934088,'2024-12-29 23:44:44',942973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691353,2,28279,0,0,1,1,0,1,'2024-12-29 23:44:44',945422,'2024-12-29 23:44:49',969325,26989,'','',30,0,0.00523,0.945,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691354,2,23553,0,0,1,3,0,1,'2024-12-29 23:44:44',947374,'2024-12-29 23:44:49',969519,26989,'','',30,0,0.0114,0.947,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691355,2,21397,0,0,1,5,1,1,'2024-12-29 23:44:49',969569,'2024-12-29 23:44:51',977123,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691356,2,23548,0,0,1,5,1,1,'2024-12-29 23:44:51',979915,'2024-12-29 23:44:55',2905,26989,'','',30,0,0.99456,2.979,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691357,2,21397,0,0,1,5,1,1,'2024-12-29 23:44:55',4040,'2024-12-29 23:44:59',21,26989,'','',30,0,2.00577,1.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691358,2,21395,0,0,1,5,1,1,'2024-12-29 23:44:55',0,'2024-12-29 23:44:59',177,26989,'','',30,0,2.00722,1.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691359,2,21396,0,0,1,3,0,1,'2024-12-29 23:45:14',32679,'2024-12-29 23:45:19',108906,26989,'','',30,0,0.03536,0.077,0,'OK - 192.168.77.159: rta 1.497ms, lost 0%','rta=1.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691360,2,23553,0,0,1,3,0,1,'2024-12-29 23:45:19',108978,'2024-12-29 23:45:19',121452,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691361,2,23551,0,0,1,1,0,1,'2024-12-29 23:45:24',156599,'2024-12-29 23:45:24',165932,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691362,2,28533,0,0,1,1,0,1,'2024-12-29 23:45:24',168491,'2024-12-29 23:45:29',191852,26989,'','',30,0,0.00607,0.168,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691363,2,23554,0,0,1,1,0,1,'2024-12-29 23:45:24',169871,'2024-12-29 23:45:29',192044,26989,'','',30,0,0.00881,0.169,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691364,2,23548,0,0,1,5,1,1,'2024-12-29 23:45:29',192088,'2024-12-29 23:45:31',199940,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691365,2,23549,0,0,1,3,0,1,'2024-12-29 23:45:34',217590,'2024-12-29 23:45:39',250253,26989,'','',30,0,0.00939,0.217,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691366,2,21395,0,0,1,5,1,1,'2024-12-29 23:45:39',251181,'2024-12-29 23:45:39',438436,26989,'','',30,0,0.187,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691367,2,23551,0,0,1,1,0,1,'2024-12-29 23:45:39',441133,'2024-12-29 23:45:44',465162,26989,'','',30,0,0.00766,0.441,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691368,2,23552,0,0,1,1,0,1,'2024-12-29 23:45:44',467791,'2024-12-29 23:45:49',494557,26989,'','',30,0,0.00739,0.467,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691369,2,28279,0,0,1,1,0,1,'2024-12-29 23:45:49',498804,'2024-12-29 23:45:54',541907,26989,'','',30,0,0.02346,0.498,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691370,2,23553,0,0,1,3,0,1,'2024-12-29 23:45:49',500815,'2024-12-29 23:45:54',542106,26989,'','',30,0,0.02746,0.5,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691371,2,28533,0,0,1,1,0,1,'2024-12-29 23:45:54',542981,'2024-12-29 23:45:54',549435,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691372,2,23548,0,0,1,5,1,1,'2024-12-29 23:45:55',559680,'2024-12-29 23:45:59',584099,26989,'','',30,0,2.00664,0.559,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691373,2,21395,0,0,1,5,1,1,'2024-12-29 23:45:59',584142,'2024-12-29 23:46:01',590522,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691374,2,21395,0,0,1,5,1,1,'2024-12-29 23:46:01',595023,'2024-12-29 23:46:04',618160,26989,'','',30,0,0.99495,2.595,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691375,2,21397,0,0,1,5,1,1,'2024-12-29 23:46:01',593063,'2024-12-29 23:46:04',618382,26989,'','',30,0,2.00634,2.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691376,2,23554,0,0,1,1,0,1,'2024-12-29 23:46:19',712056,'2024-12-29 23:46:19',721458,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691377,2,23552,0,0,1,1,0,1,'2024-12-29 23:46:19',722646,'2024-12-29 23:46:19',730459,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691378,2,28279,0,0,1,1,0,1,'2024-12-29 23:46:19',730719,'2024-12-29 23:46:19',736450,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691379,2,21396,0,0,1,3,0,1,'2024-12-29 23:46:19',738996,'2024-12-29 23:46:24',769875,26989,'','',30,0,0.02668,0.738,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691380,2,28533,0,0,1,1,0,1,'2024-12-29 23:46:29',789703,'2024-12-29 23:46:34',814382,26989,'','',30,0,0.00515,0.789,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691381,2,23554,0,0,1,1,0,1,'2024-12-29 23:46:29',791744,'2024-12-29 23:46:34',814574,26989,'','',30,0,0.00852,0.791,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691382,2,23549,0,0,1,3,0,1,'2024-12-29 23:46:39',837978,'2024-12-29 23:46:44',862730,26989,'','',30,0,0.00979,0.837,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691383,2,23551,0,0,1,1,0,1,'2024-12-29 23:46:44',864880,'2024-12-29 23:46:49',886181,26989,'','',30,0,0.00783,0.864,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691384,2,23552,0,0,1,1,0,1,'2024-12-29 23:46:49',888334,'2024-12-29 23:46:54',911652,26989,'','',30,0,0.00776,0.888,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691385,2,28279,0,0,1,1,0,1,'2024-12-29 23:46:54',913817,'2024-12-29 23:46:59',944179,26989,'','',30,0,0.00509,0.913,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691386,2,23553,0,0,1,3,0,1,'2024-12-29 23:46:54',915787,'2024-12-29 23:46:59',944386,26989,'','',30,0,0.01103,0.915,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691387,2,23551,0,0,1,1,0,1,'2024-12-29 23:47:04',988176,'2024-12-29 23:47:04',996895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691388,2,23548,0,0,1,5,1,1,'2024-12-29 23:46:59',947392,'2024-12-29 23:47:04',997312,26989,'','',30,0,2.00568,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691389,2,23549,0,0,1,3,0,1,'2024-12-29 23:47:04',997762,'2024-12-29 23:47:05',3973,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691390,2,21395,0,0,1,5,1,1,'2024-12-29 23:47:05',4309,'2024-12-29 23:47:09',1401,26989,'','',30,0,2.006,1.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691391,2,21397,0,0,1,5,1,1,'2024-12-29 23:47:05',5307,'2024-12-29 23:47:09',21,26989,'','',30,0,2.00702,1.012,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691392,2,21397,0,0,1,5,1,1,'2024-12-29 23:47:24',0,'2024-12-29 23:47:26',103929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691393,2,21396,0,0,1,3,0,1,'2024-12-29 23:47:26',106707,'2024-12-29 23:47:29',138445,26989,'','',30,0,0.0189,2.106,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691394,2,28533,0,0,1,1,0,1,'2024-12-29 23:47:29',138936,'2024-12-29 23:47:29',145190,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691395,2,23551,0,0,1,1,0,1,'2024-12-29 23:47:29',145440,'2024-12-29 23:47:29',154035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691396,2,28533,0,0,1,1,0,1,'2024-12-29 23:47:34',186581,'2024-12-29 23:47:39',208861,26989,'','',30,0,0.0051,0.186,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691397,2,23554,0,0,1,1,0,1,'2024-12-29 23:47:34',188583,'2024-12-29 23:47:39',209057,26989,'','',30,0,0.00841,0.188,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691398,2,28279,0,0,1,1,0,1,'2024-12-29 23:47:39',209103,'2024-12-29 23:47:39',215576,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691399,2,23549,0,0,1,3,0,1,'2024-12-29 23:47:44',245787,'2024-12-29 23:47:49',265322,26989,'','',30,0,0.0096,0.245,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691400,2,21397,0,0,1,5,1,1,'2024-12-29 23:47:49',265366,'2024-12-29 23:47:51',272551,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691401,2,23551,0,0,1,1,0,1,'2024-12-29 23:47:51',275173,'2024-12-29 23:47:54',295557,26989,'','',30,0,0.0078,2.275,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691402,2,23552,0,0,1,1,0,1,'2024-12-29 23:47:54',298320,'2024-12-29 23:47:59',325368,26989,'','',30,0,0.00751,0.298,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691403,2,28279,0,0,1,1,0,1,'2024-12-29 23:47:59',328195,'2024-12-29 23:48:04',364472,26989,'','',30,0,0.00518,0.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691404,2,23553,0,0,1,3,0,1,'2024-12-29 23:47:59',330124,'2024-12-29 23:48:04',364662,26989,'','',30,0,0.01282,0.33,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691405,2,23548,0,0,1,5,1,1,'2024-12-29 23:48:04',366871,'2024-12-29 23:48:09',383168,26989,'','',30,0,2.00553,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691406,2,21395,0,0,1,5,1,1,'2024-12-29 23:48:09',385365,'2024-12-29 23:48:14',414829,26989,'','',30,0,2.00643,0.385,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691407,2,21397,0,0,1,5,1,1,'2024-12-29 23:48:09',387309,'2024-12-29 23:48:14',415047,26989,'','',30,0,2.00634,0.387,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691408,2,23553,0,0,1,3,0,1,'2024-12-29 23:48:19',443782,'2024-12-29 23:48:19',455559,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691409,2,23551,0,0,1,1,0,1,'2024-12-29 23:48:24',491128,'2024-12-29 23:48:24',500516,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691410,2,23548,0,0,1,5,1,1,'2024-12-29 23:48:29',532168,'2024-12-29 23:48:31',539144,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691411,2,21396,0,0,1,3,0,1,'2024-12-29 23:48:31',541869,'2024-12-29 23:48:34',580435,26989,'','',30,0,0.01921,2.541,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691412,2,21395,0,0,1,5,1,1,'2024-12-29 23:48:39',624525,'2024-12-29 23:48:39',775232,26989,'','',30,0,0.15,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691413,2,28533,0,0,1,1,0,1,'2024-12-29 23:48:39',777951,'2024-12-29 23:48:44',805830,26989,'','',30,0,0.00513,0.777,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691414,2,23554,0,0,1,1,0,1,'2024-12-29 23:48:39',779884,'2024-12-29 23:48:44',806022,26989,'','',30,0,0.00838,0.779,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691415,2,23549,0,0,1,3,0,1,'2024-12-29 23:48:49',844000,'2024-12-29 23:48:54',877286,26989,'','',30,0,0.00951,0.843,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691416,2,23551,0,0,1,1,0,1,'2024-12-29 23:48:54',880694,'2024-12-29 23:48:59',909456,26989,'','',30,0,0.00827,0.88,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691417,2,21395,0,0,1,5,1,1,'2024-12-29 23:48:59',910136,'2024-12-29 23:49:01',917657,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691418,2,23552,0,0,1,1,0,1,'2024-12-29 23:49:01',920224,'2024-12-29 23:49:04',944077,26989,'','',30,0,0.00691,2.92,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691419,2,28279,0,0,1,1,0,1,'2024-12-29 23:49:04',946292,'2024-12-29 23:49:09',970571,26989,'','',30,0,0.00507,0.946,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691420,2,23553,0,0,1,3,0,1,'2024-12-29 23:49:04',948247,'2024-12-29 23:49:09',970767,26989,'','',30,0,0.01052,0.948,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691421,2,23548,0,0,1,5,1,1,'2024-12-29 23:49:09',976835,'2024-12-29 23:49:15',13,26989,'','',30,0,2.00703,0.976,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691422,2,23554,0,0,1,1,0,1,'2024-12-29 23:49:19',18059,'2024-12-29 23:49:19',340,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691423,2,23552,0,0,1,1,0,1,'2024-12-29 23:49:19',22472,'2024-12-29 23:49:19',25515,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691424,2,21395,0,0,1,5,1,1,'2024-12-29 23:49:15',1,'2024-12-29 23:49:19',402,26989,'','',30,0,2.00662,1.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691425,2,21397,0,0,1,5,1,1,'2024-12-29 23:49:15',8619,'2024-12-29 23:49:19',404,26989,'','',30,0,2.00666,1.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691426,2,21396,0,0,1,3,0,1,'2024-12-29 23:49:34',116349,'2024-12-29 23:49:39',133838,26989,'','',30,0,0.01902,0.116,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691427,2,28533,0,0,1,1,0,1,'2024-12-29 23:49:44',157804,'2024-12-29 23:49:49',178214,26989,'','',30,0,0.00517,0.157,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691428,2,23554,0,0,1,1,0,1,'2024-12-29 23:49:44',159786,'2024-12-29 23:49:49',178461,26989,'','',30,0,0.00792,0.159,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691429,2,23549,0,0,1,3,0,1,'2024-12-29 23:49:54',205777,'2024-12-29 23:49:59',226841,26989,'','',30,0,0.01056,0.205,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691430,2,23551,0,0,1,1,0,1,'2024-12-29 23:49:59',226895,'2024-12-29 23:49:59',235559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691431,2,23551,0,0,1,1,0,1,'2024-12-29 23:49:59',240122,'2024-12-29 23:50:04',279043,26989,'','',30,0,0.00796,0.24,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691432,2,23552,0,0,1,1,0,1,'2024-12-29 23:50:04',283107,'2024-12-29 23:50:09',321386,26989,'','',30,0,0.00739,0.283,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691433,2,28279,0,0,1,1,0,1,'2024-12-29 23:50:09',325248,'2024-12-29 23:50:14',354580,26989,'','',30,0,0.00547,0.325,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691434,2,23553,0,0,1,3,0,1,'2024-12-29 23:50:09',327146,'2024-12-29 23:50:14',354799,26989,'','',30,0,0.01123,0.327,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691435,2,23548,0,0,1,5,1,1,'2024-12-29 23:50:15',362208,'2024-12-29 23:50:19',384170,26989,'','',30,0,2.0071,0.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691436,2,21397,0,0,1,5,1,1,'2024-12-29 23:50:24',419609,'2024-12-29 23:50:26',426863,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691437,2,21395,0,0,1,5,1,1,'2024-12-29 23:50:19',386338,'2024-12-29 23:50:26',427286,26989,'','',30,0,2.00565,0.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691438,2,21397,0,0,1,5,1,1,'2024-12-29 23:50:19',388290,'2024-12-29 23:50:26',427487,26989,'','',30,0,2.00572,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691439,2,28533,0,0,1,1,0,1,'2024-12-29 23:50:29',461124,'2024-12-29 23:50:29',467742,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691440,2,23551,0,0,1,1,0,1,'2024-12-29 23:50:29',468019,'2024-12-29 23:50:29',476462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691441,2,28279,0,0,1,1,0,1,'2024-12-29 23:50:39',538628,'2024-12-29 23:50:39',545225,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691442,2,21396,0,0,1,3,0,1,'2024-12-29 23:50:39',548532,'2024-12-29 23:50:44',576869,26989,'','',30,0,0.02743,0.548,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691443,2,23554,0,0,1,1,0,1,'2024-12-29 23:50:44',576939,'2024-12-29 23:50:44',585702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691444,2,21397,0,0,1,5,1,1,'2024-12-29 23:50:49',605296,'2024-12-29 23:50:51',612589,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691445,2,28533,0,0,1,1,0,1,'2024-12-29 23:50:51',615326,'2024-12-29 23:50:54',646974,26989,'','',30,0,0.00507,2.615,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691446,2,23554,0,0,1,1,0,1,'2024-12-29 23:50:51',617267,'2024-12-29 23:50:54',647151,26989,'','',30,0,0.01064,2.617,0,'OK - 192.168.77.208: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691447,2,23549,0,0,1,3,0,1,'2024-12-29 23:50:59',678180,'2024-12-29 23:51:04',698839,26989,'','',30,0,0.01006,0.678,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691448,2,23551,0,0,1,1,0,1,'2024-12-29 23:51:04',701041,'2024-12-29 23:51:09',722084,26989,'','',30,0,0.00771,0.701,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691449,2,23552,0,0,1,1,0,1,'2024-12-29 23:51:09',724296,'2024-12-29 23:51:14',751037,26989,'','',30,0,0.00708,0.724,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691450,2,28279,0,0,1,1,0,1,'2024-12-29 23:51:14',754565,'2024-12-29 23:51:19',780804,26989,'','',30,0,0.00664,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691451,2,23553,0,0,1,3,0,1,'2024-12-29 23:51:14',755573,'2024-12-29 23:51:19',781011,26989,'','',30,0,0.01252,0.755,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691452,2,23548,0,0,1,5,1,1,'2024-12-29 23:51:19',784119,'2024-12-29 23:51:24',821320,26989,'','',30,0,2.00703,0.784,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691453,2,23551,0,0,1,1,0,1,'2024-12-29 23:51:24',821830,'2024-12-29 23:51:24',831112,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691454,2,21395,0,0,1,5,1,1,'2024-12-29 23:51:26',837580,'2024-12-29 23:51:29',857725,26989,'','',30,0,2.00685,0.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691455,2,21397,0,0,1,5,1,1,'2024-12-29 23:51:26',838214,'2024-12-29 23:51:29',857937,26989,'','',30,0,2.00693,0.838,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691456,2,23548,0,0,1,5,1,1,'2024-12-29 23:51:44',944227,'2024-12-29 23:51:46',951860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691457,2,21396,0,0,1,3,0,1,'2024-12-29 23:51:46',954729,'2024-12-29 23:51:49',979209,26989,'','',30,0,0.02199,2.954,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691458,2,28533,0,0,1,1,0,1,'2024-12-29 23:51:55',6438,'2024-12-29 23:51:55',16,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691459,2,28533,0,0,1,1,0,1,'2024-12-29 23:51:55',9992,'2024-12-29 23:51:59',18012,26989,'','',30,0,0.00621,1.023,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691460,2,23554,0,0,1,1,0,1,'2024-12-29 23:51:55',10971,'2024-12-29 23:51:59',18148,26989,'','',30,0,0.01063,1.025,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691461,2,21395,0,0,1,5,1,1,'2024-12-29 23:51:59',18477,'2024-12-29 23:52:01',41,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691462,2,23549,0,0,1,3,0,1,'2024-12-29 23:52:04',24839,'2024-12-29 23:52:09',59,26989,'','',30,0,0.0088,0.06,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691463,2,23551,0,0,1,1,0,1,'2024-12-29 23:52:09',0,'2024-12-29 23:52:14',112216,26989,'','',30,0,0.00828,0.08,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691464,2,23552,0,0,1,1,0,1,'2024-12-29 23:52:14',115707,'2024-12-29 23:52:19',153528,26989,'','',30,0,0.00802,0.115,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691465,2,23554,0,0,1,1,0,1,'2024-12-29 23:52:19',153579,'2024-12-29 23:52:19',163033,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691466,2,28279,0,0,1,1,0,1,'2024-12-29 23:52:19',164447,'2024-12-29 23:52:19',170267,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691467,2,28279,0,0,1,1,0,1,'2024-12-29 23:52:19',172847,'2024-12-29 23:52:24',187760,26989,'','',30,0,0.00513,0.172,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691468,2,23553,0,0,1,3,0,1,'2024-12-29 23:52:19',174855,'2024-12-29 23:52:24',187958,26989,'','',30,0,0.0117,0.174,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691469,2,23548,0,0,1,5,1,1,'2024-12-29 23:52:24',190179,'2024-12-29 23:52:29',207076,26989,'','',30,0,2.0057,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691470,2,21395,0,0,1,5,1,1,'2024-12-29 23:52:29',209285,'2024-12-29 23:52:34',233933,26989,'','',30,0,2.00645,0.209,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691471,2,21397,0,0,1,5,1,1,'2024-12-29 23:52:29',211260,'2024-12-29 23:52:34',234133,26989,'','',30,0,2.00619,0.211,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691472,2,21396,0,0,1,3,0,1,'2024-12-29 23:52:49',296029,'2024-12-29 23:52:54',317384,26989,'','',30,0,0.02594,0.296,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691473,2,23551,0,0,1,1,0,1,'2024-12-29 23:52:59',342612,'2024-12-29 23:52:59',351450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691474,2,28533,0,0,1,1,0,1,'2024-12-29 23:52:59',355924,'2024-12-29 23:53:04',393566,26989,'','',30,0,0.00546,0.355,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691475,2,23554,0,0,1,1,0,1,'2024-12-29 23:52:59',358149,'2024-12-29 23:53:04',393765,26989,'','',30,0,0.00795,0.358,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691476,2,23549,0,0,1,3,0,1,'2024-12-29 23:53:04',394816,'2024-12-29 23:53:04',406630,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691477,2,23549,0,0,1,3,0,1,'2024-12-29 23:53:09',439431,'2024-12-29 23:53:14',459071,26989,'','',30,0,0.01269,0.439,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691478,2,23551,0,0,1,1,0,1,'2024-12-29 23:53:14',465212,'2024-12-29 23:53:19',494928,26989,'','',30,0,0.00836,0.465,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691479,2,23552,0,0,1,1,0,1,'2024-12-29 23:53:19',497573,'2024-12-29 23:53:24',523569,26989,'','',30,0,0.00754,0.497,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691480,2,21397,0,0,1,5,1,1,'2024-12-29 23:53:24',523617,'2024-12-29 23:53:26',530703,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691481,2,28279,0,0,1,1,0,1,'2024-12-29 23:53:26',533491,'2024-12-29 23:53:29',564393,26989,'','',30,0,0.005,2.533,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691482,2,23553,0,0,1,3,0,1,'2024-12-29 23:53:26',535445,'2024-12-29 23:53:29',564592,26989,'','',30,0,0.01023,2.535,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691483,2,28533,0,0,1,1,0,1,'2024-12-29 23:53:29',565005,'2024-12-29 23:53:29',571422,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691484,2,23548,0,0,1,5,1,1,'2024-12-29 23:53:29',574466,'2024-12-29 23:53:34',600246,26989,'','',30,0,2.00643,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691485,2,21395,0,0,1,5,1,1,'2024-12-29 23:53:34',602481,'2024-12-29 23:53:39',641334,26989,'','',30,0,2.00697,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691486,2,21397,0,0,1,5,1,1,'2024-12-29 23:53:34',603845,'2024-12-29 23:53:39',641529,26989,'','',30,0,2.00759,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691487,2,23554,0,0,1,1,0,1,'2024-12-29 23:53:44',670033,'2024-12-29 23:53:44',678968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691488,2,21396,0,0,1,3,0,1,'2024-12-29 23:53:54',736052,'2024-12-29 23:53:59',763302,26989,'','',30,0,0.02067,0.736,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691489,2,28533,0,0,1,1,0,1,'2024-12-29 23:54:04',795811,'2024-12-29 23:54:09',815373,26989,'','',30,0,0.00792,0.795,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691490,2,23554,0,0,1,1,0,1,'2024-12-29 23:54:04',796332,'2024-12-29 23:54:09',815556,26989,'','',30,0,0.00842,0.796,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691491,2,23549,0,0,1,3,0,1,'2024-12-29 23:54:14',848736,'2024-12-29 23:54:19',876124,26989,'','',30,0,0.01013,0.848,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691492,2,23553,0,0,1,3,0,1,'2024-12-29 23:54:19',876184,'2024-12-29 23:54:19',887697,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691493,2,23551,0,0,1,1,0,1,'2024-12-29 23:54:19',890858,'2024-12-29 23:54:24',921269,26989,'','',30,0,0.00775,0.89,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691494,2,23552,0,0,1,1,0,1,'2024-12-29 23:54:24',924189,'2024-12-29 23:54:29',971010,26989,'','',30,0,0.00747,0.924,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691495,2,23548,0,0,1,5,1,1,'2024-12-29 23:54:29',971058,'2024-12-29 23:54:31',977679,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691496,2,28279,0,0,1,1,0,1,'2024-12-29 23:54:31',980537,'2024-12-29 23:54:35',1016,26989,'','',30,0,0.00561,2.98,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691497,2,23553,0,0,1,3,0,1,'2024-12-29 23:54:31',982230,'2024-12-29 23:54:35',15,26989,'','',30,0,0.01277,2.982,0,'OK - 172.21.1.2: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691498,2,23548,0,0,1,5,1,1,'2024-12-29 23:54:35',8595,'2024-12-29 23:54:39',33,26989,'','',30,0,2.00603,1.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691499,2,23551,0,0,1,1,0,1,'2024-12-29 23:54:39',17555,'2024-12-29 23:54:39',21413,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691500,2,21395,0,0,1,5,1,1,'2024-12-29 23:54:44',6,'2024-12-29 23:54:46',60,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691501,2,21395,0,0,1,5,1,1,'2024-12-29 23:54:39',357,'2024-12-29 23:54:46',31549,26989,'','',30,0,1.15898,0.054,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691502,2,21397,0,0,1,5,1,1,'2024-12-29 23:54:39',23931,'2024-12-29 23:54:46',31674,26989,'','',30,0,1.98553,0.056,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691503,2,28533,0,0,1,1,0,1,'2024-12-29 23:54:54',109992,'2024-12-29 23:54:54',116432,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691504,2,21395,0,0,1,5,1,1,'2024-12-29 23:54:59',135939,'2024-12-29 23:55:01',143020,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691505,2,21396,0,0,1,3,0,1,'2024-12-29 23:55:01',145580,'2024-12-29 23:55:04',152465,26989,'','',30,0,0.01979,2.145,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691506,2,28533,0,0,1,1,0,1,'2024-12-29 23:55:09',184092,'2024-12-29 23:55:14',201119,26989,'','',30,0,0.00539,0.184,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691507,2,23554,0,0,1,1,0,1,'2024-12-29 23:55:09',185255,'2024-12-29 23:55:14',201337,26989,'','',30,0,0.00813,0.185,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691508,2,23552,0,0,1,1,0,1,'2024-12-29 23:55:19',250190,'2024-12-29 23:55:19',258685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691509,2,28279,0,0,1,1,0,1,'2024-12-29 23:55:19',258914,'2024-12-29 23:55:19',264603,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691510,2,23549,0,0,1,3,0,1,'2024-12-29 23:55:19',267095,'2024-12-29 23:55:24',284823,26989,'','',30,0,0.00866,0.267,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691511,2,23551,0,0,1,1,0,1,'2024-12-29 23:55:24',287072,'2024-12-29 23:55:29',304852,26989,'','',30,0,0.00779,0.287,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691512,2,23552,0,0,1,1,0,1,'2024-12-29 23:55:29',307036,'2024-12-29 23:55:34',337968,26989,'','',30,0,0.00707,0.307,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691513,2,28279,0,0,1,1,0,1,'2024-12-29 23:55:35',341388,'2024-12-29 23:55:39',360639,26989,'','',30,0,0.0052,0.341,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691514,2,23553,0,0,1,3,0,1,'2024-12-29 23:55:35',343371,'2024-12-29 23:55:39',360803,26989,'','',30,0,0.01058,0.343,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691515,2,23548,0,0,1,5,1,1,'2024-12-29 23:55:39',363053,'2024-12-29 23:55:44',383921,26989,'','',30,0,2.00639,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691516,2,21395,0,0,1,5,1,1,'2024-12-29 23:55:46',388222,'2024-12-29 23:55:49',411393,26989,'','',30,0,2.00595,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691517,2,21397,0,0,1,5,1,1,'2024-12-29 23:55:46',390262,'2024-12-29 23:55:49',411586,26989,'','',30,0,2.00663,0.39,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691518,2,23551,0,0,1,1,0,1,'2024-12-29 23:55:59',456307,'2024-12-29 23:55:59',465053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691519,2,23549,0,0,1,3,0,1,'2024-12-29 23:56:04',505044,'2024-12-29 23:56:04',514747,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691520,2,21396,0,0,1,3,0,1,'2024-12-29 23:56:04',517446,'2024-12-29 23:56:09',557133,26989,'','',30,0,0.0263,0.517,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691521,2,28533,0,0,1,1,0,1,'2024-12-29 23:56:14',590944,'2024-12-29 23:56:19',616726,26989,'','',30,0,0.00568,0.59,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691522,2,23554,0,0,1,1,0,1,'2024-12-29 23:56:14',593509,'2024-12-29 23:56:19',616921,26989,'','',30,0,0.00805,0.593,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691523,2,21397,0,0,1,5,1,1,'2024-12-29 23:56:24',645694,'2024-12-29 23:56:26',652952,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691524,2,23549,0,0,1,3,0,1,'2024-12-29 23:56:26',655648,'2024-12-29 23:56:29',687037,26989,'','',30,0,0.00885,2.655,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691525,2,23551,0,0,1,1,0,1,'2024-12-29 23:56:29',687755,'2024-12-29 23:56:29',697154,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691526,2,23551,0,0,1,1,0,1,'2024-12-29 23:56:29',699989,'2024-12-29 23:56:34',727999,26989,'','',30,0,0.00761,0.699,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691527,2,23552,0,0,1,1,0,1,'2024-12-29 23:56:34',730440,'2024-12-29 23:56:39',757290,26989,'','',30,0,0.00815,0.73,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691528,2,28279,0,0,1,1,0,1,'2024-12-29 23:56:39',757355,'2024-12-29 23:56:39',763838,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691529,2,28279,0,0,1,1,0,1,'2024-12-29 23:56:39',767011,'2024-12-29 23:56:44',798370,26989,'','',30,0,0.0053,0.767,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691530,2,23553,0,0,1,3,0,1,'2024-12-29 23:56:39',768700,'2024-12-29 23:56:44',798585,26989,'','',30,0,0.01262,0.768,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691531,2,23554,0,0,1,1,0,1,'2024-12-29 23:56:44',798648,'2024-12-29 23:56:44',807554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691532,2,21397,0,0,1,5,1,1,'2024-12-29 23:56:49',833390,'2024-12-29 23:56:51',840389,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691533,2,23548,0,0,1,5,1,1,'2024-12-29 23:56:44',810232,'2024-12-29 23:56:51',841050,26989,'','',30,0,1.97409,0.81,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691534,2,21397,0,0,1,5,1,1,'2024-12-29 23:56:51',845242,'2024-12-29 23:56:54',869341,26989,'','',30,0,0.99352,2.845,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691535,2,21395,0,0,1,5,1,1,'2024-12-29 23:56:51',843337,'2024-12-29 23:56:54',869517,26989,'','',30,0,2.00661,2.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691536,2,21396,0,0,1,3,0,1,'2024-12-29 23:57:09',940393,'2024-12-29 23:57:14',961663,26989,'','',30,0,0.02151,0.94,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691537,2,23553,0,0,1,3,0,1,'2024-12-29 23:57:19',999059,'2024-12-29 23:57:20',4788,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691538,2,28533,0,0,1,1,0,1,'2024-12-29 23:57:20',6321,'2024-12-29 23:57:24',24,26989,'','',30,0,0.00505,1.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691539,2,23554,0,0,1,1,0,1,'2024-12-29 23:57:20',7301,'2024-12-29 23:57:24',12803,26989,'','',30,0,0.00808,1.016,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691540,2,23551,0,0,1,1,0,1,'2024-12-29 23:57:24',13059,'2024-12-29 23:57:24',16694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691541,2,23548,0,0,1,5,1,1,'2024-12-29 23:57:29',21698,'2024-12-29 23:57:31',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691542,2,23549,0,0,1,3,0,1,'2024-12-29 23:57:31',56,'2024-12-29 23:57:34',0,26989,'','',30,0,0.01129,2.07,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691543,2,23551,0,0,1,1,0,1,'2024-12-29 23:57:34',0,'2024-12-29 23:57:39',107638,26989,'','',30,0,0.00789,0.082,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691544,2,21395,0,0,1,5,1,1,'2024-12-29 23:57:39',108453,'2024-12-29 23:57:39',305173,26989,'','',30,0,0.196,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691545,2,23552,0,0,1,1,0,1,'2024-12-29 23:57:39',307800,'2024-12-29 23:57:44',319008,26989,'','',30,0,0.00756,0.307,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691546,2,28279,0,0,1,1,0,1,'2024-12-29 23:57:44',321599,'2024-12-29 23:57:49',355345,26989,'','',30,0,0.00519,0.321,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691547,2,23553,0,0,1,3,0,1,'2024-12-29 23:57:44',323528,'2024-12-29 23:57:49',355516,26989,'','',30,0,0.01083,0.323,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691548,2,23548,0,0,1,5,1,1,'2024-12-29 23:57:51',364672,'2024-12-29 23:57:54',390244,26989,'','',30,0,2.00631,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691549,2,28533,0,0,1,1,0,1,'2024-12-29 23:57:54',390868,'2024-12-29 23:57:54',397314,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691550,2,21397,0,0,1,5,1,1,'2024-12-29 23:57:54',399919,'2024-12-29 23:57:59',432244,26989,'','',30,0,2.00609,0.399,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691551,2,21395,0,0,1,5,1,1,'2024-12-29 23:57:54',401876,'2024-12-29 23:57:59',432438,26989,'','',30,0,2.00689,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691552,2,21396,0,0,1,3,0,1,'2024-12-29 23:58:14',516258,'2024-12-29 23:58:19',548690,26989,'','',30,0,0.0263,0.516,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691553,2,23554,0,0,1,1,0,1,'2024-12-29 23:58:19',548741,'2024-12-29 23:58:19',558134,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691554,2,28279,0,0,1,1,0,1,'2024-12-29 23:58:19',559335,'2024-12-29 23:58:19',565114,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691555,2,23552,0,0,1,1,0,1,'2024-12-29 23:58:19',565366,'2024-12-29 23:58:19',573436,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691556,2,28533,0,0,1,1,0,1,'2024-12-29 23:58:24',595336,'2024-12-29 23:58:29',618729,26989,'','',30,0,0.00507,0.595,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691557,2,23554,0,0,1,1,0,1,'2024-12-29 23:58:24',597296,'2024-12-29 23:58:29',618917,26989,'','',30,0,0.00851,0.597,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691558,2,23549,0,0,1,3,0,1,'2024-12-29 23:58:34',643131,'2024-12-29 23:58:39',667495,26989,'','',30,0,0.01199,0.643,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691559,2,23551,0,0,1,1,0,1,'2024-12-29 23:58:39',669674,'2024-12-29 23:58:44',699987,26989,'','',30,0,0.00782,0.669,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691560,2,23552,0,0,1,1,0,1,'2024-12-29 23:58:44',702220,'2024-12-29 23:58:49',722332,26989,'','',30,0,0.00724,0.702,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691561,2,28279,0,0,1,1,0,1,'2024-12-29 23:58:49',725154,'2024-12-29 23:58:54',746294,26989,'','',30,0,0.00509,0.725,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691562,2,23553,0,0,1,3,0,1,'2024-12-29 23:58:49',727096,'2024-12-29 23:58:54',746481,26989,'','',30,0,0.01158,0.727,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691563,2,23548,0,0,1,5,1,1,'2024-12-29 23:58:54',748706,'2024-12-29 23:58:59',766497,26989,'','',30,0,2.00619,0.748,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691564,2,23551,0,0,1,1,0,1,'2024-12-29 23:58:59',766547,'2024-12-29 23:58:59',775312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691565,2,21397,0,0,1,5,1,1,'2024-12-29 23:58:59',779731,'2024-12-29 23:59:04',824352,26989,'','',30,0,2.00735,0.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691566,2,21395,0,0,1,5,1,1,'2024-12-29 23:58:59',781869,'2024-12-29 23:59:04',824547,26989,'','',30,0,2.00719,0.781,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691567,2,23549,0,0,1,3,0,1,'2024-12-29 23:59:04',825014,'2024-12-29 23:59:04',835926,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691568,2,21396,0,0,1,3,0,1,'2024-12-29 23:59:19',961052,'2024-12-29 23:59:24',996674,26989,'','',30,0,0.02709,0.961,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691569,2,21397,0,0,1,5,1,1,'2024-12-29 23:59:24',996721,'2024-12-29 23:59:27',2150,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691570,2,28533,0,0,1,1,0,1,'2024-12-29 23:59:29',136,'2024-12-29 23:59:29',12158,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691571,2,23551,0,0,1,1,0,1,'2024-12-29 23:59:29',23,'2024-12-29 23:59:29',15611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691572,2,28533,0,0,1,1,0,1,'2024-12-29 23:59:29',3,'2024-12-29 23:59:34',22025,26989,'','',30,0,0.00509,0.039,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691573,2,23554,0,0,1,1,0,1,'2024-12-29 23:59:29',17046,'2024-12-29 23:59:34',22155,26989,'','',30,0,0.00799,0.041,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691574,2,28279,0,0,1,1,0,1,'2024-12-29 23:59:39',30669,'2024-12-29 23:59:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691575,2,23549,0,0,1,3,0,1,'2024-12-29 23:59:39',0,'2024-12-29 23:59:44',0,26989,'','',30,0,0.00972,0.083,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691576,2,23551,0,0,1,1,0,1,'2024-12-29 23:59:44',100237,'2024-12-29 23:59:49',111576,26989,'','',30,0,0.00795,0.1,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691577,2,21397,0,0,1,5,1,1,'2024-12-29 23:59:49',111627,'2024-12-29 23:59:51',119216,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691578,2,23552,0,0,1,1,0,1,'2024-12-29 23:59:51',122030,'2024-12-29 23:59:54',153920,26989,'','',30,0,0.01033,2.122,0,'OK - 192.168.77.8: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691579,2,28279,0,0,1,1,0,1,'2024-12-29 23:59:54',156658,'2024-12-29 23:59:59',173586,26989,'','',30,0,0.00585,0.156,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691580,2,23553,0,0,1,3,0,1,'2024-12-29 23:59:54',158929,'2024-12-29 23:59:59',173768,26989,'','',30,0,0.01109,0.158,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691581,2,23548,0,0,1,5,1,1,'2024-12-29 23:59:59',176660,'2024-12-30 00:00:04',210426,26989,'','',30,0,2.00692,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691582,2,21397,0,0,1,5,1,1,'2024-12-30 00:00:04',212678,'2024-12-30 00:00:09',235278,26989,'','',30,0,2.00606,0.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691583,2,21395,0,0,1,5,1,1,'2024-12-30 00:00:04',214733,'2024-12-30 00:00:09',235461,26989,'','',30,0,2.00656,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691584,2,23553,0,0,1,3,0,1,'2024-12-30 00:00:19',346233,'2024-12-30 00:00:19',358521,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691585,2,23551,0,0,1,1,0,1,'2024-12-30 00:00:24',389197,'2024-12-30 00:00:24',398463,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691586,2,21396,0,0,1,3,0,1,'2024-12-30 00:00:24',401016,'2024-12-30 00:00:29',428684,26989,'','',30,0,0.02422,0.4,0,'OK - 192.168.77.159: rta 0.972ms, lost 0%','rta=0.972ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691587,2,23548,0,0,1,5,1,1,'2024-12-30 00:00:29',428737,'2024-12-30 00:00:31',435963,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691588,2,28533,0,0,1,1,0,1,'2024-12-30 00:00:34',461563,'2024-12-30 00:00:39',499647,26989,'','',30,0,0.00553,0.461,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691589,2,23554,0,0,1,1,0,1,'2024-12-30 00:00:34',463860,'2024-12-30 00:00:39',499864,26989,'','',30,0,0.00799,0.463,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691590,2,21395,0,0,1,5,1,1,'2024-12-30 00:00:39',500836,'2024-12-30 00:00:39',673938,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691591,2,23549,0,0,1,3,0,1,'2024-12-30 00:00:44',704858,'2024-12-30 00:00:49',732750,26989,'','',30,0,0.00884,0.704,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691592,2,23551,0,0,1,1,0,1,'2024-12-30 00:00:49',738689,'2024-12-30 00:00:54',772806,26989,'','',30,0,0.00814,0.738,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691593,2,28533,0,0,1,1,0,1,'2024-12-30 00:00:54',773782,'2024-12-30 00:00:54',780425,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691594,2,23552,0,0,1,1,0,1,'2024-12-30 00:00:54',783139,'2024-12-30 00:00:59',833244,26989,'','',30,0,0.00691,0.783,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691595,2,21395,0,0,1,5,1,1,'2024-12-30 00:00:59',833962,'2024-12-30 00:01:01',840823,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691596,2,28279,0,0,1,1,0,1,'2024-12-30 00:01:01',843587,'2024-12-30 00:01:04',872993,26989,'','',30,0,0.00532,2.843,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691597,2,23553,0,0,1,3,0,1,'2024-12-30 00:01:01',845680,'2024-12-30 00:01:04',873198,26989,'','',30,0,0.01169,2.845,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691598,2,23548,0,0,1,5,1,1,'2024-12-30 00:01:04',875501,'2024-12-30 00:01:09',897423,26989,'','',30,0,2.00649,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691599,2,21395,0,0,1,5,1,1,'2024-12-30 00:01:09',906123,'2024-12-30 00:01:14',937936,26989,'','',30,0,2.00629,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691600,2,21397,0,0,1,5,1,1,'2024-12-30 00:01:09',903997,'2024-12-30 00:01:14',938147,26989,'','',30,0,2.00855,0.903,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691601,2,23554,0,0,1,1,0,1,'2024-12-30 00:01:19',982846,'2024-12-30 00:01:19',992342,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691602,2,23552,0,0,1,1,0,1,'2024-12-30 00:01:19',993534,'2024-12-30 00:01:20',728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691603,2,28279,0,0,1,1,0,1,'2024-12-30 00:01:20',13,'2024-12-30 00:01:20',59,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691604,2,21396,0,0,1,3,0,1,'2024-12-30 00:01:29',2,'2024-12-30 00:01:34',22803,26989,'','',30,0,0.01924,0.028,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691605,2,28533,0,0,1,1,0,1,'2024-12-30 00:01:39',0,'2024-12-30 00:01:44',103150,26989,'','',30,0,0.0055,0.082,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691606,2,23554,0,0,1,1,0,1,'2024-12-30 00:01:39',0,'2024-12-30 00:01:44',103352,26989,'','',30,0,0.00834,0.084,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691607,2,23549,0,0,1,3,0,1,'2024-12-30 00:01:49',131396,'2024-12-30 00:01:54',159839,26989,'','',30,0,0.01081,0.131,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691608,2,23551,0,0,1,1,0,1,'2024-12-30 00:01:54',162040,'2024-12-30 00:01:59',185328,26989,'','',30,0,0.00778,0.162,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691609,2,23552,0,0,1,1,0,1,'2024-12-30 00:01:59',189744,'2024-12-30 00:02:04',227231,26989,'','',30,0,0.00835,0.189,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691610,2,28279,0,0,1,1,0,1,'2024-12-30 00:02:04',231017,'2024-12-30 00:02:09',285219,26989,'','',30,0,0.00551,0.231,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691611,2,23553,0,0,1,3,0,1,'2024-12-30 00:02:04',233068,'2024-12-30 00:02:09',285409,26989,'','',30,0,0.01167,0.233,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691612,2,23548,0,0,1,5,1,1,'2024-12-30 00:02:09',289274,'2024-12-30 00:02:14',307759,26989,'','',30,0,2.0073,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691613,2,21395,0,0,1,5,1,1,'2024-12-30 00:02:14',313702,'2024-12-30 00:02:19',336505,26989,'','',30,0,2.00745,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691614,2,21397,0,0,1,5,1,1,'2024-12-30 00:02:14',314716,'2024-12-30 00:02:19',336721,26989,'','',30,0,2.00828,0.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691615,2,28533,0,0,1,1,0,1,'2024-12-30 00:02:29',403820,'2024-12-30 00:02:29',410181,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691616,2,23551,0,0,1,1,0,1,'2024-12-30 00:02:29',410464,'2024-12-30 00:02:29',419137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691617,2,21396,0,0,1,3,0,1,'2024-12-30 00:02:34',455921,'2024-12-30 00:02:39',486311,26989,'','',30,0,0.0198,0.455,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691618,2,28279,0,0,1,1,0,1,'2024-12-30 00:02:39',486363,'2024-12-30 00:02:39',492902,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691619,2,23554,0,0,1,1,0,1,'2024-12-30 00:02:44',526948,'2024-12-30 00:02:44',535821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691620,2,28533,0,0,1,1,0,1,'2024-12-30 00:02:44',538343,'2024-12-30 00:02:49',565475,26989,'','',30,0,0.00513,0.538,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691621,2,23554,0,0,1,1,0,1,'2024-12-30 00:02:44',540281,'2024-12-30 00:02:49',565704,26989,'','',30,0,0.00838,0.54,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691622,2,21397,0,0,1,5,1,1,'2024-12-30 00:02:49',565757,'2024-12-30 00:02:51',571992,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691623,2,23549,0,0,1,3,0,1,'2024-12-30 00:02:54',596279,'2024-12-30 00:02:59',624133,26989,'','',30,0,0.01577,0.596,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691624,2,23551,0,0,1,1,0,1,'2024-12-30 00:02:59',627161,'2024-12-30 00:03:04',651824,26989,'','',30,0,0.00783,0.627,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691625,2,23552,0,0,1,1,0,1,'2024-12-30 00:03:04',654135,'2024-12-30 00:03:09',673606,26989,'','',30,0,0.00729,0.654,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691626,2,28279,0,0,1,1,0,1,'2024-12-30 00:03:09',675899,'2024-12-30 00:03:14',705545,26989,'','',30,0,0.00782,0.675,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691627,2,23553,0,0,1,3,0,1,'2024-12-30 00:03:09',676899,'2024-12-30 00:03:14',705758,26989,'','',30,0,0.01028,0.676,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691628,2,23548,0,0,1,5,1,1,'2024-12-30 00:03:14',710030,'2024-12-30 00:03:19',732950,26989,'','',30,0,2.00646,0.71,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691629,2,21395,0,0,1,5,1,1,'2024-12-30 00:03:19',735574,'2024-12-30 00:03:24',775932,26989,'','',30,0,2.00699,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691630,2,21397,0,0,1,5,1,1,'2024-12-30 00:03:19',737769,'2024-12-30 00:03:24',776120,26989,'','',30,0,2.00701,0.737,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691631,2,23551,0,0,1,1,0,1,'2024-12-30 00:03:24',776559,'2024-12-30 00:03:24',785949,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691632,2,21395,0,0,1,5,1,1,'2024-12-30 00:03:39',882891,'2024-12-30 00:03:40',23832,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691633,2,21396,0,0,1,3,0,1,'2024-12-30 00:03:40',5,'2024-12-30 00:03:44',6,26989,'','',30,0,0.01969,1.059,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691634,2,23548,0,0,1,5,1,1,'2024-12-30 00:03:44',6,'2024-12-30 00:03:46',32112,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691635,2,28533,0,0,1,1,0,1,'2024-12-30 00:03:49',0,'2024-12-30 00:03:54',116628,26989,'','',30,0,0.00567,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691636,2,23554,0,0,1,1,0,1,'2024-12-30 00:03:49',0,'2024-12-30 00:03:54',116859,26989,'','',30,0,0.0079,0.098,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691637,2,21395,0,0,1,5,1,1,'2024-12-30 00:03:59',134894,'2024-12-30 00:04:01',142165,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691638,2,23549,0,0,1,3,0,1,'2024-12-30 00:04:01',144835,'2024-12-30 00:04:04',165505,26989,'','',30,0,0.0099,2.144,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691639,2,23551,0,0,1,1,0,1,'2024-12-30 00:04:04',167846,'2024-12-30 00:04:09',189497,26989,'','',30,0,0.00781,0.167,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691640,2,23552,0,0,1,1,0,1,'2024-12-30 00:04:09',194713,'2024-12-30 00:04:14',231048,26989,'','',30,0,0.00808,0.194,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691641,2,28279,0,0,1,1,0,1,'2024-12-30 00:04:14',234444,'2024-12-30 00:04:19',272729,26989,'','',30,0,0.00535,0.234,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691642,2,23553,0,0,1,3,0,1,'2024-12-30 00:04:14',236396,'2024-12-30 00:04:19',272946,26989,'','',30,0,0.01156,0.236,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691643,2,23554,0,0,1,1,0,1,'2024-12-30 00:04:19',273007,'2024-12-30 00:04:19',282337,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691644,2,23548,0,0,1,5,1,1,'2024-12-30 00:04:19',286440,'2024-12-30 00:04:24',316957,26989,'','',30,0,2.00619,0.286,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691645,2,21395,0,0,1,5,1,1,'2024-12-30 00:04:24',319285,'2024-12-30 00:04:29',347258,26989,'','',30,0,2.00763,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691646,2,21397,0,0,1,5,1,1,'2024-12-30 00:04:24',321009,'2024-12-30 00:04:29',347485,26989,'','',30,0,2.00618,0.32,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691647,2,21396,0,0,1,3,0,1,'2024-12-30 00:04:44',418506,'2024-12-30 00:04:49',439898,26989,'','',30,0,0.02064,0.418,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691648,2,28533,0,0,1,1,0,1,'2024-12-30 00:04:54',468815,'2024-12-30 00:04:59',490941,26989,'','',30,0,0.00518,0.468,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691649,2,23554,0,0,1,1,0,1,'2024-12-30 00:04:54',470789,'2024-12-30 00:04:59',491137,26989,'','',30,0,0.00841,0.47,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691650,2,23551,0,0,1,1,0,1,'2024-12-30 00:04:59',491185,'2024-12-30 00:04:59',499928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691651,2,23549,0,0,1,3,0,1,'2024-12-30 00:05:04',541387,'2024-12-30 00:05:04',554049,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691652,2,23549,0,0,1,3,0,1,'2024-12-30 00:05:04',556832,'2024-12-30 00:05:09',591426,26989,'','',30,0,0.01355,0.556,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691653,2,23551,0,0,1,1,0,1,'2024-12-30 00:05:09',594954,'2024-12-30 00:05:14',624348,26989,'','',30,0,0.00792,0.594,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691654,2,23552,0,0,1,1,0,1,'2024-12-30 00:05:14',630778,'2024-12-30 00:05:19',657245,26989,'','',30,0,0.00848,0.63,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691655,2,28279,0,0,1,1,0,1,'2024-12-30 00:05:19',659707,'2024-12-30 00:05:24',689120,26989,'','',30,0,0.00654,0.659,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691656,2,23553,0,0,1,3,0,1,'2024-12-30 00:05:19',661572,'2024-12-30 00:05:24',689322,26989,'','',30,0,0.01154,0.661,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691657,2,21397,0,0,1,5,1,1,'2024-12-30 00:05:24',689364,'2024-12-30 00:05:26',695583,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691658,2,23548,0,0,1,5,1,1,'2024-12-30 00:05:26',698230,'2024-12-30 00:05:29',736033,26989,'','',30,0,0.99658,2.698,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691659,2,28533,0,0,1,1,0,1,'2024-12-30 00:05:29',736497,'2024-12-30 00:05:29',742936,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691660,2,23551,0,0,1,1,0,1,'2024-12-30 00:05:29',743199,'2024-12-30 00:05:29',751609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691661,2,21395,0,0,1,5,1,1,'2024-12-30 00:05:29',754369,'2024-12-30 00:05:34',855154,26989,'','',30,0,2.00715,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691662,2,21397,0,0,1,5,1,1,'2024-12-30 00:05:29',756307,'2024-12-30 00:05:34',855387,26989,'','',30,0,2.00718,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691663,2,28279,0,0,1,1,0,1,'2024-12-30 00:05:39',883010,'2024-12-30 00:05:39',889565,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691664,2,23554,0,0,1,1,0,1,'2024-12-30 00:05:44',918366,'2024-12-30 00:05:44',927232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691665,2,21397,0,0,1,5,1,1,'2024-12-30 00:05:49',947829,'2024-12-30 00:05:51',954841,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691666,2,21396,0,0,1,3,0,1,'2024-12-30 00:05:51',957602,'2024-12-30 00:05:54',982753,26989,'','',30,0,0.0275,2.957,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691667,2,28533,0,0,1,1,0,1,'2024-12-30 00:06:00',1,'2024-12-30 00:06:04',2,26989,'','',30,0,0.00527,1.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691668,2,23554,0,0,1,1,0,1,'2024-12-30 00:06:00',1106,'2024-12-30 00:06:04',12374,26989,'','',30,0,0.00825,1.021,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691669,2,23549,0,0,1,3,0,1,'2024-12-30 00:06:09',17949,'2024-12-30 00:06:14',0,26989,'','',30,0,0.01499,0.043,0,'OK - 84.38.95.222: rta 0.503ms, lost 0%','rta=0.503ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691670,2,23551,0,0,1,1,0,1,'2024-12-30 00:06:14',0,'2024-12-30 00:06:19',129313,26989,'','',30,0,0.01034,0.096,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691671,2,23553,0,0,1,3,0,1,'2024-12-30 00:06:19',129386,'2024-12-30 00:06:19',141614,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691672,2,23552,0,0,1,1,0,1,'2024-12-30 00:06:19',144806,'2024-12-30 00:06:24',161996,26989,'','',30,0,0.00715,0.144,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691673,2,28279,0,0,1,1,0,1,'2024-12-30 00:06:24',165172,'2024-12-30 00:06:29',189049,26989,'','',30,0,0.0079,0.165,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691674,2,23553,0,0,1,3,0,1,'2024-12-30 00:06:24',166336,'2024-12-30 00:06:29',189255,26989,'','',30,0,0.01075,0.166,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691675,2,23548,0,0,1,5,1,1,'2024-12-30 00:06:29',189308,'2024-12-30 00:06:31',212947,26989,'','',30,0,2.023,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691676,2,23548,0,0,1,5,1,1,'2024-12-30 00:06:31',215865,'2024-12-30 00:06:34',245304,26989,'','',30,0,0.99545,2.215,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691677,2,21395,0,0,1,5,1,1,'2024-12-30 00:06:34',248133,'2024-12-30 00:06:39',291202,26989,'','',30,0,1.20225,0.248,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691678,2,21397,0,0,1,5,1,1,'2024-12-30 00:06:34',250149,'2024-12-30 00:06:39',291431,26989,'','',30,0,2.00608,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691679,2,23551,0,0,1,1,0,1,'2024-12-30 00:06:39',291969,'2024-12-30 00:06:39',301339,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691680,2,28533,0,0,1,1,0,1,'2024-12-30 00:06:54',390077,'2024-12-30 00:06:54',396434,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691681,2,21396,0,0,1,3,0,1,'2024-12-30 00:06:54',398989,'2024-12-30 00:06:59',442704,26989,'','',30,0,0.02753,0.398,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691682,2,21395,0,0,1,5,1,1,'2024-12-30 00:06:59',443392,'2024-12-30 00:07:01',449979,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691683,2,28533,0,0,1,1,0,1,'2024-12-30 00:07:04',470148,'2024-12-30 00:07:09',494342,26989,'','',30,0,0.00513,0.47,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691684,2,23554,0,0,1,1,0,1,'2024-12-30 00:07:04',472166,'2024-12-30 00:07:09',494531,26989,'','',30,0,0.00859,0.472,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691685,2,23549,0,0,1,3,0,1,'2024-12-30 00:07:14',540189,'2024-12-30 00:07:19',578233,26989,'','',30,0,0.01071,0.54,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691686,2,28279,0,0,1,1,0,1,'2024-12-30 00:07:19',579366,'2024-12-30 00:07:19',586003,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691687,2,23552,0,0,1,1,0,1,'2024-12-30 00:07:19',586235,'2024-12-30 00:07:19',594661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691688,2,23551,0,0,1,1,0,1,'2024-12-30 00:07:19',597139,'2024-12-30 00:07:24',624585,26989,'','',30,0,0.00795,0.597,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691689,2,23552,0,0,1,1,0,1,'2024-12-30 00:07:24',626798,'2024-12-30 00:07:29',648555,26989,'','',30,0,0.0073,0.626,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691690,2,28279,0,0,1,1,0,1,'2024-12-30 00:07:29',650750,'2024-12-30 00:07:34',682716,26989,'','',30,0,0.0052,0.65,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691691,2,23553,0,0,1,3,0,1,'2024-12-30 00:07:29',652747,'2024-12-30 00:07:34',682883,26989,'','',30,0,0.01164,0.652,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691692,2,23548,0,0,1,5,1,1,'2024-12-30 00:07:34',685306,'2024-12-30 00:07:39',704433,26989,'','',30,0,2.00703,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691693,2,21395,0,0,1,5,1,1,'2024-12-30 00:07:39',707540,'2024-12-30 00:07:44',736391,26989,'','',30,0,2.00564,0.707,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691694,2,21397,0,0,1,5,1,1,'2024-12-30 00:07:39',709524,'2024-12-30 00:07:44',736588,26989,'','',30,0,2.00673,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691695,2,23551,0,0,1,1,0,1,'2024-12-30 00:07:59',792180,'2024-12-30 00:07:59',800982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691696,2,21396,0,0,1,3,0,1,'2024-12-30 00:07:59',805341,'2024-12-30 00:08:04',848018,26989,'','',30,0,0.01958,0.805,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691697,2,23549,0,0,1,3,0,1,'2024-12-30 00:08:04',849081,'2024-12-30 00:08:04',864319,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691698,2,28533,0,0,1,1,0,1,'2024-12-30 00:08:09',896421,'2024-12-30 00:08:14',936015,26989,'','',30,0,0.00553,0.896,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691699,2,23554,0,0,1,1,0,1,'2024-12-30 00:08:09',898600,'2024-12-30 00:08:14',936186,26989,'','',30,0,0.00854,0.898,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691700,2,23549,0,0,1,3,0,1,'2024-12-30 00:08:19',968259,'2024-12-30 00:08:25',505,26989,'','',30,0,0.00976,0.968,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691701,2,21397,0,0,1,5,1,1,'2024-12-30 00:08:25',0,'2024-12-30 00:08:27',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691702,2,23551,0,0,1,1,0,1,'2024-12-30 00:08:27',4391,'2024-12-30 00:08:29',10431,26989,'','',30,0,0.00895,3.01,0,'OK - 192.168.77.29: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691703,2,28533,0,0,1,1,0,1,'2024-12-30 00:08:29',1336,'2024-12-30 00:08:29',12940,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691704,2,23552,0,0,1,1,0,1,'2024-12-30 00:08:29',14476,'2024-12-30 00:08:34',409,26989,'','',30,0,0.00737,0.034,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691705,2,28279,0,0,1,1,0,1,'2024-12-30 00:08:34',27543,'2024-12-30 00:08:39',110764,26989,'','',30,0,0.00518,0.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691706,2,23553,0,0,1,3,0,1,'2024-12-30 00:08:34',28543,'2024-12-30 00:08:39',110955,26989,'','',30,0,0.01128,0.067,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691707,2,23548,0,0,1,5,1,1,'2024-12-30 00:08:39',114092,'2024-12-30 00:08:44',126643,26989,'','',30,0,2.00601,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691708,2,23554,0,0,1,1,0,1,'2024-12-30 00:08:44',126690,'2024-12-30 00:08:44',135502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691709,2,21397,0,0,1,5,1,1,'2024-12-30 00:08:49',153956,'2024-12-30 00:08:51',174875,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691710,2,21397,0,0,1,5,1,1,'2024-12-30 00:08:44',139901,'2024-12-30 00:08:51',175457,26989,'','',30,0,1.98766,0.139,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691711,2,21395,0,0,1,5,1,1,'2024-12-30 00:08:44',137977,'2024-12-30 00:08:51',175641,26989,'','',30,0,2.00649,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691712,2,21396,0,0,1,3,0,1,'2024-12-30 00:09:04',243643,'2024-12-30 00:09:09',262252,26989,'','',30,0,0.02677,0.243,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691713,2,28533,0,0,1,1,0,1,'2024-12-30 00:09:14',296748,'2024-12-30 00:09:19',324099,26989,'','',30,0,0.00534,0.296,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691714,2,23554,0,0,1,1,0,1,'2024-12-30 00:09:14',298935,'2024-12-30 00:09:19',324292,26989,'','',30,0,0.00808,0.298,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691715,2,23553,0,0,1,3,0,1,'2024-12-30 00:09:19',324357,'2024-12-30 00:09:19',336697,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691716,2,23551,0,0,1,1,0,1,'2024-12-30 00:09:24',374653,'2024-12-30 00:09:24',383962,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691717,2,23548,0,0,1,5,1,1,'2024-12-30 00:09:29',406326,'2024-12-30 00:09:31',413340,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691718,2,23549,0,0,1,3,0,1,'2024-12-30 00:09:25',387374,'2024-12-30 00:09:31',413744,26989,'','',30,0,0.01398,0.387,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691719,2,23551,0,0,1,1,0,1,'2024-12-30 00:09:31',416266,'2024-12-30 00:09:34',438541,26989,'','',30,0,0.00772,2.416,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691720,2,23552,0,0,1,1,0,1,'2024-12-30 00:09:34',440989,'2024-12-30 00:09:39',479221,26989,'','',30,0,0.00793,0.44,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691721,2,21395,0,0,1,5,1,1,'2024-12-30 00:09:39',480128,'2024-12-30 00:09:39',651599,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691722,2,28279,0,0,1,1,0,1,'2024-12-30 00:09:39',654328,'2024-12-30 00:09:44',680020,26989,'','',30,0,0.0052,0.654,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691723,2,23553,0,0,1,3,0,1,'2024-12-30 00:09:39',656281,'2024-12-30 00:09:44',680212,26989,'','',30,0,0.01118,0.656,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691724,2,23548,0,0,1,5,1,1,'2024-12-30 00:09:44',682860,'2024-12-30 00:09:49',725405,26989,'','',30,0,2.00664,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691725,2,21397,0,0,1,5,1,1,'2024-12-30 00:09:51',735123,'2024-12-30 00:09:54',763453,26989,'','',30,0,2.0072,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691726,2,21395,0,0,1,5,1,1,'2024-12-30 00:09:51',737096,'2024-12-30 00:09:54',763692,26989,'','',30,0,2.00847,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691727,2,28533,0,0,1,1,0,1,'2024-12-30 00:09:54',764452,'2024-12-30 00:09:54',770957,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691728,2,21396,0,0,1,3,0,1,'2024-12-30 00:10:09',854331,'2024-12-30 00:10:14',877876,26989,'','',30,0,0.01958,0.854,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691729,2,23554,0,0,1,1,0,1,'2024-12-30 00:10:19',922199,'2024-12-30 00:10:19',931670,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691730,2,23552,0,0,1,1,0,1,'2024-12-30 00:10:19',932763,'2024-12-30 00:10:19',941436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691731,2,28279,0,0,1,1,0,1,'2024-12-30 00:10:19',941676,'2024-12-30 00:10:19',947444,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691732,2,28533,0,0,1,1,0,1,'2024-12-30 00:10:19',949945,'2024-12-30 00:10:24',971939,26989,'','',30,0,0.00503,0.949,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691733,2,23554,0,0,1,1,0,1,'2024-12-30 00:10:19',951866,'2024-12-30 00:10:24',972110,26989,'','',30,0,0.00835,0.951,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691734,2,23549,0,0,1,3,0,1,'2024-12-30 00:10:31',3989,'2024-12-30 00:10:34',7140,26989,'','',30,0,0.00898,0.007,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691735,2,23551,0,0,1,1,0,1,'2024-12-30 00:10:34',1,'2024-12-30 00:10:39',22,26989,'','',30,0,0.00794,0.018,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691736,2,23552,0,0,1,1,0,1,'2024-12-30 00:10:39',2,'2024-12-30 00:10:44',24921,26989,'','',30,0,0.00741,0.029,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691737,2,28279,0,0,1,1,0,1,'2024-12-30 00:10:44',26077,'2024-12-30 00:10:49',0,26989,'','',30,0,0.00524,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691738,2,23553,0,0,1,3,0,1,'2024-12-30 00:10:44',3390,'2024-12-30 00:10:49',0,26989,'','',30,0,0.01039,0.064,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691739,2,23548,0,0,1,5,1,1,'2024-12-30 00:10:49',0,'2024-12-30 00:10:54',111449,26989,'','',30,0,2.00586,0.09,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691740,2,21397,0,0,1,5,1,1,'2024-12-30 00:10:54',113637,'2024-12-30 00:10:59',134907,26989,'','',30,0,2.00648,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691741,2,21395,0,0,1,5,1,1,'2024-12-30 00:10:54',115633,'2024-12-30 00:10:59',135088,26989,'','',30,0,2.00649,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691742,2,23551,0,0,1,1,0,1,'2024-12-30 00:10:59',135135,'2024-12-30 00:10:59',143897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691743,2,23549,0,0,1,3,0,1,'2024-12-30 00:11:04',194601,'2024-12-30 00:11:04',211559,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.533ms, lost 0%','rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691744,2,21396,0,0,1,3,0,1,'2024-12-30 00:11:14',276604,'2024-12-30 00:11:19',294160,26989,'','',30,0,0.02669,0.276,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691745,2,21397,0,0,1,5,1,1,'2024-12-30 00:11:24',322271,'2024-12-30 00:11:26',328944,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691746,2,28533,0,0,1,1,0,1,'2024-12-30 00:11:26',331606,'2024-12-30 00:11:29',369797,26989,'','',30,0,0.00514,2.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691747,2,23554,0,0,1,1,0,1,'2024-12-30 00:11:26',333568,'2024-12-30 00:11:29',369998,26989,'','',30,0,0.00781,2.333,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691748,2,23551,0,0,1,1,0,1,'2024-12-30 00:11:29',370695,'2024-12-30 00:11:29',379732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691749,2,23549,0,0,1,3,0,1,'2024-12-30 00:11:34',411310,'2024-12-30 00:11:39',439709,26989,'','',30,0,0.01112,0.411,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691750,2,28279,0,0,1,1,0,1,'2024-12-30 00:11:39',439761,'2024-12-30 00:11:39',446390,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691751,2,23551,0,0,1,1,0,1,'2024-12-30 00:11:39',449571,'2024-12-30 00:11:44',480473,26989,'','',30,0,0.00778,0.449,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691752,2,23554,0,0,1,1,0,1,'2024-12-30 00:11:44',480525,'2024-12-30 00:11:44',489317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691753,2,23552,0,0,1,1,0,1,'2024-12-30 00:11:44',491780,'2024-12-30 00:11:49',515207,26989,'','',30,0,0.00727,0.491,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691754,2,21397,0,0,1,5,1,1,'2024-12-30 00:11:49',515252,'2024-12-30 00:11:51',522371,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691755,2,28279,0,0,1,1,0,1,'2024-12-30 00:11:51',525052,'2024-12-30 00:11:54',557682,26989,'','',30,0,0.00612,2.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691756,2,23553,0,0,1,3,0,1,'2024-12-30 00:11:51',527018,'2024-12-30 00:11:54',557882,26989,'','',30,0,0.01128,2.526,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691757,2,23548,0,0,1,5,1,1,'2024-12-30 00:11:54',560421,'2024-12-30 00:11:59',585930,26989,'','',30,0,2.00625,0.56,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691758,2,21397,0,0,1,5,1,1,'2024-12-30 00:11:59',588706,'2024-12-30 00:12:04',615175,26989,'','',30,0,2.00634,0.588,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691759,2,21395,0,0,1,5,1,1,'2024-12-30 00:11:59',590835,'2024-12-30 00:12:04',615384,26989,'','',30,0,2.00639,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691760,2,23553,0,0,1,3,0,1,'2024-12-30 00:12:19',691261,'2024-12-30 00:12:19',703406,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691761,2,21396,0,0,1,3,0,1,'2024-12-30 00:12:19',706727,'2024-12-30 00:12:24',744815,26989,'','',30,0,0.02744,0.706,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691762,2,23551,0,0,1,1,0,1,'2024-12-30 00:12:24',745345,'2024-12-30 00:12:24',754333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691763,2,23548,0,0,1,5,1,1,'2024-12-30 00:12:29',776441,'2024-12-30 00:12:31',789154,26989,'','',30,0,2.012,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691764,2,28533,0,0,1,1,0,1,'2024-12-30 00:12:31',792040,'2024-12-30 00:12:34',821341,26989,'','',30,0,0.00535,2.792,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691765,2,23554,0,0,1,1,0,1,'2024-12-30 00:12:31',793992,'2024-12-30 00:12:34',821558,26989,'','',30,0,0.00805,2.793,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691766,2,21395,0,0,1,5,1,1,'2024-12-30 00:12:39',852267,'2024-12-30 00:12:40',195,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691767,2,23549,0,0,1,3,0,1,'2024-12-30 00:12:40',13929,'2024-12-30 00:12:44',35,26989,'','',30,0,0.01048,1.033,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691768,2,23551,0,0,1,1,0,1,'2024-12-30 00:12:44',19814,'2024-12-30 00:12:49',51,26989,'','',30,0,0.00779,0.046,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691769,2,23552,0,0,1,1,0,1,'2024-12-30 00:12:49',6,'2024-12-30 00:12:54',0,26989,'','',30,0,0.00805,0.069,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691770,2,28533,0,0,1,1,0,1,'2024-12-30 00:12:54',0,'2024-12-30 00:12:54',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691771,2,28279,0,0,1,1,0,1,'2024-12-30 00:12:54',0,'2024-12-30 00:12:59',116082,26989,'','',30,0,0.00504,0.095,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691772,2,23553,0,0,1,3,0,1,'2024-12-30 00:12:54',0,'2024-12-30 00:12:59',116277,26989,'','',30,0,0.01117,0.097,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691773,2,21395,0,0,1,5,1,1,'2024-12-30 00:12:59',116948,'2024-12-30 00:13:01',124675,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691774,2,23548,0,0,1,5,1,1,'2024-12-30 00:13:01',127216,'2024-12-30 00:13:04',132451,26989,'','',30,0,2.00605,2.127,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691775,2,21397,0,0,1,5,1,1,'2024-12-30 00:13:04',134636,'2024-12-30 00:13:09',154733,26989,'','',30,0,2.00636,0.134,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691776,2,21395,0,0,1,5,1,1,'2024-12-30 00:13:04',136605,'2024-12-30 00:13:09',154978,26989,'','',30,0,2.00597,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691777,2,23554,0,0,1,1,0,1,'2024-12-30 00:13:19',235298,'2024-12-30 00:13:19',244834,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691778,2,23552,0,0,1,1,0,1,'2024-12-30 00:13:19',246143,'2024-12-30 00:13:19',254265,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691779,2,28279,0,0,1,1,0,1,'2024-12-30 00:13:19',254552,'2024-12-30 00:13:19',260311,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691780,2,21396,0,0,1,3,0,1,'2024-12-30 00:13:24',288894,'2024-12-30 00:13:29',310885,26989,'','',30,0,0.01914,0.288,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691781,2,28533,0,0,1,1,0,1,'2024-12-30 00:13:34',341327,'2024-12-30 00:13:39',364160,26989,'','',30,0,0.00526,0.341,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691782,2,23554,0,0,1,1,0,1,'2024-12-30 00:13:34',343280,'2024-12-30 00:13:39',364362,26989,'','',30,0,0.00852,0.343,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691783,2,23549,0,0,1,3,0,1,'2024-12-30 00:13:44',387658,'2024-12-30 00:13:49',409924,26989,'','',30,0,0.01451,0.387,0,'OK - 84.38.95.222: rta 0.478ms, lost 0%','rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691784,2,23551,0,0,1,1,0,1,'2024-12-30 00:13:49',412183,'2024-12-30 00:13:54',437110,26989,'','',30,0,0.00782,0.412,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691785,2,23552,0,0,1,1,0,1,'2024-12-30 00:13:54',439336,'2024-12-30 00:13:59',461103,26989,'','',30,0,0.00737,0.439,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691786,2,28279,0,0,1,1,0,1,'2024-12-30 00:13:59',465576,'2024-12-30 00:14:04',509144,26989,'','',30,0,0.00541,0.465,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691787,2,23553,0,0,1,3,0,1,'2024-12-30 00:13:59',467686,'2024-12-30 00:14:04',509350,26989,'','',30,0,0.01067,0.467,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691788,2,23549,0,0,1,3,0,1,'2024-12-30 00:14:04',510484,'2024-12-30 00:14:04',525277,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691789,2,23548,0,0,1,5,1,1,'2024-12-30 00:14:04',528155,'2024-12-30 00:14:09',573201,26989,'','',30,0,2.00524,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691790,2,21395,0,0,1,5,1,1,'2024-12-30 00:14:09',578586,'2024-12-30 00:14:14',608886,26989,'','',30,0,2.00807,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691791,2,21397,0,0,1,5,1,1,'2024-12-30 00:14:09',576698,'2024-12-30 00:14:14',609125,26989,'','',30,0,2.01076,0.576,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691792,2,28533,0,0,1,1,0,1,'2024-12-30 00:14:29',699326,'2024-12-30 00:14:29',705985,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691793,2,23551,0,0,1,1,0,1,'2024-12-30 00:14:29',706270,'2024-12-30 00:14:29',714860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691794,2,21396,0,0,1,3,0,1,'2024-12-30 00:14:29',717765,'2024-12-30 00:14:34',831207,26989,'','',30,0,0.02693,0.717,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691795,2,28279,0,0,1,1,0,1,'2024-12-30 00:14:39',862647,'2024-12-30 00:14:39',869269,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691796,2,28533,0,0,1,1,0,1,'2024-12-30 00:14:39',872329,'2024-12-30 00:14:44',903687,26989,'','',30,0,0.00502,0.872,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691797,2,23554,0,0,1,1,0,1,'2024-12-30 00:14:39',874240,'2024-12-30 00:14:44',903862,26989,'','',30,0,0.00823,0.874,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691798,2,21397,0,0,1,5,1,1,'2024-12-30 00:14:49',926611,'2024-12-30 00:14:51',934344,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691799,2,23549,0,0,1,3,0,1,'2024-12-30 00:14:51',937000,'2024-12-30 00:14:54',963287,26989,'','',30,0,0.01439,2.936,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691800,2,23551,0,0,1,1,0,1,'2024-12-30 00:14:54',965961,'2024-12-30 00:14:59',993915,26989,'','',30,0,0.0081,0.965,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691801,2,23552,0,0,1,1,0,1,'2024-12-30 00:14:59',996789,'2024-12-30 00:15:04',55,26989,'','',30,0,0.00723,0.996,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691802,2,28279,0,0,1,1,0,1,'2024-12-30 00:15:04',0,'2024-12-30 00:15:09',8752,26989,'','',30,0,0.00523,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691803,2,23553,0,0,1,3,0,1,'2024-12-30 00:15:04',8,'2024-12-30 00:15:09',8851,26989,'','',30,0,0.01315,0.01,0,'OK - 172.21.1.2: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691804,2,23548,0,0,1,5,1,1,'2024-12-30 00:15:09',1250,'2024-12-30 00:15:14',34,26989,'','',30,0,2.007,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691805,2,21395,0,0,1,5,1,1,'2024-12-30 00:15:14',2508,'2024-12-30 00:15:19',0,26989,'','',30,0,2.00647,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691806,2,21397,0,0,1,5,1,1,'2024-12-30 00:15:14',4,'2024-12-30 00:15:19',0,26989,'','',30,0,2.00692,0.048,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691807,2,23551,0,0,1,1,0,1,'2024-12-30 00:15:24',128114,'2024-12-30 00:15:24',137295,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691808,2,23548,0,0,1,5,1,1,'2024-12-30 00:15:29',161078,'2024-12-30 00:15:31',169795,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691809,2,21396,0,0,1,3,0,1,'2024-12-30 00:15:34',200225,'2024-12-30 00:15:39',239965,26989,'','',30,0,0.01933,0.2,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691810,2,21395,0,0,1,5,1,1,'2024-12-30 00:15:39',240886,'2024-12-30 00:15:39',405862,26989,'','',30,0,0.164,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691811,2,28533,0,0,1,1,0,1,'2024-12-30 00:15:44',440084,'2024-12-30 00:15:49',464227,26989,'','',30,0,0.00523,0.44,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691812,2,23554,0,0,1,1,0,1,'2024-12-30 00:15:44',442047,'2024-12-30 00:15:49',464410,26989,'','',30,0,0.00838,0.442,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691813,2,23549,0,0,1,3,0,1,'2024-12-30 00:15:54',508926,'2024-12-30 00:15:59',534093,26989,'','',30,0,0.00972,0.508,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691814,2,21395,0,0,1,5,1,1,'2024-12-30 00:15:59',534683,'2024-12-30 00:16:01',541783,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691815,2,23551,0,0,1,1,0,1,'2024-12-30 00:16:01',544290,'2024-12-30 00:16:04',571406,26989,'','',30,0,0.00773,2.544,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691816,2,23552,0,0,1,1,0,1,'2024-12-30 00:16:04',573638,'2024-12-30 00:16:09',593719,26989,'','',30,0,0.00703,0.573,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691817,2,28279,0,0,1,1,0,1,'2024-12-30 00:16:09',599760,'2024-12-30 00:16:14',628043,26989,'','',30,0,0.00612,0.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691818,2,23553,0,0,1,3,0,1,'2024-12-30 00:16:09',601952,'2024-12-30 00:16:14',628263,26989,'','',30,0,0.0109,0.601,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691819,2,23554,0,0,1,1,0,1,'2024-12-30 00:16:19',671876,'2024-12-30 00:16:19',681546,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691820,2,23548,0,0,1,5,1,1,'2024-12-30 00:16:14',631787,'2024-12-30 00:16:19',682020,26989,'','',30,0,2.00632,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691821,2,21395,0,0,1,5,1,1,'2024-12-30 00:16:19',685884,'2024-12-30 00:16:24',715684,26989,'','',30,0,2.00605,0.685,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691822,2,21397,0,0,1,5,1,1,'2024-12-30 00:16:19',687834,'2024-12-30 00:16:24',715901,26989,'','',30,0,2.00575,0.687,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691823,2,21396,0,0,1,3,0,1,'2024-12-30 00:16:39',780937,'2024-12-30 00:16:44',802726,26989,'','',30,0,0.01985,0.78,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691824,2,28533,0,0,1,1,0,1,'2024-12-30 00:16:49',824162,'2024-12-30 00:16:54',845953,26989,'','',30,0,0.00527,0.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691825,2,23554,0,0,1,1,0,1,'2024-12-30 00:16:49',826176,'2024-12-30 00:16:54',846160,26989,'','',30,0,0.00804,0.826,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691826,2,23551,0,0,1,1,0,1,'2024-12-30 00:16:59',876686,'2024-12-30 00:16:59',885482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691827,2,23549,0,0,1,3,0,1,'2024-12-30 00:16:59',888634,'2024-12-30 00:17:04',929186,26989,'','',30,0,0.01081,0.888,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691828,2,23551,0,0,1,1,0,1,'2024-12-30 00:17:04',932814,'2024-12-30 00:17:09',977285,26989,'','',30,0,0.00804,0.932,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691829,2,23552,0,0,1,1,0,1,'2024-12-30 00:17:09',981088,'2024-12-30 00:17:14',997077,26989,'','',30,0,0.01158,0.981,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691830,2,28279,0,0,1,1,0,1,'2024-12-30 00:17:15',28,'2024-12-30 00:17:19',10,26989,'','',30,0,0.00547,1.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691831,2,23553,0,0,1,3,0,1,'2024-12-30 00:17:15',2788,'2024-12-30 00:17:19',5745,26989,'','',30,0,0.01075,1.005,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691832,2,23548,0,0,1,5,1,1,'2024-12-30 00:17:19',7103,'2024-12-30 00:17:24',194,26989,'','',30,0,2.00746,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691833,2,21397,0,0,1,5,1,1,'2024-12-30 00:17:24',1576,'2024-12-30 00:17:26',31,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691834,2,21397,0,0,1,5,1,1,'2024-12-30 00:17:26',23504,'2024-12-30 00:17:29',29963,26989,'','',30,0,0.98026,2.055,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691835,2,21395,0,0,1,5,1,1,'2024-12-30 00:17:26',351,'2024-12-30 00:17:29',58,26989,'','',30,0,2.00597,2.053,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691836,2,28533,0,0,1,1,0,1,'2024-12-30 00:17:29',30279,'2024-12-30 00:17:29',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691837,2,23551,0,0,1,1,0,1,'2024-12-30 00:17:29',7,'2024-12-30 00:17:29',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691838,2,28279,0,0,1,1,0,1,'2024-12-30 00:17:39',132919,'2024-12-30 00:17:39',139397,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691839,2,23554,0,0,1,1,0,1,'2024-12-30 00:17:44',168253,'2024-12-30 00:17:44',177137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691840,2,21396,0,0,1,3,0,1,'2024-12-30 00:17:44',179610,'2024-12-30 00:17:49',206701,26989,'','',30,0,0.02664,0.179,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691841,2,21397,0,0,1,5,1,1,'2024-12-30 00:17:49',206754,'2024-12-30 00:17:51',213742,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691842,2,28533,0,0,1,1,0,1,'2024-12-30 00:17:54',242431,'2024-12-30 00:17:59',271278,26989,'','',30,0,0.00541,0.242,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691843,2,23554,0,0,1,1,0,1,'2024-12-30 00:17:54',244379,'2024-12-30 00:17:59',271476,26989,'','',30,0,0.00849,0.244,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691844,2,23549,0,0,1,3,0,1,'2024-12-30 00:18:04',299711,'2024-12-30 00:18:09',321273,26989,'','',30,0,0.00897,0.299,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691845,2,23551,0,0,1,1,0,1,'2024-12-30 00:18:09',323446,'2024-12-30 00:18:14',345996,26989,'','',30,0,0.00792,0.323,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691846,2,23552,0,0,1,1,0,1,'2024-12-30 00:18:14',350180,'2024-12-30 00:18:19',375860,26989,'','',30,0,0.00804,0.35,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691847,2,23553,0,0,1,3,0,1,'2024-12-30 00:18:19',375918,'2024-12-30 00:18:19',388108,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691848,2,28279,0,0,1,1,0,1,'2024-12-30 00:18:19',391175,'2024-12-30 00:18:24',424983,26989,'','',30,0,0.00503,0.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691849,2,23553,0,0,1,3,0,1,'2024-12-30 00:18:19',393167,'2024-12-30 00:18:24',425183,26989,'','',30,0,0.01115,0.393,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691850,2,23548,0,0,1,5,1,1,'2024-12-30 00:18:29',455626,'2024-12-30 00:18:31',463028,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691851,2,23548,0,0,1,5,1,1,'2024-12-30 00:18:24',428208,'2024-12-30 00:18:31',463439,26989,'','',30,0,1.16326,0.428,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691852,2,21397,0,0,1,5,1,1,'2024-12-30 00:18:31',466086,'2024-12-30 00:18:34',497317,26989,'','',30,0,0.99526,2.466,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691853,2,21395,0,0,1,5,1,1,'2024-12-30 00:18:31',468091,'2024-12-30 00:18:34',497768,26989,'','',30,0,2.00762,2.468,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691854,2,23551,0,0,1,1,0,1,'2024-12-30 00:18:39',533101,'2024-12-30 00:18:39',542523,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691855,2,23548,0,0,1,5,1,1,'2024-12-30 00:18:44',573623,'2024-12-30 00:18:46',580740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691856,2,21396,0,0,1,3,0,1,'2024-12-30 00:18:49',621525,'2024-12-30 00:18:54',656716,26989,'','',30,0,0.0223,0.621,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691857,2,28533,0,0,1,1,0,1,'2024-12-30 00:18:54',657601,'2024-12-30 00:18:54',664226,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691858,2,21395,0,0,1,5,1,1,'2024-12-30 00:18:59',698069,'2024-12-30 00:19:01',705756,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691859,2,28533,0,0,1,1,0,1,'2024-12-30 00:19:01',708294,'2024-12-30 00:19:04',728456,26989,'','',30,0,0.00501,2.708,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691860,2,23554,0,0,1,1,0,1,'2024-12-30 00:19:01',710231,'2024-12-30 00:19:04',728651,26989,'','',30,0,0.00856,2.71,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691861,2,23549,0,0,1,3,0,1,'2024-12-30 00:19:09',750622,'2024-12-30 00:19:14',774485,26989,'','',30,0,0.01234,0.75,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691862,2,23551,0,0,1,1,0,1,'2024-12-30 00:19:14',777829,'2024-12-30 00:19:19',832836,26989,'','',30,0,0.00797,0.777,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691863,2,23554,0,0,1,1,0,1,'2024-12-30 00:19:19',832888,'2024-12-30 00:19:19',842119,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691864,2,28279,0,0,1,1,0,1,'2024-12-30 00:19:19',843324,'2024-12-30 00:19:19',849052,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691865,2,23552,0,0,1,1,0,1,'2024-12-30 00:19:19',849314,'2024-12-30 00:19:19',857482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691866,2,23552,0,0,1,1,0,1,'2024-12-30 00:19:19',859992,'2024-12-30 00:19:24',880782,26989,'','',30,0,0.00733,0.859,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691867,2,28279,0,0,1,1,0,1,'2024-12-30 00:19:24',882953,'2024-12-30 00:19:29',904172,26989,'','',30,0,0.00523,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691868,2,23553,0,0,1,3,0,1,'2024-12-30 00:19:24',884935,'2024-12-30 00:19:29',904373,26989,'','',30,0,0.01171,0.884,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691869,2,23548,0,0,1,5,1,1,'2024-12-30 00:19:31',910595,'2024-12-30 00:19:34',927429,26989,'','',30,0,2.00667,0.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691870,2,21397,0,0,1,5,1,1,'2024-12-30 00:19:34',929899,'2024-12-30 00:19:39',966349,26989,'','',30,0,2.00713,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691871,2,21395,0,0,1,5,1,1,'2024-12-30 00:19:34',931787,'2024-12-30 00:19:39',966549,26989,'','',30,0,2.00686,0.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691872,2,21396,0,0,1,3,0,1,'2024-12-30 00:19:54',6000,'2024-12-30 00:19:59',10134,26989,'','',30,0,0.01908,0.013,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691873,2,23551,0,0,1,1,0,1,'2024-12-30 00:19:59',10168,'2024-12-30 00:19:59',215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691874,2,23549,0,0,1,3,0,1,'2024-12-30 00:20:04',5,'2024-12-30 00:20:04',28745,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691875,2,28533,0,0,1,1,0,1,'2024-12-30 00:20:04',58,'2024-12-30 00:20:09',0,26989,'','',30,0,0.00499,0.072,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691876,2,23554,0,0,1,1,0,1,'2024-12-30 00:20:04',31223,'2024-12-30 00:20:09',0,26989,'','',30,0,0.00842,0.074,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691877,2,23549,0,0,1,3,0,1,'2024-12-30 00:20:14',127604,'2024-12-30 00:20:19',148724,26989,'','',30,0,0.01012,0.127,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691878,2,23551,0,0,1,1,0,1,'2024-12-30 00:20:19',151167,'2024-12-30 00:20:24',174301,26989,'','',30,0,0.00809,0.151,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691879,2,21397,0,0,1,5,1,1,'2024-12-30 00:20:24',174543,'2024-12-30 00:20:26',181961,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691880,2,23552,0,0,1,1,0,1,'2024-12-30 00:20:26',184410,'2024-12-30 00:20:29',223166,26989,'','',30,0,0.00739,2.184,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691881,2,28533,0,0,1,1,0,1,'2024-12-30 00:20:29',223650,'2024-12-30 00:20:29',230151,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691882,2,28279,0,0,1,1,0,1,'2024-12-30 00:20:29',233232,'2024-12-30 00:20:34',262309,26989,'','',30,0,0.00507,0.233,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691883,2,23553,0,0,1,3,0,1,'2024-12-30 00:20:29',235198,'2024-12-30 00:20:34',262505,26989,'','',30,0,0.01167,0.235,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691884,2,23548,0,0,1,5,1,1,'2024-12-30 00:20:34',264974,'2024-12-30 00:20:39',291808,26989,'','',30,0,2.00669,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691885,2,21397,0,0,1,5,1,1,'2024-12-30 00:20:39',294164,'2024-12-30 00:20:44',333868,26989,'','',30,0,2.00694,0.294,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691886,2,21395,0,0,1,5,1,1,'2024-12-30 00:20:39',296339,'2024-12-30 00:20:44',334074,26989,'','',30,0,2.00676,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691887,2,23554,0,0,1,1,0,1,'2024-12-30 00:20:44',334121,'2024-12-30 00:20:44',343019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691888,2,21396,0,0,1,3,0,1,'2024-12-30 00:20:59',427436,'2024-12-30 00:21:04',448336,26989,'','',30,0,0.02643,0.427,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691889,2,28533,0,0,1,1,0,1,'2024-12-30 00:21:09',474679,'2024-12-30 00:21:14',501307,26989,'','',30,0,0.00522,0.474,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691890,2,23554,0,0,1,1,0,1,'2024-12-30 00:21:09',476648,'2024-12-30 00:21:14',501497,26989,'','',30,0,0.00805,0.476,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691891,2,23553,0,0,1,3,0,1,'2024-12-30 00:21:19',548876,'2024-12-30 00:21:19',560645,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691892,2,23549,0,0,1,3,0,1,'2024-12-30 00:21:19',563616,'2024-12-30 00:21:24',589687,26989,'','',30,0,0.00944,0.563,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691893,2,23551,0,0,1,1,0,1,'2024-12-30 00:21:24',590162,'2024-12-30 00:21:24',599138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691894,2,23551,0,0,1,1,0,1,'2024-12-30 00:21:24',601593,'2024-12-30 00:21:29',643034,26989,'','',30,0,0.00766,0.601,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691895,2,23548,0,0,1,5,1,1,'2024-12-30 00:21:29',643076,'2024-12-30 00:21:31',650549,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691896,2,23552,0,0,1,1,0,1,'2024-12-30 00:21:31',653294,'2024-12-30 00:21:34',682510,26989,'','',30,0,0.0072,2.653,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691897,2,28279,0,0,1,1,0,1,'2024-12-30 00:21:34',684930,'2024-12-30 00:21:39',728118,26989,'','',30,0,0.00534,0.684,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691898,2,23553,0,0,1,3,0,1,'2024-12-30 00:21:34',686901,'2024-12-30 00:21:39',728319,26989,'','',30,0,0.01119,0.686,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691899,2,21395,0,0,1,5,1,1,'2024-12-30 00:21:39',729230,'2024-12-30 00:21:39',889826,26989,'','',30,0,0.16,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691900,2,23548,0,0,1,5,1,1,'2024-12-30 00:21:39',892537,'2024-12-30 00:21:44',920574,26989,'','',30,0,1.81615,0.892,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691901,2,21397,0,0,1,5,1,1,'2024-12-30 00:21:44',923021,'2024-12-30 00:21:49',977326,26989,'','',30,0,2.00557,0.923,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691902,2,21395,0,0,1,5,1,1,'2024-12-30 00:21:44',925000,'2024-12-30 00:21:49',977552,26989,'','',30,0,2.00657,0.924,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691903,2,28533,0,0,1,1,0,1,'2024-12-30 00:21:55',106,'2024-12-30 00:21:55',143,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691904,2,21396,0,0,1,3,0,1,'2024-12-30 00:22:04',41,'2024-12-30 00:22:09',26370,26989,'','',30,0,0.01901,0.051,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691905,2,28533,0,0,1,1,0,1,'2024-12-30 00:22:14',0,'2024-12-30 00:22:19',144114,26989,'','',30,0,0.00533,0.096,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691906,2,23554,0,0,1,1,0,1,'2024-12-30 00:22:14',0,'2024-12-30 00:22:19',144325,26989,'','',30,0,0.0084,0.098,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691907,2,23552,0,0,1,1,0,1,'2024-12-30 00:22:19',145549,'2024-12-30 00:22:19',154355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691908,2,28279,0,0,1,1,0,1,'2024-12-30 00:22:19',154618,'2024-12-30 00:22:19',160367,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691909,2,23549,0,0,1,3,0,1,'2024-12-30 00:22:24',198372,'2024-12-30 00:22:29',217462,26989,'','',30,0,0.00965,0.198,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691910,2,23551,0,0,1,1,0,1,'2024-12-30 00:22:29',219611,'2024-12-30 00:22:34',246027,26989,'','',30,0,0.00779,0.219,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691911,2,23552,0,0,1,1,0,1,'2024-12-30 00:22:34',248499,'2024-12-30 00:22:39',266566,26989,'','',30,0,0.00759,0.248,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691912,2,28279,0,0,1,1,0,1,'2024-12-30 00:22:39',268703,'2024-12-30 00:22:44',294266,26989,'','',30,0,0.0062,0.268,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691913,2,23553,0,0,1,3,0,1,'2024-12-30 00:22:39',270437,'2024-12-30 00:22:44',294461,26989,'','',30,0,0.01099,0.27,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691914,2,23548,0,0,1,5,1,1,'2024-12-30 00:22:44',296672,'2024-12-30 00:22:49',315794,26989,'','',30,0,2.00624,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691915,2,21397,0,0,1,5,1,1,'2024-12-30 00:22:49',317931,'2024-12-30 00:22:54',341799,26989,'','',30,0,2.00632,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691916,2,21395,0,0,1,5,1,1,'2024-12-30 00:22:49',319853,'2024-12-30 00:22:54',342002,26989,'','',30,0,2.00633,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691917,2,23551,0,0,1,1,0,1,'2024-12-30 00:22:59',365303,'2024-12-30 00:22:59',374033,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691918,2,23549,0,0,1,3,0,1,'2024-12-30 00:23:04',417657,'2024-12-30 00:23:04',428005,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691919,2,21396,0,0,1,3,0,1,'2024-12-30 00:23:09',457907,'2024-12-30 00:23:14',479837,26989,'','',30,0,0.02176,0.457,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691920,2,28533,0,0,1,1,0,1,'2024-12-30 00:23:19',513636,'2024-12-30 00:23:24',546345,26989,'','',30,0,0.00537,0.513,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691921,2,23554,0,0,1,1,0,1,'2024-12-30 00:23:19',515785,'2024-12-30 00:23:24',546539,26989,'','',30,0,0.0084,0.515,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691922,2,21397,0,0,1,5,1,1,'2024-12-30 00:23:24',546805,'2024-12-30 00:23:26',553151,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691923,2,23551,0,0,1,1,0,1,'2024-12-30 00:23:29',582335,'2024-12-30 00:23:29',591349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691924,2,23549,0,0,1,3,0,1,'2024-12-30 00:23:29',594121,'2024-12-30 00:23:34',617122,26989,'','',30,0,0.00868,0.594,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691925,2,23551,0,0,1,1,0,1,'2024-12-30 00:23:34',619635,'2024-12-30 00:23:39',655828,26989,'','',30,0,0.00782,0.619,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691926,2,28279,0,0,1,1,0,1,'2024-12-30 00:23:39',655878,'2024-12-30 00:23:39',662402,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691927,2,23552,0,0,1,1,0,1,'2024-12-30 00:23:39',665604,'2024-12-30 00:23:44',692909,26989,'','',30,0,0.00718,0.665,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691928,2,23554,0,0,1,1,0,1,'2024-12-30 00:23:44',692957,'2024-12-30 00:23:44',701802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691929,2,28279,0,0,1,1,0,1,'2024-12-30 00:23:44',704301,'2024-12-30 00:23:49',728674,26989,'','',30,0,0.00515,0.704,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691930,2,23553,0,0,1,3,0,1,'2024-12-30 00:23:44',706264,'2024-12-30 00:23:49',728855,26989,'','',30,0,0.01005,0.706,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691931,2,21397,0,0,1,5,1,1,'2024-12-30 00:23:49',728915,'2024-12-30 00:23:51',735039,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691932,2,23548,0,0,1,5,1,1,'2024-12-30 00:23:51',737713,'2024-12-30 00:23:54',767093,26989,'','',30,0,0.99678,2.737,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691933,2,21397,0,0,1,5,1,1,'2024-12-30 00:23:54',769454,'2024-12-30 00:23:59',799466,26989,'','',30,0,2.00705,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691934,2,21395,0,0,1,5,1,1,'2024-12-30 00:23:54',771627,'2024-12-30 00:23:59',799674,26989,'','',30,0,2.0069,0.771,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691935,2,21396,0,0,1,3,0,1,'2024-12-30 00:24:14',872283,'2024-12-30 00:24:19',897751,26989,'','',30,0,0.02643,0.872,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691936,2,23553,0,0,1,3,0,1,'2024-12-30 00:24:19',897806,'2024-12-30 00:24:19',909486,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691937,2,23551,0,0,1,1,0,1,'2024-12-30 00:24:24',947149,'2024-12-30 00:24:24',956161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691938,2,28533,0,0,1,1,0,1,'2024-12-30 00:24:24',958642,'2024-12-30 00:24:29',982298,26989,'','',30,0,0.00541,0.958,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691939,2,23554,0,0,1,1,0,1,'2024-12-30 00:24:24',960316,'2024-12-30 00:24:29',982488,26989,'','',30,0,0.00834,0.96,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691940,2,23548,0,0,1,5,1,1,'2024-12-30 00:24:29',982530,'2024-12-30 00:24:31',990156,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691941,2,23549,0,0,1,3,0,1,'2024-12-30 00:24:35',1,'2024-12-30 00:24:39',268,26989,'','',30,0,0.01307,1.019,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691942,2,23551,0,0,1,1,0,1,'2024-12-30 00:24:39',36,'2024-12-30 00:24:44',46,26989,'','',30,0,0.0085,0.044,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691943,2,21395,0,0,1,5,1,1,'2024-12-30 00:24:44',46,'2024-12-30 00:24:46',421,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691944,2,23548,0,0,1,5,1,1,'2024-12-30 00:24:46',52,'2024-12-30 00:24:48',30012,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691945,2,23552,0,0,1,1,0,1,'2024-12-30 00:24:48',489,'2024-12-30 00:24:49',0,26989,'','',30,0,0.01147,4.075,0,'OK - 192.168.77.8: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691946,2,28279,0,0,1,1,0,1,'2024-12-30 00:24:49',0,'2024-12-30 00:24:54',113517,26989,'','',30,0,0.00555,0.092,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691947,2,23553,0,0,1,3,0,1,'2024-12-30 00:24:49',0,'2024-12-30 00:24:54',113738,26989,'','',30,0,0.01084,0.094,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691948,2,28533,0,0,1,1,0,1,'2024-12-30 00:24:54',114679,'2024-12-30 00:24:54',121060,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691949,2,23548,0,0,1,5,1,1,'2024-12-30 00:24:54',123754,'2024-12-30 00:24:59',140359,26989,'','',30,0,2.00653,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691950,2,21397,0,0,1,5,1,1,'2024-12-30 00:24:59',142997,'2024-12-30 00:25:04',173364,26989,'','',30,0,2.00711,0.142,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691951,2,21395,0,0,1,5,1,1,'2024-12-30 00:24:59',144976,'2024-12-30 00:25:04',173581,26989,'','',30,0,2.0066,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691952,2,23554,0,0,1,1,0,1,'2024-12-30 00:25:19',321775,'2024-12-30 00:25:19',331184,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691953,2,23552,0,0,1,1,0,1,'2024-12-30 00:25:19',332475,'2024-12-30 00:25:19',340309,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691954,2,28279,0,0,1,1,0,1,'2024-12-30 00:25:19',340595,'2024-12-30 00:25:19',346338,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691955,2,21396,0,0,1,3,0,1,'2024-12-30 00:25:19',348891,'2024-12-30 00:25:24',369487,26989,'','',30,0,0.01983,0.348,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691956,2,28533,0,0,1,1,0,1,'2024-12-30 00:25:29',394932,'2024-12-30 00:25:34',421990,26989,'','',30,0,0.00519,0.394,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691957,2,23554,0,0,1,1,0,1,'2024-12-30 00:25:29',396932,'2024-12-30 00:25:34',422194,26989,'','',30,0,0.00828,0.396,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691958,2,23549,0,0,1,3,0,1,'2024-12-30 00:25:39',453213,'2024-12-30 00:25:44',475250,26989,'','',30,0,0.00919,0.453,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691959,2,23551,0,0,1,1,0,1,'2024-12-30 00:25:44',477458,'2024-12-30 00:25:49',498558,26989,'','',30,0,0.00784,0.477,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691960,2,23552,0,0,1,1,0,1,'2024-12-30 00:25:49',500732,'2024-12-30 00:25:54',529477,26989,'','',30,0,0.00714,0.5,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691961,2,28279,0,0,1,1,0,1,'2024-12-30 00:25:54',531655,'2024-12-30 00:25:59',556825,26989,'','',30,0,0.00507,0.531,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691962,2,23553,0,0,1,3,0,1,'2024-12-30 00:25:54',533635,'2024-12-30 00:25:59',557015,26989,'','',30,0,0.01079,0.533,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691963,2,23551,0,0,1,1,0,1,'2024-12-30 00:26:04',600388,'2024-12-30 00:26:04',609205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691964,2,23548,0,0,1,5,1,1,'2024-12-30 00:25:59',561289,'2024-12-30 00:26:04',609581,26989,'','',30,0,2.00721,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691965,2,23549,0,0,1,3,0,1,'2024-12-30 00:26:04',609981,'2024-12-30 00:26:04',620732,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691966,2,21397,0,0,1,5,1,1,'2024-12-30 00:26:04',623415,'2024-12-30 00:26:09',651823,26989,'','',30,0,2.00696,0.623,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691967,2,21395,0,0,1,5,1,1,'2024-12-30 00:26:04',625346,'2024-12-30 00:26:09',653189,26989,'','',30,0,2.00716,0.625,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691968,2,21397,0,0,1,5,1,1,'2024-12-30 00:26:24',723491,'2024-12-30 00:26:26',730564,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691969,2,21396,0,0,1,3,0,1,'2024-12-30 00:26:26',733027,'2024-12-30 00:26:29',765077,26989,'','',30,0,0.01979,2.733,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691970,2,28533,0,0,1,1,0,1,'2024-12-30 00:26:29',765534,'2024-12-30 00:26:29',771765,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691971,2,23551,0,0,1,1,0,1,'2024-12-30 00:26:29',772022,'2024-12-30 00:26:29',780541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691972,2,28533,0,0,1,1,0,1,'2024-12-30 00:26:34',835949,'2024-12-30 00:26:39',863006,26989,'','',30,0,0.00527,0.835,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691973,2,23554,0,0,1,1,0,1,'2024-12-30 00:26:34',837915,'2024-12-30 00:26:39',863177,26989,'','',30,0,0.00824,0.837,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691974,2,28279,0,0,1,1,0,1,'2024-12-30 00:26:39',863225,'2024-12-30 00:26:39',869754,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691975,2,23549,0,0,1,3,0,1,'2024-12-30 00:26:44',900270,'2024-12-30 00:26:49',921570,26989,'','',30,0,0.0103,0.9,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691976,2,21397,0,0,1,5,1,1,'2024-12-30 00:26:49',921615,'2024-12-30 00:26:51',928746,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691977,2,23551,0,0,1,1,0,1,'2024-12-30 00:26:51',931431,'2024-12-30 00:26:54',958691,26989,'','',30,0,0.00789,2.931,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691978,2,23552,0,0,1,1,0,1,'2024-12-30 00:26:54',961272,'2024-12-30 00:26:59',986133,26989,'','',30,0,0.00731,0.961,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691979,2,28279,0,0,1,1,0,1,'2024-12-30 00:26:59',989085,'2024-12-30 00:27:05',2,26989,'','',30,0,0.00555,0.989,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691980,2,23553,0,0,1,3,0,1,'2024-12-30 00:26:59',991226,'2024-12-30 00:27:05',2,26989,'','',30,0,0.01223,0.991,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691981,2,23548,0,0,1,5,1,1,'2024-12-30 00:27:05',25,'2024-12-30 00:27:09',17047,26989,'','',30,0,2.00636,1.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691982,2,21397,0,0,1,5,1,1,'2024-12-30 00:27:09',283,'2024-12-30 00:27:14',43,26989,'','',30,0,2.00594,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691983,2,21395,0,0,1,5,1,1,'2024-12-30 00:27:09',36,'2024-12-30 00:27:14',43,26989,'','',30,0,2.00631,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691984,2,23553,0,0,1,3,0,1,'2024-12-30 00:27:19',7,'2024-12-30 00:27:19',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691985,2,23551,0,0,1,1,0,1,'2024-12-30 00:27:24',122586,'2024-12-30 00:27:24',131768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691986,2,23548,0,0,1,5,1,1,'2024-12-30 00:27:29',155196,'2024-12-30 00:27:31',163236,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691987,2,21396,0,0,1,3,0,1,'2024-12-30 00:27:31',166047,'2024-12-30 00:27:34',194400,26989,'','',30,0,0.01899,2.166,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691988,2,21395,0,0,1,5,1,1,'2024-12-30 00:27:39',228956,'2024-12-30 00:27:39',403633,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691989,2,28533,0,0,1,1,0,1,'2024-12-30 00:27:39',406261,'2024-12-30 00:27:44',438166,26989,'','',30,0,0.00543,0.406,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691990,2,23554,0,0,1,1,0,1,'2024-12-30 00:27:39',408201,'2024-12-30 00:27:44',438345,26989,'','',30,0,0.00851,0.408,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691991,2,23549,0,0,1,3,0,1,'2024-12-30 00:27:49',472094,'2024-12-30 00:27:54',500980,26989,'','',30,0,0.01381,0.472,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691992,2,23551,0,0,1,1,0,1,'2024-12-30 00:27:54',504420,'2024-12-30 00:27:59',536767,26989,'','',30,0,0.00808,0.504,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691993,2,21395,0,0,1,5,1,1,'2024-12-30 00:27:59',537455,'2024-12-30 00:28:01',545046,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691994,2,23552,0,0,1,1,0,1,'2024-12-30 00:28:01',547586,'2024-12-30 00:28:04',565978,26989,'','',30,0,0.00721,2.547,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691995,2,28279,0,0,1,1,0,1,'2024-12-30 00:28:05',569711,'2024-12-30 00:28:09',588718,26989,'','',30,0,0.00512,0.569,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691996,2,23553,0,0,1,3,0,1,'2024-12-30 00:28:05',571740,'2024-12-30 00:28:09',588908,26989,'','',30,0,0.01133,0.571,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691997,2,23548,0,0,1,5,1,1,'2024-12-30 00:28:09',595188,'2024-12-30 00:28:14',624967,26989,'','',30,0,2.00691,0.595,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276691998,2,23554,0,0,1,1,0,1,'2024-12-30 00:28:19',660067,'2024-12-30 00:28:19',669442,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276691999,2,21397,0,0,1,5,1,1,'2024-12-30 00:28:14',627863,'2024-12-30 00:28:19',669910,26989,'','',30,0,2.00624,0.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692000,2,21395,0,0,1,5,1,1,'2024-12-30 00:28:14',629827,'2024-12-30 00:28:19',670131,26989,'','',30,0,2.00692,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692001,2,23552,0,0,1,1,0,1,'2024-12-30 00:28:19',671398,'2024-12-30 00:28:19',679227,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692002,2,21396,0,0,1,3,0,1,'2024-12-30 00:28:34',742321,'2024-12-30 00:28:39',762142,26989,'','',30,0,0.01968,0.742,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692003,2,28533,0,0,1,1,0,1,'2024-12-30 00:28:44',782997,'2024-12-30 00:28:49',804352,26989,'','',30,0,0.00517,0.782,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692004,2,23554,0,0,1,1,0,1,'2024-12-30 00:28:44',785020,'2024-12-30 00:28:49',804587,26989,'','',30,0,0.00844,0.785,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692005,2,23549,0,0,1,3,0,1,'2024-12-30 00:28:54',834349,'2024-12-30 00:28:59',857924,26989,'','',30,0,0.009,0.834,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692006,2,23551,0,0,1,1,0,1,'2024-12-30 00:28:59',857976,'2024-12-30 00:28:59',866807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692007,2,23551,0,0,1,1,0,1,'2024-12-30 00:28:59',871369,'2024-12-30 00:29:04',910126,26989,'','',30,0,0.00816,0.871,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692008,2,23552,0,0,1,1,0,1,'2024-12-30 00:29:04',914068,'2024-12-30 00:29:09',963923,26989,'','',30,0,0.0075,0.914,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692009,2,28279,0,0,1,1,0,1,'2024-12-30 00:29:09',967682,'2024-12-30 00:29:15',39,26989,'','',30,0,0.01643,0.967,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692010,2,23553,0,0,1,3,0,1,'2024-12-30 00:29:09',970021,'2024-12-30 00:29:15',2560,26989,'','',30,0,0.02154,0.97,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692011,2,23548,0,0,1,5,1,1,'2024-12-30 00:29:15',0,'2024-12-30 00:29:19',1,26989,'','',30,0,2.00636,1.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692012,2,21397,0,0,1,5,1,1,'2024-12-30 00:29:19',1075,'2024-12-30 00:29:24',13920,26989,'','',30,0,2.00713,0.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692013,2,21395,0,0,1,5,1,1,'2024-12-30 00:29:19',1177,'2024-12-30 00:29:24',14070,26989,'','',30,0,2.00741,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692014,2,28533,0,0,1,1,0,1,'2024-12-30 00:29:29',44,'2024-12-30 00:29:29',25422,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692015,2,23551,0,0,1,1,0,1,'2024-12-30 00:29:29',49,'2024-12-30 00:29:29',29141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692016,2,28279,0,0,1,1,0,1,'2024-12-30 00:29:39',116104,'2024-12-30 00:29:39',122709,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692017,2,21396,0,0,1,3,0,1,'2024-12-30 00:29:39',126063,'2024-12-30 00:29:44',156031,26989,'','',30,0,0.02317,0.126,0,'OK - 192.168.77.159: rta 0.920ms, lost 0%','rta=0.920ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692018,2,23554,0,0,1,1,0,1,'2024-12-30 00:29:44',156105,'2024-12-30 00:29:44',164940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692019,2,21397,0,0,1,5,1,1,'2024-12-30 00:29:49',186512,'2024-12-30 00:29:51',194661,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692020,2,28533,0,0,1,1,0,1,'2024-12-30 00:29:51',197449,'2024-12-30 00:29:54',229210,26989,'','',30,0,0.00641,2.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692021,2,23554,0,0,1,1,0,1,'2024-12-30 00:29:51',199417,'2024-12-30 00:29:54',229418,26989,'','',30,0,0.00829,2.199,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692022,2,23549,0,0,1,3,0,1,'2024-12-30 00:29:59',258704,'2024-12-30 00:30:04',274663,26989,'','',30,0,0.01135,0.258,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692023,2,23551,0,0,1,1,0,1,'2024-12-30 00:30:04',276975,'2024-12-30 00:30:09',304087,26989,'','',30,0,0.00786,0.276,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692024,2,23552,0,0,1,1,0,1,'2024-12-30 00:30:09',306364,'2024-12-30 00:30:14',324893,26989,'','',30,0,0.00726,0.306,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692025,2,23553,0,0,1,3,0,1,'2024-12-30 00:30:19',362461,'2024-12-30 00:30:19',373424,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692026,2,28279,0,0,1,1,0,1,'2024-12-30 00:30:15',332505,'2024-12-30 00:30:19',373888,26989,'','',30,0,0.00552,0.332,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692027,2,23553,0,0,1,3,0,1,'2024-12-30 00:30:15',334669,'2024-12-30 00:30:19',374342,26989,'','',30,0,0.01233,0.334,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692028,2,23548,0,0,1,5,1,1,'2024-12-30 00:30:19',377103,'2024-12-30 00:30:24',407390,26989,'','',30,0,2.00565,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692029,2,23551,0,0,1,1,0,1,'2024-12-30 00:30:24',407828,'2024-12-30 00:30:24',417111,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692030,2,21397,0,0,1,5,1,1,'2024-12-30 00:30:24',419653,'2024-12-30 00:30:29',450641,26989,'','',30,0,1.1534,0.419,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692031,2,21395,0,0,1,5,1,1,'2024-12-30 00:30:24',421542,'2024-12-30 00:30:29',450825,26989,'','',30,0,2.0073,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692032,2,23548,0,0,1,5,1,1,'2024-12-30 00:30:44',545298,'2024-12-30 00:30:46',552436,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692033,2,21396,0,0,1,3,0,1,'2024-12-30 00:30:46',555058,'2024-12-30 00:30:49',589966,26989,'','',30,0,0.0195,2.555,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692034,2,28533,0,0,1,1,0,1,'2024-12-30 00:30:54',632121,'2024-12-30 00:30:54',638346,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692035,2,28533,0,0,1,1,0,1,'2024-12-30 00:30:54',640811,'2024-12-30 00:30:59',670725,26989,'','',30,0,0.00489,0.64,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692036,2,23554,0,0,1,1,0,1,'2024-12-30 00:30:54',642702,'2024-12-30 00:30:59',670893,26989,'','',30,0,0.00815,0.642,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692037,2,21395,0,0,1,5,1,1,'2024-12-30 00:30:59',671496,'2024-12-30 00:31:01',678967,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692038,2,23549,0,0,1,3,0,1,'2024-12-30 00:31:04',709395,'2024-12-30 00:31:09',728506,26989,'','',30,0,0.00934,0.709,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692039,2,23551,0,0,1,1,0,1,'2024-12-30 00:31:09',733531,'2024-12-30 00:31:14',760192,26989,'','',30,0,0.00848,0.733,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692040,2,23552,0,0,1,1,0,1,'2024-12-30 00:31:14',763701,'2024-12-30 00:31:19',805544,26989,'','',30,0,0.00769,0.763,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692041,2,23554,0,0,1,1,0,1,'2024-12-30 00:31:19',805604,'2024-12-30 00:31:19',814988,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692042,2,28279,0,0,1,1,0,1,'2024-12-30 00:31:19',816201,'2024-12-30 00:31:19',821923,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692043,2,28279,0,0,1,1,0,1,'2024-12-30 00:31:19',824675,'2024-12-30 00:31:24',846940,26989,'','',30,0,0.00494,0.824,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692044,2,23553,0,0,1,3,0,1,'2024-12-30 00:31:19',826633,'2024-12-30 00:31:24',847149,26989,'','',30,0,0.01134,0.826,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692045,2,23548,0,0,1,5,1,1,'2024-12-30 00:31:24',849381,'2024-12-30 00:31:29',871645,26989,'','',30,0,2.00614,0.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692046,2,21397,0,0,1,5,1,1,'2024-12-30 00:31:29',873853,'2024-12-30 00:31:34',899734,26989,'','',30,0,2.00704,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692047,2,21395,0,0,1,5,1,1,'2024-12-30 00:31:29',875831,'2024-12-30 00:31:34',899963,26989,'','',30,0,2.00709,0.875,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692048,2,21396,0,0,1,3,0,1,'2024-12-30 00:31:49',966402,'2024-12-30 00:31:54',985558,26989,'','',30,0,0.0264,0.966,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692049,2,23551,0,0,1,1,0,1,'2024-12-30 00:32:00',4267,'2024-12-30 00:32:00',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692050,2,28533,0,0,1,1,0,1,'2024-12-30 00:32:00',10216,'2024-12-30 00:32:04',37,26989,'','',30,0,0.00561,1.023,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692051,2,23554,0,0,1,1,0,1,'2024-12-30 00:32:00',21,'2024-12-30 00:32:04',19575,26989,'','',30,0,0.01258,1.025,0,'OK - 192.168.77.208: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692052,2,23549,0,0,1,3,0,1,'2024-12-30 00:32:04',20114,'2024-12-30 00:32:04',5,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692053,2,23549,0,0,1,3,0,1,'2024-12-30 00:32:09',63,'2024-12-30 00:32:14',109816,26989,'','',30,0,0.00917,0.077,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692054,2,23551,0,0,1,1,0,1,'2024-12-30 00:32:14',111999,'2024-12-30 00:32:19',139686,26989,'','',30,0,0.00798,0.111,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692055,2,23552,0,0,1,1,0,1,'2024-12-30 00:32:19',142143,'2024-12-30 00:32:24',180075,26989,'','',30,0,0.00709,0.142,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692056,2,21397,0,0,1,5,1,1,'2024-12-30 00:32:24',180329,'2024-12-30 00:32:26',187398,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692057,2,28279,0,0,1,1,0,1,'2024-12-30 00:32:26',189892,'2024-12-30 00:32:29',222237,26989,'','',30,0,0.00514,2.189,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692058,2,23553,0,0,1,3,0,1,'2024-12-30 00:32:26',191848,'2024-12-30 00:32:29',222447,26989,'','',30,0,0.01124,2.191,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692059,2,28533,0,0,1,1,0,1,'2024-12-30 00:32:29',222925,'2024-12-30 00:32:29',229377,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692060,2,23548,0,0,1,5,1,1,'2024-12-30 00:32:29',232405,'2024-12-30 00:32:34',268153,26989,'','',30,0,2.00613,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692061,2,21397,0,0,1,5,1,1,'2024-12-30 00:32:34',270385,'2024-12-30 00:32:39',294072,26989,'','',30,0,2.00572,0.27,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692062,2,21395,0,0,1,5,1,1,'2024-12-30 00:32:34',272322,'2024-12-30 00:32:39',294270,26989,'','',30,0,2.00546,0.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692063,2,23554,0,0,1,1,0,1,'2024-12-30 00:32:44',321106,'2024-12-30 00:32:44',329981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692064,2,21396,0,0,1,3,0,1,'2024-12-30 00:32:54',381344,'2024-12-30 00:32:59',410279,26989,'','',30,0,0.03186,0.381,0,'OK - 192.168.77.159: rta 0.969ms, lost 0%','rta=0.969ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692065,2,28533,0,0,1,1,0,1,'2024-12-30 00:33:04',437714,'2024-12-30 00:33:09',460961,26989,'','',30,0,0.00527,0.437,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692066,2,23554,0,0,1,1,0,1,'2024-12-30 00:33:04',439671,'2024-12-30 00:33:09',461186,26989,'','',30,0,0.00799,0.439,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692067,2,23549,0,0,1,3,0,1,'2024-12-30 00:33:14',488469,'2024-12-30 00:33:19',519660,26989,'','',30,0,0.01,0.488,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692068,2,23553,0,0,1,3,0,1,'2024-12-30 00:33:19',519741,'2024-12-30 00:33:19',531648,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692069,2,23551,0,0,1,1,0,1,'2024-12-30 00:33:19',534837,'2024-12-30 00:33:24',568689,26989,'','',30,0,0.00768,0.534,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692070,2,23552,0,0,1,1,0,1,'2024-12-30 00:33:24',571562,'2024-12-30 00:33:29',591916,26989,'','',30,0,0.00834,0.571,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692071,2,23548,0,0,1,5,1,1,'2024-12-30 00:33:29',591957,'2024-12-30 00:33:31',607248,26989,'','',30,0,2.015,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692072,2,28279,0,0,1,1,0,1,'2024-12-30 00:33:31',609928,'2024-12-30 00:33:34',638749,26989,'','',30,0,0.0053,2.609,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692073,2,23553,0,0,1,3,0,1,'2024-12-30 00:33:31',611854,'2024-12-30 00:33:34',638942,26989,'','',30,0,0.01122,2.611,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692074,2,23548,0,0,1,5,1,1,'2024-12-30 00:33:34',641546,'2024-12-30 00:33:39',674592,26989,'','',30,0,2.00712,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692075,2,23551,0,0,1,1,0,1,'2024-12-30 00:33:39',675072,'2024-12-30 00:33:39',684390,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692076,2,21395,0,0,1,5,1,1,'2024-12-30 00:33:39',684802,'2024-12-30 00:33:39',849014,26989,'','',30,0,0.164,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692077,2,21397,0,0,1,5,1,1,'2024-12-30 00:33:39',851646,'2024-12-30 00:33:44',882552,26989,'','',30,0,1.814,0.851,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692078,2,21395,0,0,1,5,1,1,'2024-12-30 00:33:39',853598,'2024-12-30 00:33:44',882742,26989,'','',30,0,2.00696,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692079,2,28533,0,0,1,1,0,1,'2024-12-30 00:33:54',942381,'2024-12-30 00:33:54',948690,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692080,2,21395,0,0,1,5,1,1,'2024-12-30 00:33:59',978909,'2024-12-30 00:34:01',986628,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692081,2,21396,0,0,1,3,0,1,'2024-12-30 00:34:01',989160,'2024-12-30 00:34:05',0,26989,'','',30,0,0.02327,2.989,0,'OK - 192.168.77.159: rta 0.927ms, lost 0%','rta=0.927ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692082,2,28533,0,0,1,1,0,1,'2024-12-30 00:34:09',151,'2024-12-30 00:34:14',18609,26989,'','',30,0,0.00547,0.022,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692083,2,23554,0,0,1,1,0,1,'2024-12-30 00:34:09',10957,'2024-12-30 00:34:14',2341,26989,'','',30,0,0.00814,0.025,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692084,2,23552,0,0,1,1,0,1,'2024-12-30 00:34:19',0,'2024-12-30 00:34:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692085,2,28279,0,0,1,1,0,1,'2024-12-30 00:34:19',0,'2024-12-30 00:34:19',104148,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692086,2,23549,0,0,1,3,0,1,'2024-12-30 00:34:19',106707,'2024-12-30 00:34:24',128912,26989,'','',30,0,0.00866,0.106,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692087,2,23551,0,0,1,1,0,1,'2024-12-30 00:34:24',131186,'2024-12-30 00:34:29',155701,26989,'','',30,0,0.00771,0.131,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692088,2,23552,0,0,1,1,0,1,'2024-12-30 00:34:29',157858,'2024-12-30 00:34:34',185991,26989,'','',30,0,0.00712,0.157,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692089,2,28279,0,0,1,1,0,1,'2024-12-30 00:34:34',188451,'2024-12-30 00:34:39',225830,26989,'','',30,0,0.00588,0.188,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692090,2,23553,0,0,1,3,0,1,'2024-12-30 00:34:34',190168,'2024-12-30 00:34:39',226023,26989,'','',30,0,0.01063,0.19,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692091,2,23548,0,0,1,5,1,1,'2024-12-30 00:34:39',228217,'2024-12-30 00:34:44',247958,26989,'','',30,0,2.00571,0.228,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692092,2,21397,0,0,1,5,1,1,'2024-12-30 00:34:44',250155,'2024-12-30 00:34:49',273542,26989,'','',30,0,2.00593,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692093,2,21395,0,0,1,5,1,1,'2024-12-30 00:34:44',252131,'2024-12-30 00:34:49',273773,26989,'','',30,0,2.00682,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692094,2,23551,0,0,1,1,0,1,'2024-12-30 00:34:59',317290,'2024-12-30 00:34:59',326793,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692095,2,23549,0,0,1,3,0,1,'2024-12-30 00:35:04',370860,'2024-12-30 00:35:04',381332,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692096,2,21396,0,0,1,3,0,1,'2024-12-30 00:35:05',389001,'2024-12-30 00:35:09',422476,26989,'','',30,0,0.02745,0.388,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692097,2,28533,0,0,1,1,0,1,'2024-12-30 00:35:14',454756,'2024-12-30 00:35:19',481315,26989,'','',30,0,0.00527,0.454,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692098,2,23554,0,0,1,1,0,1,'2024-12-30 00:35:14',456729,'2024-12-30 00:35:19',481505,26989,'','',30,0,0.00838,0.456,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692099,2,21397,0,0,1,5,1,1,'2024-12-30 00:35:24',517086,'2024-12-30 00:35:26',524694,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692100,2,23549,0,0,1,3,0,1,'2024-12-30 00:35:26',527131,'2024-12-30 00:35:29',559895,26989,'','',30,0,0.00868,2.527,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692101,2,23551,0,0,1,1,0,1,'2024-12-30 00:35:29',560600,'2024-12-30 00:35:29',569885,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692102,2,23551,0,0,1,1,0,1,'2024-12-30 00:35:29',572702,'2024-12-30 00:35:34',597792,26989,'','',30,0,0.00765,0.572,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692103,2,23552,0,0,1,1,0,1,'2024-12-30 00:35:34',600234,'2024-12-30 00:35:39',630544,26989,'','',30,0,0.00749,0.6,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692104,2,28279,0,0,1,1,0,1,'2024-12-30 00:35:39',631029,'2024-12-30 00:35:39',637509,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692105,2,28279,0,0,1,1,0,1,'2024-12-30 00:35:39',640246,'2024-12-30 00:35:44',669370,26989,'','',30,0,0.00497,0.64,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692106,2,23553,0,0,1,3,0,1,'2024-12-30 00:35:39',642213,'2024-12-30 00:35:44',669565,26989,'','',30,0,0.01066,0.642,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692107,2,23554,0,0,1,1,0,1,'2024-12-30 00:35:44',669612,'2024-12-30 00:35:44',678480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692108,2,21397,0,0,1,5,1,1,'2024-12-30 00:35:49',704395,'2024-12-30 00:35:51',711655,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692109,2,23548,0,0,1,5,1,1,'2024-12-30 00:35:44',681005,'2024-12-30 00:35:51',712277,26989,'','',30,0,1.97789,0.68,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692110,2,21397,0,0,1,5,1,1,'2024-12-30 00:35:51',714660,'2024-12-30 00:35:54',746692,26989,'','',30,0,0.99538,2.714,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692111,2,21395,0,0,1,5,1,1,'2024-12-30 00:35:51',716654,'2024-12-30 00:35:54',746903,26989,'','',30,0,2.00732,2.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692112,2,21396,0,0,1,3,0,1,'2024-12-30 00:36:09',825495,'2024-12-30 00:36:14',859872,26989,'','',30,0,0.02621,0.825,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692113,2,23553,0,0,1,3,0,1,'2024-12-30 00:36:19',891699,'2024-12-30 00:36:19',905196,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692114,2,28533,0,0,1,1,0,1,'2024-12-30 00:36:19',908275,'2024-12-30 00:36:24',936651,26989,'','',30,0,0.00747,0.908,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692115,2,23554,0,0,1,1,0,1,'2024-12-30 00:36:19',908993,'2024-12-30 00:36:24',936845,26989,'','',30,0,0.00903,0.908,0,'OK - 192.168.77.208: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692116,2,23551,0,0,1,1,0,1,'2024-12-30 00:36:24',937314,'2024-12-30 00:36:24',946303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692117,2,23548,0,0,1,5,1,1,'2024-12-30 00:36:29',983212,'2024-12-30 00:36:31',991023,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692118,2,23549,0,0,1,3,0,1,'2024-12-30 00:36:31',993823,'2024-12-30 00:36:34',9,26989,'','',30,0,0.00969,2.993,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692119,2,23551,0,0,1,1,0,1,'2024-12-30 00:36:34',2080,'2024-12-30 00:36:39',12109,26989,'','',30,0,0.0085,0.004,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692120,2,23552,0,0,1,1,0,1,'2024-12-30 00:36:39',24,'2024-12-30 00:36:44',18187,26989,'','',30,0,0.00798,0.03,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692121,2,21395,0,0,1,5,1,1,'2024-12-30 00:36:44',18221,'2024-12-30 00:36:46',4,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692122,2,23548,0,0,1,5,1,1,'2024-12-30 00:36:46',4,'2024-12-30 00:36:48',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692123,2,28279,0,0,1,1,0,1,'2024-12-30 00:36:48',29837,'2024-12-30 00:36:49',0,26989,'','',30,0,0.00527,4.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692124,2,23553,0,0,1,3,0,1,'2024-12-30 00:36:48',3852,'2024-12-30 00:36:49',0,26989,'','',30,0,0.01096,4.074,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692125,2,23548,0,0,1,5,1,1,'2024-12-30 00:36:51',0,'2024-12-30 00:36:54',124988,26989,'','',30,0,2.00774,0.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692126,2,28533,0,0,1,1,0,1,'2024-12-30 00:36:54',125629,'2024-12-30 00:36:54',131823,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692127,2,21397,0,0,1,5,1,1,'2024-12-30 00:36:54',134342,'2024-12-30 00:36:59',165349,26989,'','',30,0,2.00643,0.134,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692128,2,21395,0,0,1,5,1,1,'2024-12-30 00:36:54',136021,'2024-12-30 00:36:59',165552,26989,'','',30,0,2.00672,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692129,2,21396,0,0,1,3,0,1,'2024-12-30 00:37:14',249873,'2024-12-30 00:37:19',286528,26989,'','',30,0,0.02187,0.249,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692130,2,23554,0,0,1,1,0,1,'2024-12-30 00:37:19',286579,'2024-12-30 00:37:19',295973,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692131,2,23552,0,0,1,1,0,1,'2024-12-30 00:37:19',297194,'2024-12-30 00:37:19',304991,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692132,2,28279,0,0,1,1,0,1,'2024-12-30 00:37:19',305248,'2024-12-30 00:37:19',310950,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692133,2,28533,0,0,1,1,0,1,'2024-12-30 00:37:24',336323,'2024-12-30 00:37:29',351663,26989,'','',30,0,0.00515,0.336,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692134,2,23554,0,0,1,1,0,1,'2024-12-30 00:37:24',338315,'2024-12-30 00:37:29',351871,26989,'','',30,0,0.00832,0.338,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692135,2,23549,0,0,1,3,0,1,'2024-12-30 00:37:34',384937,'2024-12-30 00:37:39',403969,26989,'','',30,0,0.01042,0.384,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692136,2,23551,0,0,1,1,0,1,'2024-12-30 00:37:39',406147,'2024-12-30 00:37:44',426929,26989,'','',30,0,0.00781,0.406,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692137,2,23552,0,0,1,1,0,1,'2024-12-30 00:37:44',429070,'2024-12-30 00:37:49',446189,26989,'','',30,0,0.00737,0.429,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692138,2,28279,0,0,1,1,0,1,'2024-12-30 00:37:49',448403,'2024-12-30 00:37:54',474187,26989,'','',30,0,0.0051,0.448,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692139,2,23553,0,0,1,3,0,1,'2024-12-30 00:37:49',450364,'2024-12-30 00:37:54',474379,26989,'','',30,0,0.01106,0.45,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692140,2,23548,0,0,1,5,1,1,'2024-12-30 00:37:54',476621,'2024-12-30 00:37:59',502410,26989,'','',30,0,2.0067,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692141,2,23551,0,0,1,1,0,1,'2024-12-30 00:37:59',502456,'2024-12-30 00:37:59',511170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692142,2,21397,0,0,1,5,1,1,'2024-12-30 00:37:59',513637,'2024-12-30 00:38:04',554453,26989,'','',30,0,2.00612,0.513,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692143,2,21395,0,0,1,5,1,1,'2024-12-30 00:37:59',515574,'2024-12-30 00:38:04',554649,26989,'','',30,0,2.00688,0.515,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692144,2,23549,0,0,1,3,0,1,'2024-12-30 00:38:04',555091,'2024-12-30 00:38:04',564775,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692145,2,21396,0,0,1,3,0,1,'2024-12-30 00:38:19',645467,'2024-12-30 00:38:24',672595,26989,'','',30,0,0.02662,0.645,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692146,2,21397,0,0,1,5,1,1,'2024-12-30 00:38:24',672850,'2024-12-30 00:38:26',679404,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692147,2,28533,0,0,1,1,0,1,'2024-12-30 00:38:29',723165,'2024-12-30 00:38:29',729519,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692148,2,23551,0,0,1,1,0,1,'2024-12-30 00:38:29',729786,'2024-12-30 00:38:29',738374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692149,2,28533,0,0,1,1,0,1,'2024-12-30 00:38:29',741173,'2024-12-30 00:38:34',776867,26989,'','',30,0,0.00497,0.741,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692150,2,23554,0,0,1,1,0,1,'2024-12-30 00:38:29',743124,'2024-12-30 00:38:34',777074,26989,'','',30,0,0.00839,0.743,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692151,2,28279,0,0,1,1,0,1,'2024-12-30 00:38:39',807488,'2024-12-30 00:38:39',814108,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692152,2,23549,0,0,1,3,0,1,'2024-12-30 00:38:39',817288,'2024-12-30 00:38:44',841224,26989,'','',30,0,0.00947,0.817,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692153,2,23551,0,0,1,1,0,1,'2024-12-30 00:38:44',843686,'2024-12-30 00:38:49',877885,26989,'','',30,0,0.00796,0.843,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692154,2,21397,0,0,1,5,1,1,'2024-12-30 00:38:49',877935,'2024-12-30 00:38:51',885011,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692155,2,23552,0,0,1,1,0,1,'2024-12-30 00:38:51',887711,'2024-12-30 00:38:54',912511,26989,'','',30,0,0.00791,2.887,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692156,2,28279,0,0,1,1,0,1,'2024-12-30 00:38:54',915339,'2024-12-30 00:38:59',941528,26989,'','',30,0,0.00566,0.915,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692157,2,23553,0,0,1,3,0,1,'2024-12-30 00:38:54',917306,'2024-12-30 00:38:59',941742,26989,'','',30,0,0.01106,0.917,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692158,2,23548,0,0,1,5,1,1,'2024-12-30 00:38:59',944811,'2024-12-30 00:39:04',970537,26989,'','',30,0,2.00782,0.944,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692159,2,21397,0,0,1,5,1,1,'2024-12-30 00:39:04',972714,'2024-12-30 00:39:09',984989,26989,'','',30,0,2.00631,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692160,2,21395,0,0,1,5,1,1,'2024-12-30 00:39:04',974702,'2024-12-30 00:39:09',985206,26989,'','',30,0,2.00747,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692161,2,23553,0,0,1,3,0,1,'2024-12-30 00:39:19',11891,'2024-12-30 00:39:19',3,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692162,2,23551,0,0,1,1,0,1,'2024-12-30 00:39:24',7,'2024-12-30 00:39:24',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692163,2,21396,0,0,1,3,0,1,'2024-12-30 00:39:24',0,'2024-12-30 00:39:29',111018,26989,'','',30,0,0.01914,0.089,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692164,2,23548,0,0,1,5,1,1,'2024-12-30 00:39:29',111064,'2024-12-30 00:39:31',117862,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692165,2,28533,0,0,1,1,0,1,'2024-12-30 00:39:34',154796,'2024-12-30 00:39:39',194704,26989,'','',30,0,0.0054,0.154,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692166,2,23554,0,0,1,1,0,1,'2024-12-30 00:39:34',157117,'2024-12-30 00:39:39',194913,26989,'','',30,0,0.00841,0.157,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692167,2,21395,0,0,1,5,1,1,'2024-12-30 00:39:39',195839,'2024-12-30 00:39:39',355876,26989,'','',30,0,0.159,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692168,2,23549,0,0,1,3,0,1,'2024-12-30 00:39:44',393163,'2024-12-30 00:39:49',423780,26989,'','',30,0,0.00887,0.393,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692169,2,23551,0,0,1,1,0,1,'2024-12-30 00:39:49',429760,'2024-12-30 00:39:54',473704,26989,'','',30,0,0.01185,0.429,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692170,2,28533,0,0,1,1,0,1,'2024-12-30 00:39:54',474594,'2024-12-30 00:39:54',481175,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692171,2,23552,0,0,1,1,0,1,'2024-12-30 00:39:54',483728,'2024-12-30 00:39:59',514917,26989,'','',30,0,0.00746,0.483,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692172,2,21395,0,0,1,5,1,1,'2024-12-30 00:39:59',515510,'2024-12-30 00:40:01',523248,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692173,2,28279,0,0,1,1,0,1,'2024-12-30 00:40:01',525818,'2024-12-30 00:40:04',549859,26989,'','',30,0,0.00502,2.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692174,2,23553,0,0,1,3,0,1,'2024-12-30 00:40:01',527763,'2024-12-30 00:40:04',550032,26989,'','',30,0,0.01231,2.527,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692175,2,23548,0,0,1,5,1,1,'2024-12-30 00:40:04',552273,'2024-12-30 00:40:09',573184,26989,'','',30,0,2.00591,0.552,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692176,2,21397,0,0,1,5,1,1,'2024-12-30 00:40:09',578354,'2024-12-30 00:40:14',609498,26989,'','',30,0,2.00652,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692177,2,21395,0,0,1,5,1,1,'2024-12-30 00:40:09',580784,'2024-12-30 00:40:14',609687,26989,'','',30,0,2.00677,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692178,2,23554,0,0,1,1,0,1,'2024-12-30 00:40:19',644193,'2024-12-30 00:40:19',653646,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692179,2,23552,0,0,1,1,0,1,'2024-12-30 00:40:19',654843,'2024-12-30 00:40:19',662611,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692180,2,28279,0,0,1,1,0,1,'2024-12-30 00:40:19',662886,'2024-12-30 00:40:19',668618,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692181,2,21396,0,0,1,3,0,1,'2024-12-30 00:40:29',715965,'2024-12-30 00:40:34',737540,26989,'','',30,0,0.02114,0.715,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692182,2,28533,0,0,1,1,0,1,'2024-12-30 00:40:39',763343,'2024-12-30 00:40:44',801739,26989,'','',30,0,0.00526,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692183,2,23554,0,0,1,1,0,1,'2024-12-30 00:40:39',765303,'2024-12-30 00:40:44',801933,26989,'','',30,0,0.00803,0.765,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692184,2,23549,0,0,1,3,0,1,'2024-12-30 00:40:49',824784,'2024-12-30 00:40:54',843338,26989,'','',30,0,0.0088,0.824,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692185,2,23551,0,0,1,1,0,1,'2024-12-30 00:40:54',846046,'2024-12-30 00:40:59',873436,26989,'','',30,0,0.00772,0.846,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692186,2,23552,0,0,1,1,0,1,'2024-12-30 00:40:59',875891,'2024-12-30 00:41:04',911264,26989,'','',30,0,0.00747,0.875,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692187,2,28279,0,0,1,1,0,1,'2024-12-30 00:41:04',915035,'2024-12-30 00:41:09',952106,26989,'','',30,0,0.0053,0.915,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692188,2,23553,0,0,1,3,0,1,'2024-12-30 00:41:04',916995,'2024-12-30 00:41:09',952305,26989,'','',30,0,0.01188,0.916,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692189,2,23548,0,0,1,5,1,1,'2024-12-30 00:41:09',956110,'2024-12-30 00:41:14',967328,26989,'','',30,0,2.01664,0.956,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692190,2,21397,0,0,1,5,1,1,'2024-12-30 00:41:14',969536,'2024-12-30 00:41:20',1167,26989,'','',30,0,2.00653,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692191,2,21395,0,0,1,5,1,1,'2024-12-30 00:41:14',971528,'2024-12-30 00:41:20',1296,26989,'','',30,0,2.00657,0.971,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692192,2,28533,0,0,1,1,0,1,'2024-12-30 00:41:29',28,'2024-12-30 00:41:29',264,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692193,2,23551,0,0,1,1,0,1,'2024-12-30 00:41:29',17130,'2024-12-30 00:41:29',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692194,2,21396,0,0,1,3,0,1,'2024-12-30 00:41:34',7,'2024-12-30 00:41:39',107574,26989,'','',30,0,0.02623,0.079,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692195,2,28279,0,0,1,1,0,1,'2024-12-30 00:41:39',107624,'2024-12-30 00:41:39',114165,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692196,2,23554,0,0,1,1,0,1,'2024-12-30 00:41:44',152316,'2024-12-30 00:41:44',161172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692197,2,28533,0,0,1,1,0,1,'2024-12-30 00:41:44',163679,'2024-12-30 00:41:49',183737,26989,'','',30,0,0.00515,0.163,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692198,2,23554,0,0,1,1,0,1,'2024-12-30 00:41:44',165610,'2024-12-30 00:41:49',183935,26989,'','',30,0,0.00836,0.165,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692199,2,21397,0,0,1,5,1,1,'2024-12-30 00:41:49',183979,'2024-12-30 00:41:51',190605,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692200,2,23549,0,0,1,3,0,1,'2024-12-30 00:41:54',225433,'2024-12-30 00:41:59',247088,26989,'','',30,0,0.00962,0.225,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692201,2,23551,0,0,1,1,0,1,'2024-12-30 00:41:59',249900,'2024-12-30 00:42:04',283533,26989,'','',30,0,0.00783,0.249,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692202,2,23552,0,0,1,1,0,1,'2024-12-30 00:42:04',285760,'2024-12-30 00:42:09',322523,26989,'','',30,0,0.00732,0.285,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692203,2,28279,0,0,1,1,0,1,'2024-12-30 00:42:09',324694,'2024-12-30 00:42:14',346500,26989,'','',30,0,0.00508,0.324,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692204,2,23553,0,0,1,3,0,1,'2024-12-30 00:42:09',326660,'2024-12-30 00:42:14',346690,26989,'','',30,0,0.01171,0.326,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692205,2,23548,0,0,1,5,1,1,'2024-12-30 00:42:14',348865,'2024-12-30 00:42:19',381599,26989,'','',30,0,2.00611,0.348,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692206,2,21397,0,0,1,5,1,1,'2024-12-30 00:42:20',386461,'2024-12-30 00:42:24',416454,26989,'','',30,0,1.20445,0.386,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692207,2,21395,0,0,1,5,1,1,'2024-12-30 00:42:20',388716,'2024-12-30 00:42:24',416684,26989,'','',30,0,2.00613,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692208,2,23551,0,0,1,1,0,1,'2024-12-30 00:42:24',417227,'2024-12-30 00:42:24',426344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692209,2,21395,0,0,1,5,1,1,'2024-12-30 00:42:39',717864,'2024-12-30 00:42:41',725783,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692210,2,23551,0,0,1,1,0,1,'2024-12-30 00:42:41',726300,'2024-12-30 00:42:41',734878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692211,2,23548,0,0,1,5,1,1,'2024-12-30 00:42:44',766085,'2024-12-30 00:42:46',772662,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692212,2,21396,0,0,1,3,0,1,'2024-12-30 00:42:41',737958,'2024-12-30 00:42:46',773106,26989,'','',30,0,0.02608,2.737,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692213,2,28533,0,0,1,1,0,1,'2024-12-30 00:42:49',807168,'2024-12-30 00:42:54',832104,26989,'','',30,0,0.00579,0.807,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692214,2,23554,0,0,1,1,0,1,'2024-12-30 00:42:49',808009,'2024-12-30 00:42:54',832312,26989,'','',30,0,0.00875,0.807,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692215,2,21395,0,0,1,5,1,1,'2024-12-30 00:42:59',861787,'2024-12-30 00:43:01',868786,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692216,2,23549,0,0,1,3,0,1,'2024-12-30 00:43:01',871371,'2024-12-30 00:43:04',885035,26989,'','',30,0,0.01128,2.871,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692217,2,23551,0,0,1,1,0,1,'2024-12-30 00:43:04',887202,'2024-12-30 00:43:09',904933,26989,'','',30,0,0.00768,0.887,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692218,2,23552,0,0,1,1,0,1,'2024-12-30 00:43:09',911701,'2024-12-30 00:43:14',936649,26989,'','',30,0,0.00757,0.911,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692219,2,28279,0,0,1,1,0,1,'2024-12-30 00:43:14',940013,'2024-12-30 00:43:19',966289,26989,'','',30,0,0.00527,0.94,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692220,2,23553,0,0,1,3,0,1,'2024-12-30 00:43:14',941958,'2024-12-30 00:43:19',966490,26989,'','',30,0,0.01131,0.941,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692221,2,23554,0,0,1,1,0,1,'2024-12-30 00:43:19',966537,'2024-12-30 00:43:19',975835,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692222,2,23548,0,0,1,5,1,1,'2024-12-30 00:43:19',979735,'2024-12-30 00:43:25',4,26989,'','',30,0,2.00682,0.979,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692223,2,21397,0,0,1,5,1,1,'2024-12-30 00:43:25',3648,'2024-12-30 00:43:29',14,26989,'','',30,0,2.00599,1.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692224,2,21395,0,0,1,5,1,1,'2024-12-30 00:43:25',0,'2024-12-30 00:43:29',7749,26989,'','',30,0,2.00571,1.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692225,2,21396,0,0,1,3,0,1,'2024-12-30 00:43:46',7,'2024-12-30 00:43:49',0,26989,'','',30,0,0.02787,0.079,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692226,2,28533,0,0,1,1,0,1,'2024-12-30 00:43:54',114857,'2024-12-30 00:43:59',138183,26989,'','',30,0,0.00511,0.114,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692227,2,23554,0,0,1,1,0,1,'2024-12-30 00:43:54',116847,'2024-12-30 00:43:59',138377,26989,'','',30,0,0.00835,0.116,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692228,2,23551,0,0,1,1,0,1,'2024-12-30 00:43:59',138422,'2024-12-30 00:43:59',147130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692229,2,23549,0,0,1,3,0,1,'2024-12-30 00:44:04',187420,'2024-12-30 00:44:04',200131,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692230,2,23549,0,0,1,3,0,1,'2024-12-30 00:44:04',202885,'2024-12-30 00:44:09',248367,26989,'','',30,0,0.00932,0.202,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692231,2,23551,0,0,1,1,0,1,'2024-12-30 00:44:09',252116,'2024-12-30 00:44:14',280178,26989,'','',30,0,0.0101,0.252,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692232,2,23552,0,0,1,1,0,1,'2024-12-30 00:44:14',282364,'2024-12-30 00:44:19',305611,26989,'','',30,0,0.0071,0.282,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692233,2,28279,0,0,1,1,0,1,'2024-12-30 00:44:19',308120,'2024-12-30 00:44:24',347513,26989,'','',30,0,0.00531,0.308,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692234,2,23553,0,0,1,3,0,1,'2024-12-30 00:44:19',310143,'2024-12-30 00:44:24',347714,26989,'','',30,0,0.01173,0.31,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692235,2,21397,0,0,1,5,1,1,'2024-12-30 00:44:24',347968,'2024-12-30 00:44:26',355848,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692236,2,23548,0,0,1,5,1,1,'2024-12-30 00:44:26',358384,'2024-12-30 00:44:29',394792,26989,'','',30,0,0.99576,1.358,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692237,2,28533,0,0,1,1,0,1,'2024-12-30 00:44:29',395270,'2024-12-30 00:44:29',402010,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692238,2,23551,0,0,1,1,0,1,'2024-12-30 00:44:29',402262,'2024-12-30 00:44:29',410779,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692239,2,21397,0,0,1,5,1,1,'2024-12-30 00:44:29',413640,'2024-12-30 00:44:34',441423,26989,'','',30,0,2.00571,0.413,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692240,2,21395,0,0,1,5,1,1,'2024-12-30 00:44:29',415593,'2024-12-30 00:44:34',441622,26989,'','',30,0,2.00645,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692241,2,28279,0,0,1,1,0,1,'2024-12-30 00:44:39',474402,'2024-12-30 00:44:39',481022,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692242,2,23554,0,0,1,1,0,1,'2024-12-30 00:44:44',509107,'2024-12-30 00:44:44',518000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692243,2,21397,0,0,1,5,1,1,'2024-12-30 00:44:49',542118,'2024-12-30 00:44:51',548533,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692244,2,21396,0,0,1,3,0,1,'2024-12-30 00:44:51',551211,'2024-12-30 00:44:54',587639,26989,'','',30,0,0.02643,2.551,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692245,2,28533,0,0,1,1,0,1,'2024-12-30 00:44:59',620323,'2024-12-30 00:45:04',644670,26989,'','',30,0,0.00555,0.62,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692246,2,23554,0,0,1,1,0,1,'2024-12-30 00:44:59',622492,'2024-12-30 00:45:04',644869,26989,'','',30,0,0.0081,0.622,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692247,2,23549,0,0,1,3,0,1,'2024-12-30 00:45:09',670652,'2024-12-30 00:45:14',692763,26989,'','',30,0,0.01066,0.67,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692248,2,23551,0,0,1,1,0,1,'2024-12-30 00:45:14',694940,'2024-12-30 00:45:19',727205,26989,'','',30,0,0.00769,0.694,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692249,2,23553,0,0,1,3,0,1,'2024-12-30 00:45:19',727490,'2024-12-30 00:45:19',739198,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692250,2,23552,0,0,1,1,0,1,'2024-12-30 00:45:19',741949,'2024-12-30 00:45:24',785681,26989,'','',30,0,0.00754,0.741,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692251,2,28279,0,0,1,1,0,1,'2024-12-30 00:45:24',788567,'2024-12-30 00:45:29',825288,26989,'','',30,0,0.0056,0.788,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692252,2,23553,0,0,1,3,0,1,'2024-12-30 00:45:24',790479,'2024-12-30 00:45:29',825485,26989,'','',30,0,0.01136,0.79,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692253,2,23548,0,0,1,5,1,1,'2024-12-30 00:45:29',825530,'2024-12-30 00:45:31',832359,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692254,2,23548,0,0,1,5,1,1,'2024-12-30 00:45:31',835220,'2024-12-30 00:45:34',862183,26989,'','',30,0,0.99538,2.835,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692255,2,21395,0,0,1,5,1,1,'2024-12-30 00:45:34',866579,'2024-12-30 00:45:39',906387,26989,'','',30,0,1.19988,0.866,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692256,2,21397,0,0,1,5,1,1,'2024-12-30 00:45:34',864617,'2024-12-30 00:45:39',906597,26989,'','',30,0,2.00596,0.864,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692257,2,23551,0,0,1,1,0,1,'2024-12-30 00:45:39',907113,'2024-12-30 00:45:39',916643,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692258,2,28533,0,0,1,1,0,1,'2024-12-30 00:45:54',994342,'2024-12-30 00:45:55',0,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692259,2,21396,0,0,1,3,0,1,'2024-12-30 00:45:55',1830,'2024-12-30 00:45:59',8622,26989,'','',30,0,0.03063,1.003,0,'OK - 192.168.77.159: rta 1.286ms, lost 0%','rta=1.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692260,2,21395,0,0,1,5,1,1,'2024-12-30 00:45:59',8892,'2024-12-30 00:46:01',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692261,2,28533,0,0,1,1,0,1,'2024-12-30 00:46:04',3,'2024-12-30 00:46:09',6,26989,'','',30,0,0.00509,0.039,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692262,2,23554,0,0,1,1,0,1,'2024-12-30 00:46:04',265,'2024-12-30 00:46:09',6,26989,'','',30,0,0.00803,0.041,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692263,2,23549,0,0,1,3,0,1,'2024-12-30 00:46:14',116173,'2024-12-30 00:46:19',149279,26989,'','',30,0,0.00919,0.116,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692264,2,23552,0,0,1,1,0,1,'2024-12-30 00:46:19',150524,'2024-12-30 00:46:19',159334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692265,2,28279,0,0,1,1,0,1,'2024-12-30 00:46:19',159594,'2024-12-30 00:46:19',165330,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692266,2,23551,0,0,1,1,0,1,'2024-12-30 00:46:19',167862,'2024-12-30 00:46:24',194989,26989,'','',30,0,0.00771,0.167,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692267,2,23552,0,0,1,1,0,1,'2024-12-30 00:46:24',197214,'2024-12-30 00:46:29',218838,26989,'','',30,0,0.00703,0.197,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692268,2,28279,0,0,1,1,0,1,'2024-12-30 00:46:29',221003,'2024-12-30 00:46:34',245486,26989,'','',30,0,0.00507,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692269,2,23553,0,0,1,3,0,1,'2024-12-30 00:46:29',222968,'2024-12-30 00:46:34',245675,26989,'','',30,0,0.0112,0.222,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692270,2,23548,0,0,1,5,1,1,'2024-12-30 00:46:34',248139,'2024-12-30 00:46:39',267893,26989,'','',30,0,2.00679,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692271,2,21395,0,0,1,5,1,1,'2024-12-30 00:46:39',270157,'2024-12-30 00:46:44',299381,26989,'','',30,0,2.00713,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692272,2,21397,0,0,1,5,1,1,'2024-12-30 00:46:39',272107,'2024-12-30 00:46:44',299579,26989,'','',30,0,2.00672,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692273,2,23551,0,0,1,1,0,1,'2024-12-30 00:46:59',364044,'2024-12-30 00:46:59',372867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692274,2,21396,0,0,1,3,0,1,'2024-12-30 00:46:59',375310,'2024-12-30 00:47:04',416111,26989,'','',30,0,0.02595,0.375,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692275,2,23549,0,0,1,3,0,1,'2024-12-30 00:47:04',417200,'2024-12-30 00:47:04',429820,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692276,2,28533,0,0,1,1,0,1,'2024-12-30 00:47:09',459137,'2024-12-30 00:47:14',481093,26989,'','',30,0,0.00529,0.459,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692277,2,23554,0,0,1,1,0,1,'2024-12-30 00:47:09',461086,'2024-12-30 00:47:14',481301,26989,'','',30,0,0.00848,0.461,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692278,2,23549,0,0,1,3,0,1,'2024-12-30 00:47:19',516617,'2024-12-30 00:47:24',539317,26989,'','',30,0,0.00936,0.516,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692279,2,21397,0,0,1,5,1,1,'2024-12-30 00:47:24',539576,'2024-12-30 00:47:26',546870,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692280,2,23551,0,0,1,1,0,1,'2024-12-30 00:47:26',549353,'2024-12-30 00:47:29',579299,26989,'','',30,0,0.00773,2.549,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692281,2,28533,0,0,1,1,0,1,'2024-12-30 00:47:29',579759,'2024-12-30 00:47:29',586081,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692282,2,23552,0,0,1,1,0,1,'2024-12-30 00:47:29',589051,'2024-12-30 00:47:34',615255,26989,'','',30,0,0.00713,0.589,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692283,2,28279,0,0,1,1,0,1,'2024-12-30 00:47:34',617733,'2024-12-30 00:47:39',674803,26989,'','',30,0,0.00516,0.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692284,2,23553,0,0,1,3,0,1,'2024-12-30 00:47:34',619721,'2024-12-30 00:47:39',675004,26989,'','',30,0,0.0115,0.619,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692285,2,23548,0,0,1,5,1,1,'2024-12-30 00:47:39',678213,'2024-12-30 00:47:44',708846,26989,'','',30,0,2.00783,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692286,2,23554,0,0,1,1,0,1,'2024-12-30 00:47:44',708898,'2024-12-30 00:47:44',717676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692287,2,21397,0,0,1,5,1,1,'2024-12-30 00:47:49',744184,'2024-12-30 00:47:51',751011,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692288,2,21397,0,0,1,5,1,1,'2024-12-30 00:47:44',722178,'2024-12-30 00:47:51',751627,26989,'','',30,0,1.97195,0.722,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692289,2,21395,0,0,1,5,1,1,'2024-12-30 00:47:44',720202,'2024-12-30 00:47:51',751836,26989,'','',30,0,2.00585,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692290,2,21396,0,0,1,3,0,1,'2024-12-30 00:48:04',846283,'2024-12-30 00:48:09',868754,26989,'','',30,0,0.02648,0.846,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692291,2,28533,0,0,1,1,0,1,'2024-12-30 00:48:14',890308,'2024-12-30 00:48:19',920668,26989,'','',30,0,0.00527,0.89,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692292,2,23554,0,0,1,1,0,1,'2024-12-30 00:48:14',892308,'2024-12-30 00:48:19',920858,26989,'','',30,0,0.0085,0.892,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692293,2,23553,0,0,1,3,0,1,'2024-12-30 00:48:19',921124,'2024-12-30 00:48:19',932912,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692294,2,23551,0,0,1,1,0,1,'2024-12-30 00:48:24',951374,'2024-12-30 00:48:24',960434,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692295,2,23549,0,0,1,3,0,1,'2024-12-30 00:48:24',962895,'2024-12-30 00:48:29',988042,26989,'','',30,0,0.01177,0.962,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692296,2,23548,0,0,1,5,1,1,'2024-12-30 00:48:29',988085,'2024-12-30 00:48:31',995022,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692297,2,23551,0,0,1,1,0,1,'2024-12-30 00:48:31',997737,'2024-12-30 00:48:34',4069,26989,'','',30,0,0.00784,2.997,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692298,2,23552,0,0,1,1,0,1,'2024-12-30 00:48:34',4374,'2024-12-30 00:48:39',14424,26989,'','',30,0,0.00768,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692299,2,28279,0,0,1,1,0,1,'2024-12-30 00:48:39',16242,'2024-12-30 00:48:44',2656,26989,'','',30,0,0.00617,0.037,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692300,2,23553,0,0,1,3,0,1,'2024-12-30 00:48:39',3,'2024-12-30 00:48:44',21380,26989,'','',30,0,0.01144,0.039,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692301,2,21395,0,0,1,5,1,1,'2024-12-30 00:48:44',21414,'2024-12-30 00:48:46',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692302,2,23548,0,0,1,5,1,1,'2024-12-30 00:48:46',5,'2024-12-30 00:48:48',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692303,2,23548,0,0,1,5,1,1,'2024-12-30 00:48:48',0,'2024-12-30 00:48:49',0,26989,'','',30,0,0.9796,4.085,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692304,2,21397,0,0,1,5,1,1,'2024-12-30 00:48:51',100944,'2024-12-30 00:48:54',136623,26989,'','',30,0,2.00649,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692305,2,21395,0,0,1,5,1,1,'2024-12-30 00:48:51',102923,'2024-12-30 00:48:54',136839,26989,'','',30,0,2.0067,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692306,2,28533,0,0,1,1,0,1,'2024-12-30 00:48:54',137552,'2024-12-30 00:48:54',144034,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692307,2,21396,0,0,1,3,0,1,'2024-12-30 00:49:09',213468,'2024-12-30 00:49:14',246063,26989,'','',30,0,0.01952,0.213,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692308,2,23554,0,0,1,1,0,1,'2024-12-30 00:49:19',284877,'2024-12-30 00:49:19',294220,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692309,2,28279,0,0,1,1,0,1,'2024-12-30 00:49:19',295408,'2024-12-30 00:49:19',301174,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692310,2,23552,0,0,1,1,0,1,'2024-12-30 00:49:19',301438,'2024-12-30 00:49:19',309597,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692311,2,28533,0,0,1,1,0,1,'2024-12-30 00:49:19',312179,'2024-12-30 00:49:24',335689,26989,'','',30,0,0.00494,0.312,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692312,2,23554,0,0,1,1,0,1,'2024-12-30 00:49:19',314151,'2024-12-30 00:49:24',335895,26989,'','',30,0,0.00841,0.314,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692313,2,23549,0,0,1,3,0,1,'2024-12-30 00:49:29',356562,'2024-12-30 00:49:34',379073,26989,'','',30,0,0.00894,0.356,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692314,2,23551,0,0,1,1,0,1,'2024-12-30 00:49:34',381477,'2024-12-30 00:49:39',406330,26989,'','',30,0,0.00798,0.381,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692315,2,23552,0,0,1,1,0,1,'2024-12-30 00:49:39',408486,'2024-12-30 00:49:44',429053,26989,'','',30,0,0.00699,0.408,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692316,2,28279,0,0,1,1,0,1,'2024-12-30 00:49:44',431270,'2024-12-30 00:49:49',465146,26989,'','',30,0,0.00513,0.431,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692317,2,23553,0,0,1,3,0,1,'2024-12-30 00:49:44',433263,'2024-12-30 00:49:49',465341,26989,'','',30,0,0.01314,0.433,0,'OK - 172.21.1.2: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692318,2,23548,0,0,1,5,1,1,'2024-12-30 00:49:49',467519,'2024-12-30 00:49:54',499786,26989,'','',30,0,2.00629,0.467,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692319,2,21397,0,0,1,5,1,1,'2024-12-30 00:49:54',501948,'2024-12-30 00:49:59',528955,26989,'','',30,0,2.00617,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692320,2,21395,0,0,1,5,1,1,'2024-12-30 00:49:54',503885,'2024-12-30 00:49:59',529175,26989,'','',30,0,2.00603,0.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692321,2,23551,0,0,1,1,0,1,'2024-12-30 00:49:59',529246,'2024-12-30 00:49:59',538065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692322,2,23549,0,0,1,3,0,1,'2024-12-30 00:50:04',580726,'2024-12-30 00:50:04',590458,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692323,2,21396,0,0,1,3,0,1,'2024-12-30 00:50:14',788993,'2024-12-30 00:50:19',814056,26989,'','',30,0,0.0197,0.788,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692324,2,21397,0,0,1,5,1,1,'2024-12-30 00:50:24',837155,'2024-12-30 00:50:26',845009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692325,2,28533,0,0,1,1,0,1,'2024-12-30 00:50:26',847480,'2024-12-30 00:50:29',886836,26989,'','',30,0,0.00502,2.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692326,2,23554,0,0,1,1,0,1,'2024-12-30 00:50:26',849453,'2024-12-30 00:50:29',887015,26989,'','',30,0,0.00808,2.849,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692327,2,23551,0,0,1,1,0,1,'2024-12-30 00:50:29',887586,'2024-12-30 00:50:29',896648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692328,2,23549,0,0,1,3,0,1,'2024-12-30 00:50:34',926472,'2024-12-30 00:50:39',946565,26989,'','',30,0,0.00962,0.926,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692329,2,28279,0,0,1,1,0,1,'2024-12-30 00:50:39',946608,'2024-12-30 00:50:39',953063,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692330,2,23551,0,0,1,1,0,1,'2024-12-30 00:50:39',956115,'2024-12-30 00:50:44',985638,26989,'','',30,0,0.00771,0.956,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692331,2,23554,0,0,1,1,0,1,'2024-12-30 00:50:44',985681,'2024-12-30 00:50:44',994482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692332,2,23552,0,0,1,1,0,1,'2024-12-30 00:50:44',996955,'2024-12-30 00:50:49',432,26989,'','',30,0,0.0074,0.996,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692333,2,21397,0,0,1,5,1,1,'2024-12-30 00:50:49',3495,'2024-12-30 00:50:51',10730,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692334,2,28279,0,0,1,1,0,1,'2024-12-30 00:50:51',23,'2024-12-30 00:50:54',3,26989,'','',30,0,0.0056,2.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692335,2,23553,0,0,1,3,0,1,'2024-12-30 00:50:51',12377,'2024-12-30 00:50:54',3,26989,'','',30,0,0.01052,2.03,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692336,2,23548,0,0,1,5,1,1,'2024-12-30 00:50:54',2160,'2024-12-30 00:50:59',28432,26989,'','',30,0,2.00623,0.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692337,2,21397,0,0,1,5,1,1,'2024-12-30 00:50:59',28689,'2024-12-30 00:51:04',0,26989,'','',30,0,2.00666,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692338,2,21395,0,0,1,5,1,1,'2024-12-30 00:50:59',57,'2024-12-30 00:51:04',0,26989,'','',30,0,2.00644,0.071,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692339,2,23553,0,0,1,3,0,1,'2024-12-30 00:51:19',164394,'2024-12-30 00:51:19',176535,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692340,2,21396,0,0,1,3,0,1,'2024-12-30 00:51:19',179422,'2024-12-30 00:51:24',206344,26989,'','',30,0,0.02484,0.179,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692341,2,23551,0,0,1,1,0,1,'2024-12-30 00:51:24',206763,'2024-12-30 00:51:24',215871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692342,2,23548,0,0,1,5,1,1,'2024-12-30 00:51:29',238307,'2024-12-30 00:51:31',245480,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692343,2,28533,0,0,1,1,0,1,'2024-12-30 00:51:31',248252,'2024-12-30 00:51:34',273699,26989,'','',30,0,0.00776,2.248,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692344,2,23554,0,0,1,1,0,1,'2024-12-30 00:51:31',249469,'2024-12-30 00:51:34',273881,26989,'','',30,0,0.00818,2.249,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692345,2,23549,0,0,1,3,0,1,'2024-12-30 00:51:39',309543,'2024-12-30 00:51:44',334481,26989,'','',30,0,0.00945,0.309,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692346,2,21395,0,0,1,5,1,1,'2024-12-30 00:51:44',334534,'2024-12-30 00:51:46',340952,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692347,2,23548,0,0,1,5,1,1,'2024-12-30 00:51:46',341259,'2024-12-30 00:51:48',348249,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692348,2,23551,0,0,1,1,0,1,'2024-12-30 00:51:48',351179,'2024-12-30 00:51:49',381682,26989,'','',30,0,0.00794,4.351,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692349,2,23552,0,0,1,1,0,1,'2024-12-30 00:51:49',387722,'2024-12-30 00:51:54',422710,26989,'','',30,0,0.00887,0.387,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692350,2,28533,0,0,1,1,0,1,'2024-12-30 00:51:54',423604,'2024-12-30 00:51:54',430230,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692351,2,28279,0,0,1,1,0,1,'2024-12-30 00:51:54',432774,'2024-12-30 00:51:59',465159,26989,'','',30,0,0.00502,0.432,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692352,2,23553,0,0,1,3,0,1,'2024-12-30 00:51:54',434715,'2024-12-30 00:51:59',465363,26989,'','',30,0,0.01127,0.434,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692353,2,23548,0,0,1,5,1,1,'2024-12-30 00:51:59',468494,'2024-12-30 00:52:04',498409,26989,'','',30,0,2.00673,0.468,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692354,2,21397,0,0,1,5,1,1,'2024-12-30 00:52:04',500592,'2024-12-30 00:52:09',522029,26989,'','',30,0,2.00691,0.5,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692355,2,21395,0,0,1,5,1,1,'2024-12-30 00:52:04',502578,'2024-12-30 00:52:09',522264,26989,'','',30,0,2.00683,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692356,2,23554,0,0,1,1,0,1,'2024-12-30 00:52:19',597898,'2024-12-30 00:52:19',607341,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692357,2,28279,0,0,1,1,0,1,'2024-12-30 00:52:19',608536,'2024-12-30 00:52:19',614365,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692358,2,23552,0,0,1,1,0,1,'2024-12-30 00:52:19',614627,'2024-12-30 00:52:19',622666,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692359,2,21396,0,0,1,3,0,1,'2024-12-30 00:52:24',643901,'2024-12-30 00:52:29',664815,26989,'','',30,0,0.02702,0.643,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692360,2,28533,0,0,1,1,0,1,'2024-12-30 00:52:34',708326,'2024-12-30 00:52:39',731807,26989,'','',30,0,0.00521,0.708,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692361,2,23554,0,0,1,1,0,1,'2024-12-30 00:52:34',710268,'2024-12-30 00:52:39',732020,26989,'','',30,0,0.00851,0.71,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692362,2,23549,0,0,1,3,0,1,'2024-12-30 00:52:44',754131,'2024-12-30 00:52:49',773617,26989,'','',30,0,0.00927,0.754,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692363,2,23551,0,0,1,1,0,1,'2024-12-30 00:52:49',775930,'2024-12-30 00:52:54',804475,26989,'','',30,0,0.00785,0.775,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692364,2,23552,0,0,1,1,0,1,'2024-12-30 00:52:54',806810,'2024-12-30 00:52:59',827319,26989,'','',30,0,0.00736,0.806,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692365,2,28279,0,0,1,1,0,1,'2024-12-30 00:52:59',829933,'2024-12-30 00:53:04',877574,26989,'','',30,0,0.00542,0.829,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692366,2,23553,0,0,1,3,0,1,'2024-12-30 00:52:59',831944,'2024-12-30 00:53:04',877783,26989,'','',30,0,0.0109,0.831,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692367,2,23549,0,0,1,3,0,1,'2024-12-30 00:53:04',878935,'2024-12-30 00:53:04',888998,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692368,2,23548,0,0,1,5,1,1,'2024-12-30 00:53:04',891824,'2024-12-30 00:53:09',922810,26989,'','',30,0,2.00678,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692369,2,21397,0,0,1,5,1,1,'2024-12-30 00:53:09',925081,'2024-12-30 00:53:14',935173,26989,'','',30,0,2.0105,0.925,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692370,2,21395,0,0,1,5,1,1,'2024-12-30 00:53:09',927270,'2024-12-30 00:53:14',935358,26989,'','',30,0,2.00869,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692371,2,21396,0,0,1,3,0,1,'2024-12-30 00:53:29',4825,'2024-12-30 00:53:34',1216,26989,'','',30,0,0.01923,0.011,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692372,2,28533,0,0,1,1,0,1,'2024-12-30 00:53:34',9777,'2024-12-30 00:53:34',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692373,2,23551,0,0,1,1,0,1,'2024-12-30 00:53:34',2,'2024-12-30 00:53:34',31,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692374,2,28279,0,0,1,1,0,1,'2024-12-30 00:53:39',0,'2024-12-30 00:53:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692375,2,28533,0,0,1,1,0,1,'2024-12-30 00:53:39',0,'2024-12-30 00:53:44',106215,26989,'','',30,0,0.00505,0.09,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692376,2,23554,0,0,1,1,0,1,'2024-12-30 00:53:39',0,'2024-12-30 00:53:44',106427,26989,'','',30,0,0.00819,0.092,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692377,2,21397,0,0,1,5,1,1,'2024-12-30 00:53:49',119929,'2024-12-30 00:53:51',127095,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692378,2,23549,0,0,1,3,0,1,'2024-12-30 00:53:51',130043,'2024-12-30 00:53:54',139180,26989,'','',30,0,0.01224,2.13,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692379,2,23551,0,0,1,1,0,1,'2024-12-30 00:53:54',142048,'2024-12-30 00:53:59',172743,26989,'','',30,0,0.00802,0.142,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692380,2,23552,0,0,1,1,0,1,'2024-12-30 00:53:59',175946,'2024-12-30 00:54:04',208036,26989,'','',30,0,0.00744,0.175,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692381,2,28279,0,0,1,1,0,1,'2024-12-30 00:54:04',210364,'2024-12-30 00:54:09',229231,26989,'','',30,0,0.00525,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692382,2,23553,0,0,1,3,0,1,'2024-12-30 00:54:04',212358,'2024-12-30 00:54:09',229444,26989,'','',30,0,0.01117,0.212,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692383,2,23548,0,0,1,5,1,1,'2024-12-30 00:54:09',231864,'2024-12-30 00:54:14',260386,26989,'','',30,0,2.00684,0.231,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692384,2,21397,0,0,1,5,1,1,'2024-12-30 00:54:14',262595,'2024-12-30 00:54:19',298670,26989,'','',30,0,2.00629,0.262,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692385,2,21395,0,0,1,5,1,1,'2024-12-30 00:54:14',264594,'2024-12-30 00:54:19',298872,26989,'','',30,0,2.00674,0.264,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692386,2,23551,0,0,1,1,0,1,'2024-12-30 00:54:24',337208,'2024-12-30 00:54:24',346503,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692387,2,23548,0,0,1,5,1,1,'2024-12-30 00:54:29',372251,'2024-12-30 00:54:31',380532,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692388,2,21396,0,0,1,3,0,1,'2024-12-30 00:54:34',422481,'2024-12-30 00:54:39',460995,26989,'','',30,0,0.02225,0.422,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692389,2,21395,0,0,1,5,1,1,'2024-12-30 00:54:44',496436,'2024-12-30 00:54:46',504647,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692390,2,23548,0,0,1,5,1,1,'2024-12-30 00:54:46',504922,'2024-12-30 00:54:48',512029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692391,2,28533,0,0,1,1,0,1,'2024-12-30 00:54:48',514729,'2024-12-30 00:54:49',552360,26989,'','',30,0,0.00516,4.514,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692392,2,23554,0,0,1,1,0,1,'2024-12-30 00:54:48',516687,'2024-12-30 00:54:49',552534,26989,'','',30,0,0.00839,4.516,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692393,2,23549,0,0,1,3,0,1,'2024-12-30 00:54:54',594119,'2024-12-30 00:54:59',623877,26989,'','',30,0,0.0092,0.594,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692394,2,23551,0,0,1,1,0,1,'2024-12-30 00:54:59',626931,'2024-12-30 00:55:04',656275,26989,'','',30,0,0.00786,0.626,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692395,2,23552,0,0,1,1,0,1,'2024-12-30 00:55:04',658485,'2024-12-30 00:55:09',678801,26989,'','',30,0,0.00731,0.658,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692396,2,28279,0,0,1,1,0,1,'2024-12-30 00:55:09',685130,'2024-12-30 00:55:14',721678,26989,'','',30,0,0.00527,0.685,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692397,2,23553,0,0,1,3,0,1,'2024-12-30 00:55:09',687336,'2024-12-30 00:55:14',721853,26989,'','',30,0,0.01131,0.687,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692398,2,23554,0,0,1,1,0,1,'2024-12-30 00:55:19',764574,'2024-12-30 00:55:19',773949,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692399,2,23548,0,0,1,5,1,1,'2024-12-30 00:55:14',725068,'2024-12-30 00:55:19',774348,26989,'','',30,0,2.00629,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692400,2,21397,0,0,1,5,1,1,'2024-12-30 00:55:19',777912,'2024-12-30 00:55:24',809149,26989,'','',30,0,2.00612,0.777,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692401,2,21395,0,0,1,5,1,1,'2024-12-30 00:55:19',779862,'2024-12-30 00:55:24',809359,26989,'','',30,0,2.0071,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692402,2,21396,0,0,1,3,0,1,'2024-12-30 00:55:39',874714,'2024-12-30 00:55:44',898074,26989,'','',30,0,0.02869,0.874,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692403,2,28533,0,0,1,1,0,1,'2024-12-30 00:55:49',909589,'2024-12-30 00:55:54',932945,26989,'','',30,0,0.00512,0.909,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692404,2,23554,0,0,1,1,0,1,'2024-12-30 00:55:49',911598,'2024-12-30 00:55:54',933149,26989,'','',30,0,0.00825,0.911,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692405,2,23551,0,0,1,1,0,1,'2024-12-30 00:55:59',964789,'2024-12-30 00:55:59',973494,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692406,2,23549,0,0,1,3,0,1,'2024-12-30 00:55:59',975949,'2024-12-30 00:56:05',9,26989,'','',30,0,0.00868,0.975,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692407,2,23551,0,0,1,1,0,1,'2024-12-30 00:56:05',7124,'2024-12-30 00:56:09',2,26989,'','',30,0,0.00788,1.015,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692408,2,23552,0,0,1,1,0,1,'2024-12-30 00:56:09',25,'2024-12-30 00:56:14',24968,26989,'','',30,0,0.00807,0.031,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692409,2,28279,0,0,1,1,0,1,'2024-12-30 00:56:14',26109,'2024-12-30 00:56:19',0,26989,'','',30,0,0.00517,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692410,2,23553,0,0,1,3,0,1,'2024-12-30 00:56:14',27133,'2024-12-30 00:56:19',0,26989,'','',30,0,0.01116,0.064,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692411,2,23548,0,0,1,5,1,1,'2024-12-30 00:56:19',0,'2024-12-30 00:56:24',125072,26989,'','',30,0,2.00689,0.09,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692412,2,21397,0,0,1,5,1,1,'2024-12-30 00:56:24',125344,'2024-12-30 00:56:26',132736,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692413,2,21397,0,0,1,5,1,1,'2024-12-30 00:56:26',135317,'2024-12-30 00:56:29',166582,26989,'','',30,0,0.9957,2.135,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692414,2,21395,0,0,1,5,1,1,'2024-12-30 00:56:26',137263,'2024-12-30 00:56:29',167034,26989,'','',30,0,2.007,2.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692415,2,28533,0,0,1,1,0,1,'2024-12-30 00:56:34',199063,'2024-12-30 00:56:34',205103,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692416,2,23551,0,0,1,1,0,1,'2024-12-30 00:56:34',205402,'2024-12-30 00:56:34',213972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692417,2,28279,0,0,1,1,0,1,'2024-12-30 00:56:39',242790,'2024-12-30 00:56:39',249387,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692418,2,23554,0,0,1,1,0,1,'2024-12-30 00:56:44',280102,'2024-12-30 00:56:44',289043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692419,2,21396,0,0,1,3,0,1,'2024-12-30 00:56:44',291690,'2024-12-30 00:56:49',311175,26989,'','',30,0,0.02544,0.291,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692420,2,21397,0,0,1,5,1,1,'2024-12-30 00:56:49',311238,'2024-12-30 00:56:51',318157,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692421,2,28533,0,0,1,1,0,1,'2024-12-30 00:56:54',359291,'2024-12-30 00:56:59',387933,26989,'','',30,0,0.00539,0.359,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692422,2,23554,0,0,1,1,0,1,'2024-12-30 00:56:54',361306,'2024-12-30 00:56:59',388149,26989,'','',30,0,0.00808,0.361,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692423,2,23549,0,0,1,3,0,1,'2024-12-30 00:57:05',425496,'2024-12-30 00:57:09',442756,26989,'','',30,0,0.01072,0.425,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692424,2,23551,0,0,1,1,0,1,'2024-12-30 00:57:09',445046,'2024-12-30 00:57:14',471842,26989,'','',30,0,0.00785,0.445,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692425,2,23552,0,0,1,1,0,1,'2024-12-30 00:57:14',474138,'2024-12-30 00:57:19',503753,26989,'','',30,0,0.00733,0.474,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692426,2,23553,0,0,1,3,0,1,'2024-12-30 00:57:19',504113,'2024-12-30 00:57:19',516172,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692427,2,28279,0,0,1,1,0,1,'2024-12-30 00:57:19',519157,'2024-12-30 00:57:24',555452,26989,'','',30,0,0.00511,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692428,2,23553,0,0,1,3,0,1,'2024-12-30 00:57:19',521112,'2024-12-30 00:57:24',555680,26989,'','',30,0,0.0113,0.521,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692429,2,23548,0,0,1,5,1,1,'2024-12-30 00:57:29',586076,'2024-12-30 00:57:31',601913,26989,'','',30,0,2.015,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692430,2,23548,0,0,1,5,1,1,'2024-12-30 00:57:24',558898,'2024-12-30 00:57:31',602376,26989,'','',30,0,1.16066,0.558,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692431,2,21397,0,0,1,5,1,1,'2024-12-30 00:57:31',605020,'2024-12-30 00:57:34',637089,26989,'','',30,0,0.99537,2.605,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692432,2,21395,0,0,1,5,1,1,'2024-12-30 00:57:31',606980,'2024-12-30 00:57:34',637290,26989,'','',30,0,2.00577,2.606,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692433,2,23551,0,0,1,1,0,1,'2024-12-30 00:57:39',669984,'2024-12-30 00:57:39',679311,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692434,2,23548,0,0,1,5,1,1,'2024-12-30 00:57:44',707012,'2024-12-30 00:57:46',714261,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692435,2,21396,0,0,1,3,0,1,'2024-12-30 00:57:49',754320,'2024-12-30 00:57:54',784706,26989,'','',30,0,0.02589,0.754,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692436,2,28533,0,0,1,1,0,1,'2024-12-30 00:57:54',785568,'2024-12-30 00:57:54',791873,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692437,2,21395,0,0,1,5,1,1,'2024-12-30 00:57:59',820618,'2024-12-30 00:58:01',826902,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692438,2,28533,0,0,1,1,0,1,'2024-12-30 00:58:01',829514,'2024-12-30 00:58:04',851940,26989,'','',30,0,0.00503,2.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692439,2,23554,0,0,1,1,0,1,'2024-12-30 00:58:01',831492,'2024-12-30 00:58:04',852136,26989,'','',30,0,0.00846,2.831,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692440,2,23549,0,0,1,3,0,1,'2024-12-30 00:58:09',885133,'2024-12-30 00:58:14',900675,26989,'','',30,0,0.01192,0.885,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692441,2,23551,0,0,1,1,0,1,'2024-12-30 00:58:14',904034,'2024-12-30 00:58:19',951852,26989,'','',30,0,0.00785,0.904,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692442,2,23554,0,0,1,1,0,1,'2024-12-30 00:58:19',951913,'2024-12-30 00:58:19',961348,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692443,2,28279,0,0,1,1,0,1,'2024-12-30 00:58:19',962526,'2024-12-30 00:58:19',968300,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692444,2,23552,0,0,1,1,0,1,'2024-12-30 00:58:19',968570,'2024-12-30 00:58:19',976312,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692445,2,23552,0,0,1,1,0,1,'2024-12-30 00:58:19',978824,'2024-12-30 00:58:24',997154,26989,'','',30,0,0.00698,0.978,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692446,2,28279,0,0,1,1,0,1,'2024-12-30 00:58:24',999369,'2024-12-30 00:58:29',0,26989,'','',30,0,0.00505,0.999,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692447,2,23553,0,0,1,3,0,1,'2024-12-30 00:58:25',729,'2024-12-30 00:58:29',0,26989,'','',30,0,0.01189,1.001,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692448,2,23548,0,0,1,5,1,1,'2024-12-30 00:58:31',6925,'2024-12-30 00:58:34',16643,26989,'','',30,0,2.02476,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692449,2,21397,0,0,1,5,1,1,'2024-12-30 00:58:34',34,'2024-12-30 00:58:39',23182,26989,'','',30,0,2.00593,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692450,2,21395,0,0,1,5,1,1,'2024-12-30 00:58:34',18905,'2024-12-30 00:58:39',23309,26989,'','',30,0,2.00574,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692451,2,21396,0,0,1,3,0,1,'2024-12-30 00:58:54',122310,'2024-12-30 00:58:59',147832,26989,'','',30,0,0.01893,0.122,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692452,2,23551,0,0,1,1,0,1,'2024-12-30 00:58:59',147879,'2024-12-30 00:58:59',156623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692453,2,23549,0,0,1,3,0,1,'2024-12-30 00:59:04',210946,'2024-12-30 00:59:04',220725,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692454,2,28533,0,0,1,1,0,1,'2024-12-30 00:59:04',223443,'2024-12-30 00:59:09',263172,26989,'','',30,0,0.00547,0.223,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692455,2,23554,0,0,1,1,0,1,'2024-12-30 00:59:04',224245,'2024-12-30 00:59:09',263358,26989,'','',30,0,0.00926,0.224,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692456,2,23549,0,0,1,3,0,1,'2024-12-30 00:59:14',296085,'2024-12-30 00:59:19',322181,26989,'','',30,0,0.01011,0.296,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692457,2,23551,0,0,1,1,0,1,'2024-12-30 00:59:19',324801,'2024-12-30 00:59:24',358511,26989,'','',30,0,0.0083,0.324,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692458,2,21397,0,0,1,5,1,1,'2024-12-30 00:59:24',358753,'2024-12-30 00:59:26',364712,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692459,2,23552,0,0,1,1,0,1,'2024-12-30 00:59:26',367221,'2024-12-30 00:59:29',398537,26989,'','',30,0,0.00725,2.367,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692460,2,28279,0,0,1,1,0,1,'2024-12-30 00:59:29',409465,'2024-12-30 00:59:34',452648,26989,'','',30,0,0.00742,0.409,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692461,2,23553,0,0,1,3,0,1,'2024-12-30 00:59:29',410654,'2024-12-30 00:59:34',452817,26989,'','',30,0,0.01006,0.41,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692462,2,28533,0,0,1,1,0,1,'2024-12-30 00:59:34',452854,'2024-12-30 00:59:34',458687,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692463,2,23548,0,0,1,5,1,1,'2024-12-30 00:59:34',461812,'2024-12-30 00:59:39',491458,26989,'','',30,0,2.0067,0.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692464,2,21397,0,0,1,5,1,1,'2024-12-30 00:59:39',493786,'2024-12-30 00:59:44',540024,26989,'','',30,0,2.00587,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692465,2,21395,0,0,1,5,1,1,'2024-12-30 00:59:39',495915,'2024-12-30 00:59:44',540209,26989,'','',30,0,2.00577,0.495,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692466,2,23554,0,0,1,1,0,1,'2024-12-30 00:59:44',540250,'2024-12-30 00:59:44',549215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692467,2,21396,0,0,1,3,0,1,'2024-12-30 00:59:59',642259,'2024-12-30 01:00:04',667202,26989,'','',30,0,0.02611,0.642,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692468,2,28533,0,0,1,1,0,1,'2024-12-30 01:00:09',686561,'2024-12-30 01:00:14',714907,26989,'','',30,0,0.00517,0.686,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692469,2,23554,0,0,1,1,0,1,'2024-12-30 01:00:09',688571,'2024-12-30 01:00:14',715076,26989,'','',30,0,0.00793,0.688,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692470,2,23553,0,0,1,3,0,1,'2024-12-30 01:00:19',744418,'2024-12-30 01:00:19',756777,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692471,2,23549,0,0,1,3,0,1,'2024-12-30 01:00:19',759543,'2024-12-30 01:00:24',791126,26989,'','',30,0,0.01273,0.759,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692472,2,23551,0,0,1,1,0,1,'2024-12-30 01:00:24',791559,'2024-12-30 01:00:24',800657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692473,2,23551,0,0,1,1,0,1,'2024-12-30 01:00:24',803195,'2024-12-30 01:00:29',836674,26989,'','',30,0,0.00764,0.803,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692474,2,23548,0,0,1,5,1,1,'2024-12-30 01:00:29',836719,'2024-12-30 01:00:31',844053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692475,2,23552,0,0,1,1,0,1,'2024-12-30 01:00:31',846846,'2024-12-30 01:00:34',871141,26989,'','',30,0,0.0075,2.846,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692476,2,28279,0,0,1,1,0,1,'2024-12-30 01:00:34',873809,'2024-12-30 01:00:39',900362,26989,'','',30,0,0.0055,0.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692477,2,23553,0,0,1,3,0,1,'2024-12-30 01:00:34',876071,'2024-12-30 01:00:39',900547,26989,'','',30,0,0.01106,0.876,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692478,2,21395,0,0,1,5,1,1,'2024-12-30 01:00:44',929014,'2024-12-30 01:00:46',935789,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692479,2,23548,0,0,1,5,1,1,'2024-12-30 01:00:46',936019,'2024-12-30 01:00:48',943155,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692480,2,23548,0,0,1,5,1,1,'2024-12-30 01:00:39',903822,'2024-12-30 01:00:48',943528,26989,'','',30,0,1.9983,0.903,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692481,2,21397,0,0,1,5,1,1,'2024-12-30 01:00:48',946032,'2024-12-30 01:00:55',7005,26989,'','',30,0,0.99548,4.946,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692482,2,21395,0,0,1,5,1,1,'2024-12-30 01:00:48',947947,'2024-12-30 01:00:55',13,26989,'','',30,0,2.00667,4.947,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692483,2,28533,0,0,1,1,0,1,'2024-12-30 01:00:55',7562,'2024-12-30 01:00:55',18,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692484,2,21396,0,0,1,3,0,1,'2024-12-30 01:01:04',26588,'2024-12-30 01:01:09',0,26989,'','',30,0,0.02227,0.063,0,'OK - 192.168.77.159: rta 0.860ms, lost 0%','rta=0.860ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692485,2,28533,0,0,1,1,0,1,'2024-12-30 01:01:14',125142,'2024-12-30 01:01:19',163577,26989,'','',30,0,0.00543,0.125,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692486,2,23554,0,0,1,1,0,1,'2024-12-30 01:01:14',127281,'2024-12-30 01:01:19',163785,26989,'','',30,0,0.00834,0.127,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692487,2,28279,0,0,1,1,0,1,'2024-12-30 01:01:19',165109,'2024-12-30 01:01:19',171872,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692488,2,23552,0,0,1,1,0,1,'2024-12-30 01:01:19',172149,'2024-12-30 01:01:19',180416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692489,2,23549,0,0,1,3,0,1,'2024-12-30 01:01:24',205441,'2024-12-30 01:01:29',227023,26989,'','',30,0,0.0093,0.205,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692490,2,23551,0,0,1,1,0,1,'2024-12-30 01:01:29',229312,'2024-12-30 01:01:34',255296,26989,'','',30,0,0.00785,0.229,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692491,2,23552,0,0,1,1,0,1,'2024-12-30 01:01:34',257857,'2024-12-30 01:01:39',284785,26989,'','',30,0,0.0074,0.257,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692492,2,28279,0,0,1,1,0,1,'2024-12-30 01:01:39',287049,'2024-12-30 01:01:44',308930,26989,'','',30,0,0.0066,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692493,2,23553,0,0,1,3,0,1,'2024-12-30 01:01:39',288482,'2024-12-30 01:01:44',309139,26989,'','',30,0,0.01335,0.288,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692494,2,23548,0,0,1,5,1,1,'2024-12-30 01:01:48',317826,'2024-12-30 01:01:54',353199,26989,'','',30,0,2.0072,0.317,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692495,2,21397,0,0,1,5,1,1,'2024-12-30 01:01:55',356732,'2024-12-30 01:01:59',382178,26989,'','',30,0,2.0065,0.356,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692496,2,21395,0,0,1,5,1,1,'2024-12-30 01:01:55',358758,'2024-12-30 01:01:59',382364,26989,'','',30,0,2.00656,0.358,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692497,2,23551,0,0,1,1,0,1,'2024-12-30 01:01:59',382406,'2024-12-30 01:01:59',391212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692498,2,23549,0,0,1,3,0,1,'2024-12-30 01:02:04',432081,'2024-12-30 01:02:04',442726,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692499,2,21396,0,0,1,3,0,1,'2024-12-30 01:02:09',476734,'2024-12-30 01:02:14',501056,26989,'','',30,0,0.03399,0.476,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692500,2,28533,0,0,1,1,0,1,'2024-12-30 01:02:19',532936,'2024-12-30 01:02:24',558179,26989,'','',30,0,0.00578,0.532,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692501,2,23554,0,0,1,1,0,1,'2024-12-30 01:02:19',535146,'2024-12-30 01:02:24',558352,26989,'','',30,0,0.00812,0.535,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692502,2,21397,0,0,1,5,1,1,'2024-12-30 01:02:24',558570,'2024-12-30 01:02:26',566442,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692503,2,23549,0,0,1,3,0,1,'2024-12-30 01:02:29',600109,'2024-12-30 01:02:34',623592,26989,'','',30,0,0.00956,0.6,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692504,2,23551,0,0,1,1,0,1,'2024-12-30 01:02:34',623847,'2024-12-30 01:02:34',632480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692505,2,23551,0,0,1,1,0,1,'2024-12-30 01:02:34',635494,'2024-12-30 01:02:39',666039,26989,'','',30,0,0.0076,0.635,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692506,2,28279,0,0,1,1,0,1,'2024-12-30 01:02:39',666092,'2024-12-30 01:02:39',672714,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692507,2,23552,0,0,1,1,0,1,'2024-12-30 01:02:39',675900,'2024-12-30 01:02:44',704027,26989,'','',30,0,0.00702,0.675,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692508,2,23554,0,0,1,1,0,1,'2024-12-30 01:02:44',704076,'2024-12-30 01:02:44',712910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692509,2,28279,0,0,1,1,0,1,'2024-12-30 01:02:44',715452,'2024-12-30 01:02:49',737410,26989,'','',30,0,0.00541,0.715,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692510,2,23553,0,0,1,3,0,1,'2024-12-30 01:02:44',717397,'2024-12-30 01:02:49',737601,26989,'','',30,0,0.01033,0.717,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692511,2,21397,0,0,1,5,1,1,'2024-12-30 01:02:49',737644,'2024-12-30 01:02:51',745463,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692512,2,23548,0,0,1,5,1,1,'2024-12-30 01:02:54',775165,'2024-12-30 01:02:59',800103,26989,'','',30,0,2.00647,0.775,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692513,2,21397,0,0,1,5,1,1,'2024-12-30 01:02:59',802842,'2024-12-30 01:03:04',832079,26989,'','',30,0,2.00712,0.802,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692514,2,21395,0,0,1,5,1,1,'2024-12-30 01:02:59',804980,'2024-12-30 01:03:04',832285,26989,'','',30,0,2.00641,0.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692515,2,21396,0,0,1,3,0,1,'2024-12-30 01:03:14',871355,'2024-12-30 01:03:19',890048,26989,'','',30,0,0.02563,0.871,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692516,2,23553,0,0,1,3,0,1,'2024-12-30 01:03:19',890328,'2024-12-30 01:03:19',905482,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692517,2,23551,0,0,1,1,0,1,'2024-12-30 01:03:24',936577,'2024-12-30 01:03:24',945636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692518,2,28533,0,0,1,1,0,1,'2024-12-30 01:03:24',948129,'2024-12-30 01:03:29',969317,26989,'','',30,0,0.00541,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692519,2,23554,0,0,1,1,0,1,'2024-12-30 01:03:24',949830,'2024-12-30 01:03:29',969505,26989,'','',30,0,0.00828,0.949,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692520,2,23548,0,0,1,5,1,1,'2024-12-30 01:03:29',969549,'2024-12-30 01:03:31',977639,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692521,2,23549,0,0,1,3,0,1,'2024-12-30 01:03:35',2322,'2024-12-30 01:03:39',173,26989,'','',30,0,0.00956,1.004,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692522,2,23551,0,0,1,1,0,1,'2024-12-30 01:03:39',2,'2024-12-30 01:03:44',17502,26989,'','',30,0,0.00842,0.029,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692523,2,21395,0,0,1,5,1,1,'2024-12-30 01:03:44',17668,'2024-12-30 01:03:46',20597,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692524,2,23552,0,0,1,1,0,1,'2024-12-30 01:03:46',42,'2024-12-30 01:03:49',28258,26989,'','',30,0,0.00725,2.052,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692525,2,28279,0,0,1,1,0,1,'2024-12-30 01:03:49',473,'2024-12-30 01:03:54',0,26989,'','',30,0,0.00564,0.073,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692526,2,23553,0,0,1,3,0,1,'2024-12-30 01:03:49',31454,'2024-12-30 01:03:54',0,26989,'','',30,0,0.01026,0.075,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692527,2,28533,0,0,1,1,0,1,'2024-12-30 01:03:54',0,'2024-12-30 01:03:54',100529,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692528,2,23548,0,0,1,5,1,1,'2024-12-30 01:03:59',124739,'2024-12-30 01:04:04',132267,26989,'','',30,0,2.00515,0.124,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692529,2,21397,0,0,1,5,1,1,'2024-12-30 01:04:04',134460,'2024-12-30 01:04:09',159714,26989,'','',30,0,2.00678,0.134,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692530,2,21395,0,0,1,5,1,1,'2024-12-30 01:04:04',136423,'2024-12-30 01:04:09',159924,26989,'','',30,0,2.00697,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692531,2,23554,0,0,1,1,0,1,'2024-12-30 01:04:19',237764,'2024-12-30 01:04:19',247366,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692532,2,23552,0,0,1,1,0,1,'2024-12-30 01:04:19',248455,'2024-12-30 01:04:19',256266,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692533,2,28279,0,0,1,1,0,1,'2024-12-30 01:04:19',256508,'2024-12-30 01:04:19',262193,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692534,2,21396,0,0,1,3,0,1,'2024-12-30 01:04:19',264702,'2024-12-30 01:04:24',294061,26989,'','',30,0,0.01987,0.264,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692535,2,28533,0,0,1,1,0,1,'2024-12-30 01:04:29',315747,'2024-12-30 01:04:34',346686,26989,'','',30,0,0.00515,0.315,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692536,2,23554,0,0,1,1,0,1,'2024-12-30 01:04:29',317726,'2024-12-30 01:04:34',346850,26989,'','',30,0,0.00826,0.317,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692537,2,23549,0,0,1,3,0,1,'2024-12-30 01:04:39',382814,'2024-12-30 01:04:44',401545,26989,'','',30,0,0.00892,0.382,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692538,2,23551,0,0,1,1,0,1,'2024-12-30 01:04:44',403730,'2024-12-30 01:04:49',423071,26989,'','',30,0,0.00783,0.403,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692539,2,23552,0,0,1,1,0,1,'2024-12-30 01:04:49',425288,'2024-12-30 01:04:54',446083,26989,'','',30,0,0.00766,0.425,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692540,2,28279,0,0,1,1,0,1,'2024-12-30 01:04:54',448285,'2024-12-30 01:04:59',485036,26989,'','',30,0,0.00502,0.448,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692541,2,23553,0,0,1,3,0,1,'2024-12-30 01:04:54',450225,'2024-12-30 01:04:59',485228,26989,'','',30,0,0.01094,0.45,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692542,2,23551,0,0,1,1,0,1,'2024-12-30 01:05:04',526640,'2024-12-30 01:05:04',535362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692543,2,23549,0,0,1,3,0,1,'2024-12-30 01:05:04',536036,'2024-12-30 01:05:04',549614,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692544,2,23548,0,0,1,5,1,1,'2024-12-30 01:05:04',552403,'2024-12-30 01:05:09',586433,26989,'','',30,0,2.00596,0.552,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692545,2,21397,0,0,1,5,1,1,'2024-12-30 01:05:09',588578,'2024-12-30 01:05:14',619950,26989,'','',30,0,2.00677,0.588,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692546,2,21395,0,0,1,5,1,1,'2024-12-30 01:05:09',590591,'2024-12-30 01:05:14',620171,26989,'','',30,0,2.0077,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692547,2,21396,0,0,1,3,0,1,'2024-12-30 01:05:24',677879,'2024-12-30 01:05:29',699850,26989,'','',30,0,0.0256,0.677,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692548,2,28533,0,0,1,1,0,1,'2024-12-30 01:05:34',736600,'2024-12-30 01:05:34',742623,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692549,2,23551,0,0,1,1,0,1,'2024-12-30 01:05:34',742890,'2024-12-30 01:05:34',751360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692550,2,28533,0,0,1,1,0,1,'2024-12-30 01:05:34',754412,'2024-12-30 01:05:39',784230,26989,'','',30,0,0.00503,0.754,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692551,2,23554,0,0,1,1,0,1,'2024-12-30 01:05:34',756375,'2024-12-30 01:05:39',784441,26989,'','',30,0,0.00831,0.756,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692552,2,28279,0,0,1,1,0,1,'2024-12-30 01:05:39',784497,'2024-12-30 01:05:39',791286,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692553,2,23549,0,0,1,3,0,1,'2024-12-30 01:05:44',826621,'2024-12-30 01:05:49',852566,26989,'','',30,0,0.00927,0.826,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692554,2,21397,0,0,1,5,1,1,'2024-12-30 01:05:49',852635,'2024-12-30 01:05:51',861051,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692555,2,23551,0,0,1,1,0,1,'2024-12-30 01:05:51',863948,'2024-12-30 01:05:54',882512,26989,'','',30,0,0.00798,2.863,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692556,2,23552,0,0,1,1,0,1,'2024-12-30 01:05:54',885422,'2024-12-30 01:05:59',911619,26989,'','',30,0,0.00751,0.885,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692557,2,28279,0,0,1,1,0,1,'2024-12-30 01:05:59',914847,'2024-12-30 01:06:04',945368,26989,'','',30,0,0.00558,0.914,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692558,2,23553,0,0,1,3,0,1,'2024-12-30 01:05:59',917037,'2024-12-30 01:06:04',945586,26989,'','',30,0,0.01186,0.917,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692559,2,23548,0,0,1,5,1,1,'2024-12-30 01:06:09',966908,'2024-12-30 01:06:14',998767,26989,'','',30,0,2.00715,0.966,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692560,2,23553,0,0,1,3,0,1,'2024-12-30 01:06:19',8768,'2024-12-30 01:06:19',214,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692561,2,21397,0,0,1,5,1,1,'2024-12-30 01:06:15',552,'2024-12-30 01:06:19',13888,26989,'','',30,0,2.00687,1.001,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692562,2,21395,0,0,1,5,1,1,'2024-12-30 01:06:15',1570,'2024-12-30 01:06:19',218,26989,'','',30,0,2.00744,1.003,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692563,2,23551,0,0,1,1,0,1,'2024-12-30 01:06:24',40,'2024-12-30 01:06:24',24684,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692564,2,23548,0,0,1,5,1,1,'2024-12-30 01:06:29',0,'2024-12-30 01:06:31',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692565,2,21396,0,0,1,3,0,1,'2024-12-30 01:06:31',0,'2024-12-30 01:06:34',120862,26989,'','',30,0,0.01924,2.096,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692566,2,28533,0,0,1,1,0,1,'2024-12-30 01:06:39',155967,'2024-12-30 01:06:44',191294,26989,'','',30,0,0.00591,0.155,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692567,2,23554,0,0,1,1,0,1,'2024-12-30 01:06:39',158034,'2024-12-30 01:06:44',191509,26989,'','',30,0,0.00857,0.158,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692568,2,21395,0,0,1,5,1,1,'2024-12-30 01:06:44',191553,'2024-12-30 01:06:46',198721,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692569,2,23548,0,0,1,5,1,1,'2024-12-30 01:06:46',198993,'2024-12-30 01:06:48',206136,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692570,2,23549,0,0,1,3,0,1,'2024-12-30 01:06:49',244242,'2024-12-30 01:06:54',279309,26989,'','',30,0,0.00954,0.244,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692571,2,23551,0,0,1,1,0,1,'2024-12-30 01:06:54',282698,'2024-12-30 01:06:59',310961,26989,'','',30,0,0.00824,0.282,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692572,2,23552,0,0,1,1,0,1,'2024-12-30 01:06:59',314153,'2024-12-30 01:07:04',343074,26989,'','',30,0,0.00712,0.314,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692573,2,28279,0,0,1,1,0,1,'2024-12-30 01:07:04',345247,'2024-12-30 01:07:09',370131,26989,'','',30,0,0.00525,0.345,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692574,2,23553,0,0,1,3,0,1,'2024-12-30 01:07:04',346982,'2024-12-30 01:07:09',370321,26989,'','',30,0,0.01081,0.346,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692575,2,23554,0,0,1,1,0,1,'2024-12-30 01:07:19',448687,'2024-12-30 01:07:19',458421,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692576,2,23548,0,0,1,5,1,1,'2024-12-30 01:07:14',411497,'2024-12-30 01:07:19',458811,26989,'','',30,0,2.00692,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692577,2,23552,0,0,1,1,0,1,'2024-12-30 01:07:19',459879,'2024-12-30 01:07:19',467750,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692578,2,21397,0,0,1,5,1,1,'2024-12-30 01:07:19',470266,'2024-12-30 01:07:24',496778,26989,'','',30,0,2.00563,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692579,2,21395,0,0,1,5,1,1,'2024-12-30 01:07:19',472173,'2024-12-30 01:07:24',496987,26989,'','',30,0,2.00641,0.472,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692580,2,21396,0,0,1,3,0,1,'2024-12-30 01:07:34',543216,'2024-12-30 01:07:39',565720,26989,'','',30,0,0.01879,0.543,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692581,2,28533,0,0,1,1,0,1,'2024-12-30 01:07:44',592503,'2024-12-30 01:07:49',616148,26989,'','',30,0,0.00529,0.592,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692582,2,23554,0,0,1,1,0,1,'2024-12-30 01:07:44',594551,'2024-12-30 01:07:49',616338,26989,'','',30,0,0.00826,0.594,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692583,2,23549,0,0,1,3,0,1,'2024-12-30 01:07:54',641449,'2024-12-30 01:07:59',658721,26989,'','',30,0,0.00919,0.641,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692584,2,23551,0,0,1,1,0,1,'2024-12-30 01:07:59',658771,'2024-12-30 01:07:59',667568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692585,2,23551,0,0,1,1,0,1,'2024-12-30 01:07:59',670016,'2024-12-30 01:08:04',704317,26989,'','',30,0,0.00769,0.67,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692586,2,23552,0,0,1,1,0,1,'2024-12-30 01:08:04',708099,'2024-12-30 01:08:09',745818,26989,'','',30,0,0.00741,0.708,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692587,2,28279,0,0,1,1,0,1,'2024-12-30 01:08:09',749581,'2024-12-30 01:08:14',776222,26989,'','',30,0,0.00803,0.749,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692588,2,23553,0,0,1,3,0,1,'2024-12-30 01:08:09',751709,'2024-12-30 01:08:14',776427,26989,'','',30,0,0.01024,0.751,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692589,2,23548,0,0,1,5,1,1,'2024-12-30 01:08:19',806609,'2024-12-30 01:08:24',833638,26989,'','',30,0,2.00773,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692590,2,21397,0,0,1,5,1,1,'2024-12-30 01:08:24',833932,'2024-12-30 01:08:26',840993,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692591,2,21397,0,0,1,5,1,1,'2024-12-30 01:08:26',843587,'2024-12-30 01:08:29',869692,26989,'','',30,0,0.99572,2.843,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692592,2,21395,0,0,1,5,1,1,'2024-12-30 01:08:26',845548,'2024-12-30 01:08:29',870142,26989,'','',30,0,2.00659,2.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692593,2,28533,0,0,1,1,0,1,'2024-12-30 01:08:34',910562,'2024-12-30 01:08:34',916698,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692594,2,23551,0,0,1,1,0,1,'2024-12-30 01:08:34',916996,'2024-12-30 01:08:34',925528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692595,2,28279,0,0,1,1,0,1,'2024-12-30 01:08:39',952803,'2024-12-30 01:08:39',959450,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692596,2,21396,0,0,1,3,0,1,'2024-12-30 01:08:39',962815,'2024-12-30 01:08:44',991666,26989,'','',30,0,0.02662,0.962,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692597,2,23554,0,0,1,1,0,1,'2024-12-30 01:08:44',991732,'2024-12-30 01:08:45',432,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692598,2,21397,0,0,1,5,1,1,'2024-12-30 01:08:49',0,'2024-12-30 01:08:51',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692599,2,28533,0,0,1,1,0,1,'2024-12-30 01:08:51',12811,'2024-12-30 01:08:54',17251,26989,'','',30,0,0.00745,2.03,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692600,2,23554,0,0,1,1,0,1,'2024-12-30 01:08:51',26,'2024-12-30 01:08:54',17376,26989,'','',30,0,0.01194,2.032,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692601,2,23549,0,0,1,3,0,1,'2024-12-30 01:08:59',58,'2024-12-30 01:09:04',0,26989,'','',30,0,0.01593,0.072,0,'OK - 84.38.95.222: rta 0.553ms, lost 0%','rta=0.553ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692602,2,23551,0,0,1,1,0,1,'2024-12-30 01:09:04',0,'2024-12-30 01:09:09',127581,26989,'','',30,0,0.00843,0.099,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692603,2,23552,0,0,1,1,0,1,'2024-12-30 01:09:09',129808,'2024-12-30 01:09:14',150844,26989,'','',30,0,0.0071,0.129,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692604,2,28279,0,0,1,1,0,1,'2024-12-30 01:09:14',153030,'2024-12-30 01:09:19',183521,26989,'','',30,0,0.00511,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692605,2,23553,0,0,1,3,0,1,'2024-12-30 01:09:14',155033,'2024-12-30 01:09:19',183722,26989,'','',30,0,0.01102,0.155,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692606,2,23551,0,0,1,1,0,1,'2024-12-30 01:09:24',216152,'2024-12-30 01:09:24',225520,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692607,2,23548,0,0,1,5,1,1,'2024-12-30 01:09:29',248636,'2024-12-30 01:09:31',255580,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692608,2,23548,0,0,1,5,1,1,'2024-12-30 01:09:24',228106,'2024-12-30 01:09:31',256018,26989,'','',30,0,1.17181,0.228,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692609,2,21397,0,0,1,5,1,1,'2024-12-30 01:09:31',258648,'2024-12-30 01:09:34',294153,26989,'','',30,0,0.99628,2.258,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692610,2,21395,0,0,1,5,1,1,'2024-12-30 01:09:31',260379,'2024-12-30 01:09:34',294354,26989,'','',30,0,2.00665,2.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692611,2,23548,0,0,1,5,1,1,'2024-12-30 01:09:44',351044,'2024-12-30 01:09:46',358238,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692612,2,21396,0,0,1,3,0,1,'2024-12-30 01:09:46',360971,'2024-12-30 01:09:49',391615,26989,'','',30,0,0.02568,2.36,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692613,2,28533,0,0,1,1,0,1,'2024-12-30 01:09:54',428973,'2024-12-30 01:09:54',435635,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692614,2,28533,0,0,1,1,0,1,'2024-12-30 01:09:54',438281,'2024-12-30 01:09:59',469361,26989,'','',30,0,0.00509,0.438,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692615,2,23554,0,0,1,1,0,1,'2024-12-30 01:09:54',440272,'2024-12-30 01:09:59',469547,26989,'','',30,0,0.00824,0.44,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692616,2,21395,0,0,1,5,1,1,'2024-12-30 01:09:59',470147,'2024-12-30 01:10:01',477816,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692617,2,23549,0,0,1,3,0,1,'2024-12-30 01:10:04',505483,'2024-12-30 01:10:09',521489,26989,'','',30,0,0.00915,0.505,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692618,2,23551,0,0,1,1,0,1,'2024-12-30 01:10:09',527517,'2024-12-30 01:10:14',561980,26989,'','',30,0,0.00838,0.527,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692619,2,23552,0,0,1,1,0,1,'2024-12-30 01:10:14',565336,'2024-12-30 01:10:19',602463,26989,'','',30,0,0.00727,0.565,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692620,2,23554,0,0,1,1,0,1,'2024-12-30 01:10:19',602522,'2024-12-30 01:10:19',611967,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692621,2,28279,0,0,1,1,0,1,'2024-12-30 01:10:19',613388,'2024-12-30 01:10:19',619117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692622,2,28279,0,0,1,1,0,1,'2024-12-30 01:10:19',622119,'2024-12-30 01:10:24',651697,26989,'','',30,0,0.00493,0.622,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692623,2,23553,0,0,1,3,0,1,'2024-12-30 01:10:19',624055,'2024-12-30 01:10:24',651905,26989,'','',30,0,0.01109,0.624,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692624,2,23548,0,0,1,5,1,1,'2024-12-30 01:10:31',678525,'2024-12-30 01:10:34',695471,26989,'','',30,0,2.00797,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692625,2,21397,0,0,1,5,1,1,'2024-12-30 01:10:34',697921,'2024-12-30 01:10:39',724486,26989,'','',30,0,2.00736,0.697,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692626,2,21395,0,0,1,5,1,1,'2024-12-30 01:10:34',699856,'2024-12-30 01:10:39',724685,26989,'','',30,0,2.00681,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692627,2,21396,0,0,1,3,0,1,'2024-12-30 01:10:49',760840,'2024-12-30 01:10:54',784990,26989,'','',30,0,0.02259,0.76,0,'OK - 192.168.77.159: rta 0.884ms, lost 0%','rta=0.884ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692628,2,23551,0,0,1,1,0,1,'2024-12-30 01:10:59',822084,'2024-12-30 01:10:59',830886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692629,2,28533,0,0,1,1,0,1,'2024-12-30 01:10:59',833296,'2024-12-30 01:11:04',860657,26989,'','',30,0,0.00499,0.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692630,2,23554,0,0,1,1,0,1,'2024-12-30 01:10:59',835228,'2024-12-30 01:11:04',860856,26989,'','',30,0,0.00846,0.835,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692631,2,23549,0,0,1,3,0,1,'2024-12-30 01:11:04',861938,'2024-12-30 01:11:04',874140,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692632,2,23549,0,0,1,3,0,1,'2024-12-30 01:11:09',961156,'2024-12-30 01:11:14',992976,26989,'','',30,0,0.01697,0.961,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692633,2,23551,0,0,1,1,0,1,'2024-12-30 01:11:14',995126,'2024-12-30 01:11:19',3443,26989,'','',30,0,0.00775,0.995,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692634,2,23552,0,0,1,1,0,1,'2024-12-30 01:11:19',0,'2024-12-30 01:11:24',8481,26989,'','',30,0,0.00724,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692635,2,21397,0,0,1,5,1,1,'2024-12-30 01:11:24',134,'2024-12-30 01:11:26',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692636,2,28279,0,0,1,1,0,1,'2024-12-30 01:11:26',32,'2024-12-30 01:11:29',21158,26989,'','',30,0,0.00726,2.04,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692637,2,23553,0,0,1,3,0,1,'2024-12-30 01:11:26',17141,'2024-12-30 01:11:29',21278,26989,'','',30,0,0.01122,2.041,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692638,2,28533,0,0,1,1,0,1,'2024-12-30 01:11:34',0,'2024-12-30 01:11:34',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692639,2,23551,0,0,1,1,0,1,'2024-12-30 01:11:34',0,'2024-12-30 01:11:34',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692640,2,23548,0,0,1,5,1,1,'2024-12-30 01:11:34',100576,'2024-12-30 01:11:39',130322,26989,'','',30,0,2.00602,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692641,2,21397,0,0,1,5,1,1,'2024-12-30 01:11:39',132733,'2024-12-30 01:11:44',167948,26989,'','',30,0,2.00731,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692642,2,21395,0,0,1,5,1,1,'2024-12-30 01:11:39',134899,'2024-12-30 01:11:44',168168,26989,'','',30,0,2.00713,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692643,2,23554,0,0,1,1,0,1,'2024-12-30 01:11:44',168231,'2024-12-30 01:11:44',177129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692644,2,21396,0,0,1,3,0,1,'2024-12-30 01:11:54',259196,'2024-12-30 01:11:59',282636,26989,'','',30,0,0.04779,0.259,0,'OK - 192.168.77.159: rta 2.138ms, lost 0%','rta=2.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692645,2,28533,0,0,1,1,0,1,'2024-12-30 01:12:04',314775,'2024-12-30 01:12:09',338808,26989,'','',30,0,0.00566,0.314,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692646,2,23554,0,0,1,1,0,1,'2024-12-30 01:12:04',316979,'2024-12-30 01:12:09',339023,26989,'','',30,0,0.00806,0.316,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692647,2,23549,0,0,1,3,0,1,'2024-12-30 01:12:14',366582,'2024-12-30 01:12:19',399273,26989,'','',30,0,0.01238,0.366,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692648,2,23553,0,0,1,3,0,1,'2024-12-30 01:12:19',399601,'2024-12-30 01:12:19',410624,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692649,2,23551,0,0,1,1,0,1,'2024-12-30 01:12:19',413550,'2024-12-30 01:12:24',445028,26989,'','',30,0,0.00779,0.413,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692650,2,23552,0,0,1,1,0,1,'2024-12-30 01:12:24',448137,'2024-12-30 01:12:29',470118,26989,'','',30,0,0.00777,0.448,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692651,2,23548,0,0,1,5,1,1,'2024-12-30 01:12:29',470182,'2024-12-30 01:12:31',478005,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692652,2,28279,0,0,1,1,0,1,'2024-12-30 01:12:31',480979,'2024-12-30 01:12:34',510772,26989,'','',30,0,0.00517,2.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692653,2,23553,0,0,1,3,0,1,'2024-12-30 01:12:31',482948,'2024-12-30 01:12:34',510951,26989,'','',30,0,0.01139,2.482,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692654,2,23551,0,0,1,1,0,1,'2024-12-30 01:12:39',545517,'2024-12-30 01:12:39',554920,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692655,2,21395,0,0,1,5,1,1,'2024-12-30 01:12:44',586533,'2024-12-30 01:12:46',593527,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692656,2,23548,0,0,1,5,1,1,'2024-12-30 01:12:46',593768,'2024-12-30 01:12:48',599850,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692657,2,23548,0,0,1,5,1,1,'2024-12-30 01:12:39',557774,'2024-12-30 01:12:48',600223,26989,'','',30,0,1.97964,0.557,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692658,2,21397,0,0,1,5,1,1,'2024-12-30 01:12:48',602642,'2024-12-30 01:12:49',637376,26989,'','',30,0,0.99654,4.602,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692659,2,21395,0,0,1,5,1,1,'2024-12-30 01:12:48',604563,'2024-12-30 01:12:54',682032,26989,'','',30,0,2.0067,4.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692660,2,28533,0,0,1,1,0,1,'2024-12-30 01:12:54',682754,'2024-12-30 01:12:54',689161,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692661,2,21396,0,0,1,3,0,1,'2024-12-30 01:12:59',719380,'2024-12-30 01:13:04',745728,26989,'','',30,0,0.01955,0.719,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692662,2,28533,0,0,1,1,0,1,'2024-12-30 01:13:09',785289,'2024-12-30 01:13:14',810598,26989,'','',30,0,0.00534,0.785,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692663,2,23554,0,0,1,1,0,1,'2024-12-30 01:13:09',787403,'2024-12-30 01:13:14',810812,26989,'','',30,0,0.00805,0.787,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692664,2,28279,0,0,1,1,0,1,'2024-12-30 01:13:19',853645,'2024-12-30 01:13:19',860240,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692665,2,23552,0,0,1,1,0,1,'2024-12-30 01:13:19',860523,'2024-12-30 01:13:19',868738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692666,2,23549,0,0,1,3,0,1,'2024-12-30 01:13:19',871393,'2024-12-30 01:13:24',893424,26989,'','',30,0,0.01001,0.871,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692667,2,23551,0,0,1,1,0,1,'2024-12-30 01:13:24',895723,'2024-12-30 01:13:29',924936,26989,'','',30,0,0.00787,0.895,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692668,2,23552,0,0,1,1,0,1,'2024-12-30 01:13:29',927178,'2024-12-30 01:13:34',951840,26989,'','',30,0,0.00719,0.927,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692669,2,28279,0,0,1,1,0,1,'2024-12-30 01:13:34',954354,'2024-12-30 01:13:39',982951,26989,'','',30,0,0.00535,0.954,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692670,2,23553,0,0,1,3,0,1,'2024-12-30 01:13:34',956331,'2024-12-30 01:13:39',983161,26989,'','',30,0,0.01052,0.956,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692671,2,23548,0,0,1,5,1,1,'2024-12-30 01:13:48',4404,'2024-12-30 01:13:54',164,26989,'','',30,0,2.00705,0.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692672,2,21397,0,0,1,5,1,1,'2024-12-30 01:13:49',13,'2024-12-30 01:13:54',1336,26989,'','',30,0,1.99974,0.015,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692673,2,21395,0,0,1,5,1,1,'2024-12-30 01:13:54',22,'2024-12-30 01:13:59',16786,26989,'','',30,0,2.00658,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692674,2,23551,0,0,1,1,0,1,'2024-12-30 01:13:59',2103,'2024-12-30 01:13:59',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692675,2,23549,0,0,1,3,0,1,'2024-12-30 01:14:04',482,'2024-12-30 01:14:04',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692676,2,21396,0,0,1,3,0,1,'2024-12-30 01:14:04',0,'2024-12-30 01:14:09',103509,26989,'','',30,0,0.01939,0.087,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692677,2,28533,0,0,1,1,0,1,'2024-12-30 01:14:14',118241,'2024-12-30 01:14:19',143863,26989,'','',30,0,0.00566,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692678,2,23554,0,0,1,1,0,1,'2024-12-30 01:14:14',120446,'2024-12-30 01:14:19',144075,26989,'','',30,0,0.00834,0.12,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692679,2,21397,0,0,1,5,1,1,'2024-12-30 01:14:24',184037,'2024-12-30 01:14:26',191581,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692680,2,23549,0,0,1,3,0,1,'2024-12-30 01:14:26',194154,'2024-12-30 01:14:29',218538,26989,'','',30,0,0.01223,2.194,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692681,2,23551,0,0,1,1,0,1,'2024-12-30 01:14:29',228004,'2024-12-30 01:14:34',308382,26989,'','',30,0,0.00962,0.227,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692682,2,28533,0,0,1,1,0,1,'2024-12-30 01:14:34',308434,'2024-12-30 01:14:34',314415,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692683,2,23552,0,0,1,1,0,1,'2024-12-30 01:14:34',317823,'2024-12-30 01:14:39',344899,26989,'','',30,0,0.00704,0.317,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692684,2,28279,0,0,1,1,0,1,'2024-12-30 01:14:39',344962,'2024-12-30 01:14:39',351572,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692685,2,28279,0,0,1,1,0,1,'2024-12-30 01:14:39',354871,'2024-12-30 01:14:44',383794,26989,'','',30,0,0.00507,0.354,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692686,2,23553,0,0,1,3,0,1,'2024-12-30 01:14:39',356835,'2024-12-30 01:14:44',384007,26989,'','',30,0,0.01168,0.356,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692687,2,23554,0,0,1,1,0,1,'2024-12-30 01:14:44',384070,'2024-12-30 01:14:44',392940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692688,2,21397,0,0,1,5,1,1,'2024-12-30 01:14:49',418951,'2024-12-30 01:14:51',425799,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692689,2,23548,0,0,1,5,1,1,'2024-12-30 01:14:54',449607,'2024-12-30 01:14:59',480559,26989,'','',30,0,2.007,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692690,2,21397,0,0,1,5,1,1,'2024-12-30 01:14:54',451583,'2024-12-30 01:14:59',480782,26989,'','',30,0,2.00673,0.451,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692691,2,21395,0,0,1,5,1,1,'2024-12-30 01:14:59',483716,'2024-12-30 01:15:04',512469,26989,'','',30,0,2.00575,0.483,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692692,2,21396,0,0,1,3,0,1,'2024-12-30 01:15:09',533973,'2024-12-30 01:15:14',549768,26989,'','',30,0,0.03805,0.533,0,'OK - 192.168.77.159: rta 1.655ms, lost 0%','rta=1.655ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692693,2,23553,0,0,1,3,0,1,'2024-12-30 01:15:19',586764,'2024-12-30 01:15:19',646302,26989,'','',30,0,0.059,0,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692694,2,28533,0,0,1,1,0,1,'2024-12-30 01:15:19',649286,'2024-12-30 01:15:24',680264,26989,'','',30,0,0.00501,0.649,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692695,2,23554,0,0,1,1,0,1,'2024-12-30 01:15:19',651223,'2024-12-30 01:15:24',680471,26989,'','',30,0,0.00799,0.651,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692696,2,23551,0,0,1,1,0,1,'2024-12-30 01:15:24',680990,'2024-12-30 01:15:24',690249,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692697,2,23548,0,0,1,5,1,1,'2024-12-30 01:15:29',722066,'2024-12-30 01:15:31',729674,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692698,2,23549,0,0,1,3,0,1,'2024-12-30 01:15:31',732659,'2024-12-30 01:15:34',756964,26989,'','',30,0,0.01475,2.732,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692699,2,23551,0,0,1,1,0,1,'2024-12-30 01:15:34',759618,'2024-12-30 01:15:39',792674,26989,'','',30,0,0.0083,0.759,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692700,2,23552,0,0,1,1,0,1,'2024-12-30 01:15:39',796314,'2024-12-30 01:15:44',836783,26989,'','',30,0,0.00794,0.796,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692701,2,21395,0,0,1,5,1,1,'2024-12-30 01:15:44',836846,'2024-12-30 01:15:46',844108,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692702,2,23548,0,0,1,5,1,1,'2024-12-30 01:15:46',844395,'2024-12-30 01:15:48',851428,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692703,2,28279,0,0,1,1,0,1,'2024-12-30 01:15:48',854347,'2024-12-30 01:15:49',867624,26989,'','',30,0,0.00518,4.854,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692704,2,23553,0,0,1,3,0,1,'2024-12-30 01:15:48',856306,'2024-12-30 01:15:49',867819,26989,'','',30,0,0.01115,4.856,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692705,2,28533,0,0,1,1,0,1,'2024-12-30 01:15:54',907939,'2024-12-30 01:15:54',914473,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692706,2,23548,0,0,1,5,1,1,'2024-12-30 01:15:59',947175,'2024-12-30 01:16:04',971200,26989,'','',30,0,2.00706,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692707,2,21397,0,0,1,5,1,1,'2024-12-30 01:15:59',949088,'2024-12-30 01:16:04',971412,26989,'','',30,0,2.00613,0.949,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692708,2,21395,0,0,1,5,1,1,'2024-12-30 01:16:04',973631,'2024-12-30 01:16:10',336,26989,'','',30,0,2.00646,0.973,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692709,2,21396,0,0,1,3,0,1,'2024-12-30 01:16:14',9480,'2024-12-30 01:16:19',5,26989,'','',30,0,0.02584,0.022,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692710,2,23554,0,0,1,1,0,1,'2024-12-30 01:16:19',5,'2024-12-30 01:16:19',28608,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692711,2,28279,0,0,1,1,0,1,'2024-12-30 01:16:19',6,'2024-12-30 01:16:19',31149,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692712,2,23552,0,0,1,1,0,1,'2024-12-30 01:16:19',60,'2024-12-30 01:16:19',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692713,2,28533,0,0,1,1,0,1,'2024-12-30 01:16:24',0,'2024-12-30 01:16:29',120893,26989,'','',30,0,0.00511,0.096,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692714,2,23554,0,0,1,1,0,1,'2024-12-30 01:16:24',0,'2024-12-30 01:16:29',121085,26989,'','',30,0,0.00844,0.098,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692715,2,23549,0,0,1,3,0,1,'2024-12-30 01:16:34',147495,'2024-12-30 01:16:39',165173,26989,'','',30,0,0.01313,0.147,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692716,2,23551,0,0,1,1,0,1,'2024-12-30 01:16:39',167409,'2024-12-30 01:16:44',186741,26989,'','',30,0,0.00771,0.167,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692717,2,23552,0,0,1,1,0,1,'2024-12-30 01:16:44',188897,'2024-12-30 01:16:49',208836,26989,'','',30,0,0.00707,0.188,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692718,2,28279,0,0,1,1,0,1,'2024-12-30 01:16:49',211026,'2024-12-30 01:16:54',238794,26989,'','',30,0,0.00513,0.211,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692719,2,23553,0,0,1,3,0,1,'2024-12-30 01:16:49',212998,'2024-12-30 01:16:54',238986,26989,'','',30,0,0.01129,0.212,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692720,2,23551,0,0,1,1,0,1,'2024-12-30 01:16:59',256084,'2024-12-30 01:16:59',264840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692721,2,23549,0,0,1,3,0,1,'2024-12-30 01:17:04',307859,'2024-12-30 01:17:04',323291,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692722,2,23548,0,0,1,5,1,1,'2024-12-30 01:17:04',326032,'2024-12-30 01:17:09',352674,26989,'','',30,0,2.0063,0.326,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692723,2,21397,0,0,1,5,1,1,'2024-12-30 01:17:04',327949,'2024-12-30 01:17:09',352818,26989,'','',30,0,2.00633,0.327,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692724,2,21395,0,0,1,5,1,1,'2024-12-30 01:17:10',356498,'2024-12-30 01:17:14',380221,26989,'','',30,0,2.00697,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692725,2,21396,0,0,1,3,0,1,'2024-12-30 01:17:19',411402,'2024-12-30 01:17:24',444474,26989,'','',30,0,0.02649,0.411,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692726,2,21397,0,0,1,5,1,1,'2024-12-30 01:17:24',444760,'2024-12-30 01:17:26',452833,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692727,2,28533,0,0,1,1,0,1,'2024-12-30 01:17:29',493426,'2024-12-30 01:17:34',515573,26989,'','',30,0,0.00576,0.493,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692728,2,23554,0,0,1,1,0,1,'2024-12-30 01:17:29',495692,'2024-12-30 01:17:34',515783,26989,'','',30,0,0.00804,0.495,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692729,2,23551,0,0,1,1,0,1,'2024-12-30 01:17:34',516057,'2024-12-30 01:17:34',524850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692730,2,28279,0,0,1,1,0,1,'2024-12-30 01:17:39',567629,'2024-12-30 01:17:39',574337,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692731,2,23549,0,0,1,3,0,1,'2024-12-30 01:17:39',577514,'2024-12-30 01:17:44',597260,26989,'','',30,0,0.00952,0.577,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692732,2,23551,0,0,1,1,0,1,'2024-12-30 01:17:44',599732,'2024-12-30 01:17:49',620784,26989,'','',30,0,0.0079,0.599,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692733,2,21397,0,0,1,5,1,1,'2024-12-30 01:17:49',620828,'2024-12-30 01:17:51',629047,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692734,2,23552,0,0,1,1,0,1,'2024-12-30 01:17:51',631730,'2024-12-30 01:17:54',660445,26989,'','',30,0,0.00712,2.631,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692735,2,28279,0,0,1,1,0,1,'2024-12-30 01:17:54',663193,'2024-12-30 01:17:59',691662,26989,'','',30,0,0.00787,0.663,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692736,2,23553,0,0,1,3,0,1,'2024-12-30 01:17:54',664529,'2024-12-30 01:17:59',691853,26989,'','',30,0,0.01288,0.664,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692737,2,23548,0,0,1,5,1,1,'2024-12-30 01:18:09',748367,'2024-12-30 01:18:14',766863,26989,'','',30,0,2.00674,0.748,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692738,2,21397,0,0,1,5,1,1,'2024-12-30 01:18:09',750348,'2024-12-30 01:18:14',767071,26989,'','',30,0,2.00708,0.75,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692739,2,23553,0,0,1,3,0,1,'2024-12-30 01:18:19',809341,'2024-12-30 01:18:19',821393,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692740,2,21395,0,0,1,5,1,1,'2024-12-30 01:18:14',769248,'2024-12-30 01:18:19',821834,26989,'','',30,0,2.00636,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692741,2,23551,0,0,1,1,0,1,'2024-12-30 01:18:24',837656,'2024-12-30 01:18:24',847042,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692742,2,21396,0,0,1,3,0,1,'2024-12-30 01:18:24',849656,'2024-12-30 01:18:29',879056,26989,'','',30,0,0.02151,0.849,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692743,2,23548,0,0,1,5,1,1,'2024-12-30 01:18:29',879103,'2024-12-30 01:18:31',886435,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692744,2,28533,0,0,1,1,0,1,'2024-12-30 01:18:34',915433,'2024-12-30 01:18:39',944894,26989,'','',30,0,0.00529,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692745,2,23554,0,0,1,1,0,1,'2024-12-30 01:18:34',917386,'2024-12-30 01:18:39',945097,26989,'','',30,0,0.00872,0.917,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692746,2,21395,0,0,1,5,1,1,'2024-12-30 01:18:44',975516,'2024-12-30 01:18:46',982779,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692747,2,23548,0,0,1,5,1,1,'2024-12-30 01:18:46',983038,'2024-12-30 01:18:48',989227,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692748,2,23549,0,0,1,3,0,1,'2024-12-30 01:18:48',991983,'2024-12-30 01:18:54',9838,26989,'','',30,0,0.00876,4.991,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692749,2,23551,0,0,1,1,0,1,'2024-12-30 01:18:49',50,'2024-12-30 01:18:54',9970,26989,'','',30,0,0.00816,0.006,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692750,2,28533,0,0,1,1,0,1,'2024-12-30 01:18:54',10981,'2024-12-30 01:18:54',13259,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692751,2,23552,0,0,1,1,0,1,'2024-12-30 01:18:54',14412,'2024-12-30 01:18:59',22756,26989,'','',30,0,0.00714,0.034,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692752,2,28279,0,0,1,1,0,1,'2024-12-30 01:18:59',3054,'2024-12-30 01:19:04',28152,26989,'','',30,0,0.00507,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692753,2,23553,0,0,1,3,0,1,'2024-12-30 01:18:59',5,'2024-12-30 01:19:04',54,26989,'','',30,0,0.01214,0.059,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692754,2,23554,0,0,1,1,0,1,'2024-12-30 01:19:19',187107,'2024-12-30 01:19:19',196684,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692755,2,23548,0,0,1,5,1,1,'2024-12-30 01:19:14',130515,'2024-12-30 01:19:19',197155,26989,'','',30,0,2.00587,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692756,2,21397,0,0,1,5,1,1,'2024-12-30 01:19:14',132470,'2024-12-30 01:19:19',197359,26989,'','',30,0,2.00872,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692757,2,23552,0,0,1,1,0,1,'2024-12-30 01:19:19',198309,'2024-12-30 01:19:19',206293,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692758,2,28279,0,0,1,1,0,1,'2024-12-30 01:19:19',206549,'2024-12-30 01:19:19',212232,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692759,2,21395,0,0,1,5,1,1,'2024-12-30 01:19:19',214819,'2024-12-30 01:19:24',235092,26989,'','',30,0,2.00671,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692760,2,21396,0,0,1,3,0,1,'2024-12-30 01:19:29',254264,'2024-12-30 01:19:34',274274,26989,'','',30,0,0.02773,0.254,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692761,2,28533,0,0,1,1,0,1,'2024-12-30 01:19:39',318803,'2024-12-30 01:19:44',340007,26989,'','',30,0,0.00526,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692762,2,23554,0,0,1,1,0,1,'2024-12-30 01:19:39',320816,'2024-12-30 01:19:44',340191,26989,'','',30,0,0.00866,0.32,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692763,2,23549,0,0,1,3,0,1,'2024-12-30 01:19:54',390600,'2024-12-30 01:19:59',419189,26989,'','',30,0,0.00877,0.39,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692764,2,23551,0,0,1,1,0,1,'2024-12-30 01:19:54',392610,'2024-12-30 01:19:59',419387,26989,'','',30,0,0.00843,0.392,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692765,2,23552,0,0,1,1,0,1,'2024-12-30 01:19:59',421953,'2024-12-30 01:20:04',473956,26989,'','',30,0,0.00788,0.421,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692766,2,28279,0,0,1,1,0,1,'2024-12-30 01:20:04',477750,'2024-12-30 01:20:09',513932,26989,'','',30,0,0.00555,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692767,2,23553,0,0,1,3,0,1,'2024-12-30 01:20:04',478306,'2024-12-30 01:20:09',514130,26989,'','',30,0,0.01288,0.478,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692768,2,23548,0,0,1,5,1,1,'2024-12-30 01:20:19',563532,'2024-12-30 01:20:24',594923,26989,'','',30,0,0.20871,0.563,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692769,2,21397,0,0,1,5,1,1,'2024-12-30 01:20:19',565634,'2024-12-30 01:20:24',595130,26989,'','',30,0,0.207,0.565,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692770,2,21395,0,0,1,5,1,1,'2024-12-30 01:20:24',597903,'2024-12-30 01:20:29',619241,26989,'','',30,0,2.00592,0.597,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692771,2,28533,0,0,1,1,0,1,'2024-12-30 01:20:34',653141,'2024-12-30 01:20:34',659250,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692772,2,23551,0,0,1,1,0,1,'2024-12-30 01:20:34',659478,'2024-12-30 01:20:34',667995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692773,2,21396,0,0,1,3,0,1,'2024-12-30 01:20:34',670953,'2024-12-30 01:20:39',702769,26989,'','',30,0,0.0206,0.67,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692774,2,28279,0,0,1,1,0,1,'2024-12-30 01:20:39',702813,'2024-12-30 01:20:39',709308,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692775,2,23554,0,0,1,1,0,1,'2024-12-30 01:20:44',744094,'2024-12-30 01:20:44',752909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692776,2,28533,0,0,1,1,0,1,'2024-12-30 01:20:44',755353,'2024-12-30 01:20:49',785088,26989,'','',30,0,0.0053,0.755,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692777,2,23554,0,0,1,1,0,1,'2024-12-30 01:20:44',757300,'2024-12-30 01:20:49',785285,26989,'','',30,0,0.00828,0.757,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692778,2,21397,0,0,1,5,1,1,'2024-12-30 01:20:49',785333,'2024-12-30 01:20:51',793026,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692779,2,23551,0,0,1,1,0,1,'2024-12-30 01:20:59',843238,'2024-12-30 01:21:04',869051,26989,'','',30,0,0.00826,0.843,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692780,2,23549,0,0,1,3,0,1,'2024-12-30 01:20:59',841025,'2024-12-30 01:21:04',869243,26989,'','',30,0,0.01296,0.841,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692781,2,23552,0,0,1,1,0,1,'2024-12-30 01:21:04',871489,'2024-12-30 01:21:09',899677,26989,'','',30,0,0.00721,0.871,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692782,2,28279,0,0,1,1,0,1,'2024-12-30 01:21:09',901856,'2024-12-30 01:21:14',925588,26989,'','',30,0,0.00507,0.901,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692783,2,23553,0,0,1,3,0,1,'2024-12-30 01:21:09',903810,'2024-12-30 01:21:14',925777,26989,'','',30,0,0.01127,0.903,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692784,2,23551,0,0,1,1,0,1,'2024-12-30 01:21:24',979534,'2024-12-30 01:21:24',988612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692785,2,23548,0,0,1,5,1,1,'2024-12-30 01:21:29',2732,'2024-12-30 01:21:31',4922,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692786,2,21397,0,0,1,5,1,1,'2024-12-30 01:21:24',993121,'2024-12-30 01:21:31',9,26989,'','',30,0,1.173,0.993,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692787,2,23548,0,0,1,5,1,1,'2024-12-30 01:21:24',991160,'2024-12-30 01:21:31',650,26989,'','',30,0,1.17539,0.991,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692788,2,21395,0,0,1,5,1,1,'2024-12-30 01:21:31',6593,'2024-12-30 01:21:34',169,26989,'','',30,0,2.00679,2.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692789,2,21396,0,0,1,3,0,1,'2024-12-30 01:21:39',3307,'2024-12-30 01:21:44',31299,26989,'','',30,0,0.01947,0.063,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692790,2,23548,0,0,1,5,1,1,'2024-12-30 01:21:44',31498,'2024-12-30 01:21:46',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692791,2,28533,0,0,1,1,0,1,'2024-12-30 01:21:49',118904,'2024-12-30 01:21:54',139379,26989,'','',30,0,0.00654,0.118,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692792,2,23554,0,0,1,1,0,1,'2024-12-30 01:21:49',120525,'2024-12-30 01:21:54',139573,26989,'','',30,0,0.00894,0.12,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692793,2,21395,0,0,1,5,1,1,'2024-12-30 01:21:59',157531,'2024-12-30 01:22:01',164787,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692794,2,23551,0,0,1,1,0,1,'2024-12-30 01:22:04',175548,'2024-12-30 01:22:09',199541,26989,'','',30,0,0.00783,0.175,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692795,2,23549,0,0,1,3,0,1,'2024-12-30 01:22:04',177495,'2024-12-30 01:22:09',199717,26989,'','',30,0,0.01208,0.177,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692796,2,23552,0,0,1,1,0,1,'2024-12-30 01:22:09',202137,'2024-12-30 01:22:14',235286,26989,'','',30,0,0.00784,0.202,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692797,2,28279,0,0,1,1,0,1,'2024-12-30 01:22:14',238606,'2024-12-30 01:22:19',276723,26989,'','',30,0,0.00542,0.238,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692798,2,23553,0,0,1,3,0,1,'2024-12-30 01:22:14',240549,'2024-12-30 01:22:19',276918,26989,'','',30,0,0.01064,0.24,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692799,2,23554,0,0,1,1,0,1,'2024-12-30 01:22:19',276965,'2024-12-30 01:22:19',286257,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692800,2,21397,0,0,1,5,1,1,'2024-12-30 01:22:31',332364,'2024-12-30 01:22:34',363595,26989,'','',30,0,2.00603,0.332,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692801,2,23548,0,0,1,5,1,1,'2024-12-30 01:22:31',334449,'2024-12-30 01:22:34',363802,26989,'','',30,0,2.00782,0.334,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692802,2,21395,0,0,1,5,1,1,'2024-12-30 01:22:34',366371,'2024-12-30 01:22:39',391876,26989,'','',30,0,2.00673,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692803,2,21396,0,0,1,3,0,1,'2024-12-30 01:22:44',417199,'2024-12-30 01:22:49',438927,26989,'','',30,0,0.02782,0.417,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692804,2,28533,0,0,1,1,0,1,'2024-12-30 01:22:54',474762,'2024-12-30 01:22:59',493762,26989,'','',30,0,0.00645,0.474,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692805,2,23554,0,0,1,1,0,1,'2024-12-30 01:22:54',476305,'2024-12-30 01:22:59',493948,26989,'','',30,0,0.00891,0.476,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692806,2,23551,0,0,1,1,0,1,'2024-12-30 01:22:59',494001,'2024-12-30 01:22:59',502759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692807,2,23549,0,0,1,3,0,1,'2024-12-30 01:23:04',540277,'2024-12-30 01:23:04',550401,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692808,2,23551,0,0,1,1,0,1,'2024-12-30 01:23:09',578353,'2024-12-30 01:23:14',602479,26989,'','',30,0,0.0324,0.578,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692809,2,23549,0,0,1,3,0,1,'2024-12-30 01:23:09',580501,'2024-12-30 01:23:14',602678,26989,'','',30,0,0.03162,0.58,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692810,2,23552,0,0,1,1,0,1,'2024-12-30 01:23:14',604892,'2024-12-30 01:23:19',635985,26989,'','',30,0,0.00718,0.604,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692811,2,28279,0,0,1,1,0,1,'2024-12-30 01:23:19',638475,'2024-12-30 01:23:24',664325,26989,'','',30,0,0.0054,0.638,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692812,2,23553,0,0,1,3,0,1,'2024-12-30 01:23:19',640613,'2024-12-30 01:23:24',664522,26989,'','',30,0,0.01059,0.64,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692813,2,21397,0,0,1,5,1,1,'2024-12-30 01:23:24',664775,'2024-12-30 01:23:26',671349,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692814,2,28533,0,0,1,1,0,1,'2024-12-30 01:23:34',733167,'2024-12-30 01:23:34',739442,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692815,2,23551,0,0,1,1,0,1,'2024-12-30 01:23:34',739705,'2024-12-30 01:23:34',748276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692816,2,28279,0,0,1,1,0,1,'2024-12-30 01:23:39',784649,'2024-12-30 01:23:39',791211,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692817,2,21397,0,0,1,5,1,1,'2024-12-30 01:23:34',751299,'2024-12-30 01:23:39',792264,26989,'','',30,0,2.00531,0.751,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692818,2,23548,0,0,1,5,1,1,'2024-12-30 01:23:34',753251,'2024-12-30 01:23:39',792467,26989,'','',30,0,2.00622,0.753,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692819,2,21395,0,0,1,5,1,1,'2024-12-30 01:23:39',794799,'2024-12-30 01:23:44',810887,26989,'','',30,0,2.00721,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692820,2,23554,0,0,1,1,0,1,'2024-12-30 01:23:44',810937,'2024-12-30 01:23:44',819758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692821,2,21396,0,0,1,3,0,1,'2024-12-30 01:23:49',841297,'2024-12-30 01:23:54',870390,26989,'','',30,0,0.02667,0.841,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692822,2,28533,0,0,1,1,0,1,'2024-12-30 01:23:59',905981,'2024-12-30 01:24:04',934558,26989,'','',30,0,0.00536,0.905,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692823,2,23554,0,0,1,1,0,1,'2024-12-30 01:23:59',908123,'2024-12-30 01:24:04',934750,26989,'','',30,0,0.00825,0.908,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692824,2,23551,0,0,1,1,0,1,'2024-12-30 01:24:14',980020,'2024-12-30 01:24:20',0,26989,'','',30,0,0.00794,0.98,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692825,2,23549,0,0,1,3,0,1,'2024-12-30 01:24:14',982020,'2024-12-30 01:24:20',0,26989,'','',30,0,0.01111,0.982,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692826,2,23553,0,0,1,3,0,1,'2024-12-30 01:24:20',0,'2024-12-30 01:24:20',16,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692827,2,23552,0,0,1,1,0,1,'2024-12-30 01:24:20',159,'2024-12-30 01:24:24',3,26989,'','',30,0,0.00707,1.023,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692828,2,28279,0,0,1,1,0,1,'2024-12-30 01:24:24',2209,'2024-12-30 01:24:29',23350,26989,'','',30,0,0.00581,0.042,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692829,2,23553,0,0,1,3,0,1,'2024-12-30 01:24:24',18734,'2024-12-30 01:24:29',366,26989,'','',30,0,0.01251,0.044,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692830,2,23548,0,0,1,5,1,1,'2024-12-30 01:24:29',23523,'2024-12-30 01:24:31',26613,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692831,2,23551,0,0,1,1,0,1,'2024-12-30 01:24:39',111383,'2024-12-30 01:24:39',120829,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692832,2,21395,0,0,1,5,1,1,'2024-12-30 01:24:44',140315,'2024-12-30 01:24:46',154010,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692833,2,23548,0,0,1,5,1,1,'2024-12-30 01:24:46',154325,'2024-12-30 01:24:48',160833,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692834,2,21397,0,0,1,5,1,1,'2024-12-30 01:24:39',124173,'2024-12-30 01:24:48',161275,26989,'','',30,0,1.98957,0.124,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692835,2,23548,0,0,1,5,1,1,'2024-12-30 01:24:39',126100,'2024-12-30 01:24:48',161488,26989,'','',30,0,1.9878,0.126,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692836,2,21395,0,0,1,5,1,1,'2024-12-30 01:24:48',164165,'2024-12-30 01:24:54',194481,26989,'','',30,0,2.00602,4.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692837,2,28533,0,0,1,1,0,1,'2024-12-30 01:24:54',195200,'2024-12-30 01:24:54',201783,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692838,2,21396,0,0,1,3,0,1,'2024-12-30 01:24:54',204460,'2024-12-30 01:24:59',223339,26989,'','',30,0,0.02585,0.204,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692839,2,28533,0,0,1,1,0,1,'2024-12-30 01:25:04',236074,'2024-12-30 01:25:09',256802,26989,'','',30,0,0.00528,0.236,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692840,2,23554,0,0,1,1,0,1,'2024-12-30 01:25:04',238121,'2024-12-30 01:25:09',257006,26989,'','',30,0,0.00839,0.238,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692841,2,23552,0,0,1,1,0,1,'2024-12-30 01:25:19',334999,'2024-12-30 01:25:19',343817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692842,2,28279,0,0,1,1,0,1,'2024-12-30 01:25:19',344102,'2024-12-30 01:25:19',349864,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692843,2,23551,0,0,1,1,0,1,'2024-12-30 01:25:20',354017,'2024-12-30 01:25:24',382336,26989,'','',30,0,0.00807,0.354,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692844,2,23549,0,0,1,3,0,1,'2024-12-30 01:25:20',356083,'2024-12-30 01:25:24',382557,26989,'','',30,0,0.0102,0.356,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692845,2,23552,0,0,1,1,0,1,'2024-12-30 01:25:24',384871,'2024-12-30 01:25:29',401009,26989,'','',30,0,0.0071,0.384,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692846,2,28279,0,0,1,1,0,1,'2024-12-30 01:25:29',403307,'2024-12-30 01:25:34',427292,26989,'','',30,0,0.00601,0.403,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692847,2,23553,0,0,1,3,0,1,'2024-12-30 01:25:29',405048,'2024-12-30 01:25:34',427513,26989,'','',30,0,0.01136,0.405,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692848,2,21397,0,0,1,5,1,1,'2024-12-30 01:25:48',477622,'2024-12-30 01:25:54',508297,26989,'','',30,0,2.0066,0.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692849,2,23548,0,0,1,5,1,1,'2024-12-30 01:25:48',479703,'2024-12-30 01:25:54',508514,26989,'','',30,0,2.00646,0.479,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692850,2,21395,0,0,1,5,1,1,'2024-12-30 01:25:54',510801,'2024-12-30 01:25:59',540321,26989,'','',30,0,2.00644,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692851,2,23551,0,0,1,1,0,1,'2024-12-30 01:25:59',540382,'2024-12-30 01:25:59',549284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692852,2,21396,0,0,1,3,0,1,'2024-12-30 01:25:59',551890,'2024-12-30 01:26:04',589282,26989,'','',30,0,0.03408,0.551,0,'OK - 192.168.77.159: rta 1.463ms, lost 0%','rta=1.463ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692853,2,23549,0,0,1,3,0,1,'2024-12-30 01:26:04',590241,'2024-12-30 01:26:04',601675,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692854,2,28533,0,0,1,1,0,1,'2024-12-30 01:26:09',629788,'2024-12-30 01:26:14',652970,26989,'','',30,0,0.0056,0.629,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692855,2,23554,0,0,1,1,0,1,'2024-12-30 01:26:09',631917,'2024-12-30 01:26:14',653143,26989,'','',30,0,0.00824,0.631,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692856,2,21397,0,0,1,5,1,1,'2024-12-30 01:26:24',699320,'2024-12-30 01:26:26',706915,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692857,2,23551,0,0,1,1,0,1,'2024-12-30 01:26:26',709353,'2024-12-30 01:26:29',732525,26989,'','',30,0,0.00845,2.709,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692858,2,23549,0,0,1,3,0,1,'2024-12-30 01:26:26',711262,'2024-12-30 01:26:29',732727,26989,'','',30,0,0.00891,2.711,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692859,2,23552,0,0,1,1,0,1,'2024-12-30 01:26:29',742105,'2024-12-30 01:26:34',789305,26989,'','',30,0,0.00793,0.742,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692860,2,28533,0,0,1,1,0,1,'2024-12-30 01:26:34',789357,'2024-12-30 01:26:34',795357,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692861,2,28279,0,0,1,1,0,1,'2024-12-30 01:26:34',798923,'2024-12-30 01:26:39',821334,26989,'','',30,0,0.00507,0.798,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692862,2,23553,0,0,1,3,0,1,'2024-12-30 01:26:34',800867,'2024-12-30 01:26:39',821554,26989,'','',30,0,0.01182,0.8,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692863,2,23554,0,0,1,1,0,1,'2024-12-30 01:26:44',854985,'2024-12-30 01:26:44',863875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692864,2,21397,0,0,1,5,1,1,'2024-12-30 01:26:49',888040,'2024-12-30 01:26:51',895567,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692865,2,23548,0,0,1,5,1,1,'2024-12-30 01:26:54',922122,'2024-12-30 01:26:59',950269,26989,'','',30,0,2.00646,0.922,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692866,2,21397,0,0,1,5,1,1,'2024-12-30 01:26:54',921600,'2024-12-30 01:26:59',950494,26989,'','',30,0,2.00892,0.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692867,2,21395,0,0,1,5,1,1,'2024-12-30 01:26:59',953411,'2024-12-30 01:27:04',979083,26989,'','',30,0,2.00672,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692868,2,21396,0,0,1,3,0,1,'2024-12-30 01:27:04',981404,'2024-12-30 01:27:10',1083,26989,'','',30,0,0.02204,0.981,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692869,2,28533,0,0,1,1,0,1,'2024-12-30 01:27:14',785,'2024-12-30 01:27:19',24611,26989,'','',30,0,0.00525,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692870,2,23554,0,0,1,1,0,1,'2024-12-30 01:27:14',7321,'2024-12-30 01:27:19',24760,26989,'','',30,0,0.00827,0.016,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692871,2,23553,0,0,1,3,0,1,'2024-12-30 01:27:19',389,'2024-12-30 01:27:19',465,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692872,2,23551,0,0,1,1,0,1,'2024-12-30 01:27:24',0,'2024-12-30 01:27:24',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692873,2,23548,0,0,1,5,1,1,'2024-12-30 01:27:29',110106,'2024-12-30 01:27:31',116646,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692874,2,23551,0,0,1,1,0,1,'2024-12-30 01:27:31',119359,'2024-12-30 01:27:34',145652,26989,'','',30,0,0.00779,2.119,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692875,2,23549,0,0,1,3,0,1,'2024-12-30 01:27:31',121272,'2024-12-30 01:27:34',145830,26989,'','',30,0,0.00952,2.121,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692876,2,23552,0,0,1,1,0,1,'2024-12-30 01:27:34',148468,'2024-12-30 01:27:39',181156,26989,'','',30,0,0.00803,0.148,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692877,2,28279,0,0,1,1,0,1,'2024-12-30 01:27:39',184451,'2024-12-30 01:27:44',213869,26989,'','',30,0,0.00578,0.184,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692878,2,23553,0,0,1,3,0,1,'2024-12-30 01:27:39',186546,'2024-12-30 01:27:44',214040,26989,'','',30,0,0.01201,0.186,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692879,2,21395,0,0,1,5,1,1,'2024-12-30 01:27:44',214080,'2024-12-30 01:27:46',221170,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692880,2,23548,0,0,1,5,1,1,'2024-12-30 01:27:46',221426,'2024-12-30 01:27:48',228428,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692881,2,28533,0,0,1,1,0,1,'2024-12-30 01:27:54',290961,'2024-12-30 01:27:54',297176,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692882,2,23548,0,0,1,5,1,1,'2024-12-30 01:27:59',330986,'2024-12-30 01:28:04',354721,26989,'','',30,0,2.00579,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692883,2,21397,0,0,1,5,1,1,'2024-12-30 01:27:59',332919,'2024-12-30 01:28:04',354934,26989,'','',30,0,2.0071,0.332,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692884,2,21395,0,0,1,5,1,1,'2024-12-30 01:28:04',357412,'2024-12-30 01:28:09',378276,26989,'','',30,0,2.00691,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692885,2,21396,0,0,1,3,0,1,'2024-12-30 01:28:10',385548,'2024-12-30 01:28:14',415788,26989,'','',30,0,0.02077,0.385,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692886,2,23554,0,0,1,1,0,1,'2024-12-30 01:28:19',460696,'2024-12-30 01:28:19',470244,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692887,2,23552,0,0,1,1,0,1,'2024-12-30 01:28:19',471547,'2024-12-30 01:28:19',479834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692888,2,28279,0,0,1,1,0,1,'2024-12-30 01:28:19',480122,'2024-12-30 01:28:19',485887,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692889,2,28533,0,0,1,1,0,1,'2024-12-30 01:28:19',488510,'2024-12-30 01:28:24',509683,26989,'','',30,0,0.00507,0.488,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692890,2,23554,0,0,1,1,0,1,'2024-12-30 01:28:19',490547,'2024-12-30 01:28:24',509896,26989,'','',30,0,0.00802,0.49,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692891,2,23551,0,0,1,1,0,1,'2024-12-30 01:28:34',577698,'2024-12-30 01:28:39',598787,26989,'','',30,0,0.00812,0.577,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692892,2,23549,0,0,1,3,0,1,'2024-12-30 01:28:34',579628,'2024-12-30 01:28:39',599004,26989,'','',30,0,0.00992,0.579,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692893,2,23552,0,0,1,1,0,1,'2024-12-30 01:28:39',601280,'2024-12-30 01:28:44',629197,26989,'','',30,0,0.00716,0.601,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692894,2,28279,0,0,1,1,0,1,'2024-12-30 01:28:44',631504,'2024-12-30 01:28:49',653416,26989,'','',30,0,0.00526,0.631,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692895,2,23553,0,0,1,3,0,1,'2024-12-30 01:28:44',633490,'2024-12-30 01:28:49',653622,26989,'','',30,0,0.01122,0.633,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692896,2,23551,0,0,1,1,0,1,'2024-12-30 01:28:59',695539,'2024-12-30 01:28:59',704463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692897,2,23549,0,0,1,3,0,1,'2024-12-30 01:29:04',754528,'2024-12-30 01:29:04',766937,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692898,2,23548,0,0,1,5,1,1,'2024-12-30 01:29:04',769706,'2024-12-30 01:29:09',806783,26989,'','',30,0,2.00608,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692899,2,21397,0,0,1,5,1,1,'2024-12-30 01:29:04',771639,'2024-12-30 01:29:09',806927,26989,'','',30,0,2.00659,0.771,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692900,2,21395,0,0,1,5,1,1,'2024-12-30 01:29:09',809237,'2024-12-30 01:29:14',835208,26989,'','',30,0,2.00756,0.809,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692901,2,21396,0,0,1,3,0,1,'2024-12-30 01:29:14',837494,'2024-12-30 01:29:19',881687,26989,'','',30,0,0.01957,0.837,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692902,2,21397,0,0,1,5,1,1,'2024-12-30 01:29:24',908467,'2024-12-30 01:29:26',915432,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692903,2,28533,0,0,1,1,0,1,'2024-12-30 01:29:26',917980,'2024-12-30 01:29:29',949521,26989,'','',30,0,0.00514,2.917,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692904,2,23554,0,0,1,1,0,1,'2024-12-30 01:29:26',919915,'2024-12-30 01:29:29',949737,26989,'','',30,0,0.00834,2.919,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692905,2,23551,0,0,1,1,0,1,'2024-12-30 01:29:34',991760,'2024-12-30 01:29:35',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692906,2,28279,0,0,1,1,0,1,'2024-12-30 01:29:39',885,'2024-12-30 01:29:39',9401,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692907,2,23551,0,0,1,1,0,1,'2024-12-30 01:29:39',1396,'2024-12-30 01:29:44',16959,26989,'','',30,0,0.00872,0.025,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692908,2,23549,0,0,1,3,0,1,'2024-12-30 01:29:39',12166,'2024-12-30 01:29:44',17102,26989,'','',30,0,0.09405,0.027,0,'OK - 84.38.95.222: rta 4.436ms, lost 0%','rta=4.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692909,2,23554,0,0,1,1,0,1,'2024-12-30 01:29:44',17151,'2024-12-30 01:29:44',20599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692910,2,23552,0,0,1,1,0,1,'2024-12-30 01:29:44',42,'2024-12-30 01:29:49',27291,26989,'','',30,0,0.00696,0.052,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692911,2,21397,0,0,1,5,1,1,'2024-12-30 01:29:49',426,'2024-12-30 01:29:51',30465,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692912,2,28279,0,0,1,1,0,1,'2024-12-30 01:29:51',0,'2024-12-30 01:29:54',0,26989,'','',30,0,0.00524,2.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692913,2,23553,0,0,1,3,0,1,'2024-12-30 01:29:51',0,'2024-12-30 01:29:54',0,26989,'','',30,0,0.01115,2.091,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692914,2,23548,0,0,1,5,1,1,'2024-12-30 01:30:09',161682,'2024-12-30 01:30:14',183235,26989,'','',30,0,2.00647,0.161,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692915,2,21397,0,0,1,5,1,1,'2024-12-30 01:30:09',163880,'2024-12-30 01:30:14',183450,26989,'','',30,0,2.00625,0.163,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692916,2,23553,0,0,1,3,0,1,'2024-12-30 01:30:19',221205,'2024-12-30 01:30:19',232216,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692917,2,21395,0,0,1,5,1,1,'2024-12-30 01:30:14',185719,'2024-12-30 01:30:19',232673,26989,'','',30,0,2.00687,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692918,2,21396,0,0,1,3,0,1,'2024-12-30 01:30:19',235384,'2024-12-30 01:30:24',262178,26989,'','',30,0,0.02058,0.235,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692919,2,23551,0,0,1,1,0,1,'2024-12-30 01:30:24',262700,'2024-12-30 01:30:24',272156,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692920,2,23548,0,0,1,5,1,1,'2024-12-30 01:30:29',298275,'2024-12-30 01:30:31',306254,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692921,2,28533,0,0,1,1,0,1,'2024-12-30 01:30:31',309009,'2024-12-30 01:30:34',345645,26989,'','',30,0,0.00501,2.308,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692922,2,23554,0,0,1,1,0,1,'2024-12-30 01:30:31',310949,'2024-12-30 01:30:34',345871,26989,'','',30,0,0.0088,2.31,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692923,2,21395,0,0,1,5,1,1,'2024-12-30 01:30:44',398197,'2024-12-30 01:30:46',405558,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692924,2,23548,0,0,1,5,1,1,'2024-12-30 01:30:46',405856,'2024-12-30 01:30:48',413853,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692925,2,23551,0,0,1,1,0,1,'2024-12-30 01:30:48',416724,'2024-12-30 01:30:49',446775,26989,'','',30,0,0.0081,4.416,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692926,2,23549,0,0,1,3,0,1,'2024-12-30 01:30:48',418683,'2024-12-30 01:30:49',446992,26989,'','',30,0,0.01988,4.418,0,'OK - 84.38.95.222: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692927,2,23552,0,0,1,1,0,1,'2024-12-30 01:30:49',452980,'2024-12-30 01:30:54',487261,26989,'','',30,0,0.02823,0.452,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692928,2,28533,0,0,1,1,0,1,'2024-12-30 01:30:54',488139,'2024-12-30 01:30:54',494677,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692929,2,28279,0,0,1,1,0,1,'2024-12-30 01:30:54',497261,'2024-12-30 01:30:59',527669,26989,'','',30,0,0.00492,0.497,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692930,2,23553,0,0,1,3,0,1,'2024-12-30 01:30:54',499187,'2024-12-30 01:30:59',527860,26989,'','',30,0,0.01004,0.499,0,'OK - 172.21.1.2: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692931,2,23554,0,0,1,1,0,1,'2024-12-30 01:31:19',660473,'2024-12-30 01:31:19',669925,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692932,2,23548,0,0,1,5,1,1,'2024-12-30 01:31:14',619144,'2024-12-30 01:31:19',670388,26989,'','',30,0,2.00562,0.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692933,2,21397,0,0,1,5,1,1,'2024-12-30 01:31:14',621095,'2024-12-30 01:31:19',670590,26989,'','',30,0,2.00625,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692934,2,28279,0,0,1,1,0,1,'2024-12-30 01:31:19',671576,'2024-12-30 01:31:19',677352,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692935,2,23552,0,0,1,1,0,1,'2024-12-30 01:31:19',677624,'2024-12-30 01:31:19',685807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692936,2,21395,0,0,1,5,1,1,'2024-12-30 01:31:19',688370,'2024-12-30 01:31:24',719154,26989,'','',30,0,2.00641,0.688,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692937,2,21396,0,0,1,3,0,1,'2024-12-30 01:31:24',721374,'2024-12-30 01:31:29',739519,26989,'','',30,0,0.02592,0.721,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692938,2,28533,0,0,1,1,0,1,'2024-12-30 01:31:34',761508,'2024-12-30 01:31:39',794006,26989,'','',30,0,0.00521,0.761,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692939,2,23554,0,0,1,1,0,1,'2024-12-30 01:31:34',763462,'2024-12-30 01:31:39',794198,26989,'','',30,0,0.00837,0.763,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692940,2,23551,0,0,1,1,0,1,'2024-12-30 01:31:49',834198,'2024-12-30 01:31:54',856164,26989,'','',30,0,0.00801,0.834,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692941,2,23549,0,0,1,3,0,1,'2024-12-30 01:31:49',836278,'2024-12-30 01:31:54',856350,26989,'','',30,0,0.0121,0.836,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692942,2,23552,0,0,1,1,0,1,'2024-12-30 01:31:54',858532,'2024-12-30 01:31:59',886380,26989,'','',30,0,0.00749,0.858,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692943,2,28279,0,0,1,1,0,1,'2024-12-30 01:31:59',888856,'2024-12-30 01:32:04',927683,26989,'','',30,0,0.00523,0.888,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692944,2,23553,0,0,1,3,0,1,'2024-12-30 01:31:59',890808,'2024-12-30 01:32:04',927878,26989,'','',30,0,0.01101,0.89,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692945,2,23548,0,0,1,5,1,1,'2024-12-30 01:32:19',6349,'2024-12-30 01:32:24',18509,26989,'','',30,0,0.22142,0.014,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692946,2,21397,0,0,1,5,1,1,'2024-12-30 01:32:19',7167,'2024-12-30 01:32:24',2329,26989,'','',30,0,0.2204,0.015,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692947,2,21395,0,0,1,5,1,1,'2024-12-30 01:32:24',38,'2024-12-30 01:32:29',48,26989,'','',30,0,2.00718,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692948,2,21396,0,0,1,3,0,1,'2024-12-30 01:32:29',29483,'2024-12-30 01:32:34',0,26989,'','',30,0,0.02952,0.071,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692949,2,28533,0,0,1,1,0,1,'2024-12-30 01:32:34',0,'2024-12-30 01:32:34',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692950,2,23551,0,0,1,1,0,1,'2024-12-30 01:32:34',0,'2024-12-30 01:32:34',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692951,2,28279,0,0,1,1,0,1,'2024-12-30 01:32:39',130532,'2024-12-30 01:32:39',137116,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692952,2,28533,0,0,1,1,0,1,'2024-12-30 01:32:39',140315,'2024-12-30 01:32:44',166970,26989,'','',30,0,0.005,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692953,2,23554,0,0,1,1,0,1,'2024-12-30 01:32:39',142305,'2024-12-30 01:32:44',167167,26989,'','',30,0,0.00844,0.142,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692954,2,21397,0,0,1,5,1,1,'2024-12-30 01:32:49',189045,'2024-12-30 01:32:51',196776,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692955,2,23551,0,0,1,1,0,1,'2024-12-30 01:32:54',232956,'2024-12-30 01:32:59',277345,26989,'','',30,0,0.00796,0.232,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692956,2,23549,0,0,1,3,0,1,'2024-12-30 01:32:54',234911,'2024-12-30 01:32:59',277536,26989,'','',30,0,0.011,0.234,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692957,2,23552,0,0,1,1,0,1,'2024-12-30 01:32:59',280365,'2024-12-30 01:33:04',312729,26989,'','',30,0,0.00755,0.28,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692958,2,28279,0,0,1,1,0,1,'2024-12-30 01:33:04',314916,'2024-12-30 01:33:09',338109,26989,'','',30,0,0.00516,0.314,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692959,2,23553,0,0,1,3,0,1,'2024-12-30 01:33:04',316863,'2024-12-30 01:33:09',338321,26989,'','',30,0,0.01197,0.316,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692960,2,23551,0,0,1,1,0,1,'2024-12-30 01:33:24',418307,'2024-12-30 01:33:24',427456,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692961,2,23548,0,0,1,5,1,1,'2024-12-30 01:33:29',468421,'2024-12-30 01:33:31',475594,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692962,2,23548,0,0,1,5,1,1,'2024-12-30 01:33:24',429969,'2024-12-30 01:33:31',476024,26989,'','',30,0,1.17394,0.429,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692963,2,21397,0,0,1,5,1,1,'2024-12-30 01:33:24',431933,'2024-12-30 01:33:31',476234,26989,'','',30,0,1.17239,0.431,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692964,2,21395,0,0,1,5,1,1,'2024-12-30 01:33:31',478815,'2024-12-30 01:33:34',512528,26989,'','',30,0,2.00667,2.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692965,2,21396,0,0,1,3,0,1,'2024-12-30 01:33:34',515039,'2024-12-30 01:33:39',548569,26989,'','',30,0,0.02216,0.515,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692966,2,23548,0,0,1,5,1,1,'2024-12-30 01:33:44',588796,'2024-12-30 01:33:46',595531,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692967,2,28533,0,0,1,1,0,1,'2024-12-30 01:33:46',598229,'2024-12-30 01:33:49',644714,26989,'','',30,0,0.00515,2.598,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692968,2,23554,0,0,1,1,0,1,'2024-12-30 01:33:46',600204,'2024-12-30 01:33:49',644910,26989,'','',30,0,0.00796,2.6,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692969,2,21395,0,0,1,5,1,1,'2024-12-30 01:33:59',709642,'2024-12-30 01:34:01',717154,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692970,2,23551,0,0,1,1,0,1,'2024-12-30 01:34:01',719777,'2024-12-30 01:34:04',743413,26989,'','',30,0,0.00777,2.719,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692971,2,23549,0,0,1,3,0,1,'2024-12-30 01:34:01',721738,'2024-12-30 01:34:04',743604,26989,'','',30,0,0.01067,2.721,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692972,2,23552,0,0,1,1,0,1,'2024-12-30 01:34:04',745775,'2024-12-30 01:34:09',756650,26989,'','',30,0,0.00746,0.745,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692973,2,28279,0,0,1,1,0,1,'2024-12-30 01:34:09',758812,'2024-12-30 01:34:14',795823,26989,'','',30,0,0.00505,0.758,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692974,2,23553,0,0,1,3,0,1,'2024-12-30 01:34:09',760778,'2024-12-30 01:34:14',796038,26989,'','',30,0,0.01066,0.76,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692975,2,23554,0,0,1,1,0,1,'2024-12-30 01:34:19',831097,'2024-12-30 01:34:19',840526,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692976,2,23548,0,0,1,5,1,1,'2024-12-30 01:34:31',890500,'2024-12-30 01:34:34',910867,26989,'','',30,0,2.00764,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692977,2,21397,0,0,1,5,1,1,'2024-12-30 01:34:31',892572,'2024-12-30 01:34:34',911079,26989,'','',30,0,2.00676,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692978,2,21395,0,0,1,5,1,1,'2024-12-30 01:34:34',913538,'2024-12-30 01:34:39',941149,26989,'','',30,0,2.00597,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692979,2,21396,0,0,1,3,0,1,'2024-12-30 01:34:39',943358,'2024-12-30 01:34:44',960808,26989,'','',30,0,0.0279,0.943,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692980,2,28533,0,0,1,1,0,1,'2024-12-30 01:34:49',984352,'2024-12-30 01:34:55',2392,26989,'','',30,0,0.00524,0.984,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692981,2,23554,0,0,1,1,0,1,'2024-12-30 01:34:49',986395,'2024-12-30 01:34:55',2508,26989,'','',30,0,0.00814,0.986,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692982,2,23551,0,0,1,1,0,1,'2024-12-30 01:34:59',115,'2024-12-30 01:34:59',10940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692983,2,23549,0,0,1,3,0,1,'2024-12-30 01:35:04',4,'2024-12-30 01:35:04',5,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692984,2,23551,0,0,1,1,0,1,'2024-12-30 01:35:04',401,'2024-12-30 01:35:09',0,26989,'','',30,0,0.00789,0.062,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692985,2,23549,0,0,1,3,0,1,'2024-12-30 01:35:04',26724,'2024-12-30 01:35:09',0,26989,'','',30,0,0.01119,0.063,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692986,2,23552,0,0,1,1,0,1,'2024-12-30 01:35:09',0,'2024-12-30 01:35:14',0,26989,'','',30,0,0.00743,0.084,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692987,2,28279,0,0,1,1,0,1,'2024-12-30 01:35:14',0,'2024-12-30 01:35:19',122500,26989,'','',30,0,0.0051,0.096,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692988,2,23553,0,0,1,3,0,1,'2024-12-30 01:35:14',0,'2024-12-30 01:35:19',122696,26989,'','',30,0,0.01132,0.098,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692989,2,21397,0,0,1,5,1,1,'2024-12-30 01:35:24',143949,'2024-12-30 01:35:26',150572,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692990,2,28533,0,0,1,1,0,1,'2024-12-30 01:35:34',205324,'2024-12-30 01:35:34',211243,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692991,2,23551,0,0,1,1,0,1,'2024-12-30 01:35:34',211496,'2024-12-30 01:35:34',220042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692992,2,28279,0,0,1,1,0,1,'2024-12-30 01:35:39',250179,'2024-12-30 01:35:39',256727,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692993,2,23548,0,0,1,5,1,1,'2024-12-30 01:35:34',223001,'2024-12-30 01:35:39',257685,26989,'','',30,0,2.00677,0.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692994,2,21397,0,0,1,5,1,1,'2024-12-30 01:35:34',224961,'2024-12-30 01:35:39',257859,26989,'','',30,0,2.00673,0.224,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692995,2,21395,0,0,1,5,1,1,'2024-12-30 01:35:39',260177,'2024-12-30 01:35:44',292857,26989,'','',30,0,2.00532,0.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276692996,2,23554,0,0,1,1,0,1,'2024-12-30 01:35:44',292905,'2024-12-30 01:35:44',301658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692997,2,21396,0,0,1,3,0,1,'2024-12-30 01:35:44',304142,'2024-12-30 01:35:49',330401,26989,'','',30,0,0.02015,0.304,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692998,2,28533,0,0,1,1,0,1,'2024-12-30 01:35:55',373475,'2024-12-30 01:35:59',399796,26989,'','',30,0,0.00557,0.373,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276692999,2,23554,0,0,1,1,0,1,'2024-12-30 01:35:55',375562,'2024-12-30 01:35:59',399969,26989,'','',30,0,0.00817,0.375,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693000,2,23551,0,0,1,1,0,1,'2024-12-30 01:36:09',445504,'2024-12-30 01:36:14',467052,26989,'','',30,0,0.00822,0.445,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693001,2,23549,0,0,1,3,0,1,'2024-12-30 01:36:09',447657,'2024-12-30 01:36:14',467261,26989,'','',30,0,0.00928,0.447,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693002,2,23552,0,0,1,1,0,1,'2024-12-30 01:36:14',469698,'2024-12-30 01:36:19',499664,26989,'','',30,0,0.00819,0.469,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693003,2,23553,0,0,1,3,0,1,'2024-12-30 01:36:19',499958,'2024-12-30 01:36:19',512015,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693004,2,28279,0,0,1,1,0,1,'2024-12-30 01:36:19',514858,'2024-12-30 01:36:24',549846,26989,'','',30,0,0.00503,0.514,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693005,2,23553,0,0,1,3,0,1,'2024-12-30 01:36:19',516833,'2024-12-30 01:36:24',550044,26989,'','',30,0,0.01137,0.516,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693006,2,23548,0,0,1,5,1,1,'2024-12-30 01:36:29',572398,'2024-12-30 01:36:31',579571,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693007,2,23551,0,0,1,1,0,1,'2024-12-30 01:36:39',643967,'2024-12-30 01:36:39',653559,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693008,2,21395,0,0,1,5,1,1,'2024-12-30 01:36:44',680029,'2024-12-30 01:36:46',686919,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693009,2,23548,0,0,1,5,1,1,'2024-12-30 01:36:46',687206,'2024-12-30 01:36:48',695235,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693010,2,23548,0,0,1,5,1,1,'2024-12-30 01:36:39',656675,'2024-12-30 01:36:48',695682,26989,'','',30,0,1.97457,0.656,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693011,2,21397,0,0,1,5,1,1,'2024-12-30 01:36:39',658623,'2024-12-30 01:36:48',695908,26989,'','',30,0,1.97295,0.658,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693012,2,21396,0,0,1,3,0,1,'2024-12-30 01:36:49',730449,'2024-12-30 01:36:54',749918,26989,'','',30,0,0.01954,0.73,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693013,2,21395,0,0,1,5,1,1,'2024-12-30 01:36:48',698558,'2024-12-30 01:36:54',750379,26989,'','',30,0,2.00703,4.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693014,2,28533,0,0,1,1,0,1,'2024-12-30 01:36:54',751009,'2024-12-30 01:36:54',757306,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693015,2,28533,0,0,1,1,0,1,'2024-12-30 01:36:59',792919,'2024-12-30 01:37:04',817600,26989,'','',30,0,0.00514,0.792,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693016,2,23554,0,0,1,1,0,1,'2024-12-30 01:36:59',794862,'2024-12-30 01:37:04',817796,26989,'','',30,0,0.00836,0.794,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693017,2,23551,0,0,1,1,0,1,'2024-12-30 01:37:14',870834,'2024-12-30 01:37:19',913843,26989,'','',30,0,0.00796,0.87,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693018,2,23549,0,0,1,3,0,1,'2024-12-30 01:37:14',872985,'2024-12-30 01:37:19',914035,26989,'','',30,0,0.01275,0.872,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693019,2,23554,0,0,1,1,0,1,'2024-12-30 01:37:19',914087,'2024-12-30 01:37:19',923436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693020,2,28279,0,0,1,1,0,1,'2024-12-30 01:37:19',924604,'2024-12-30 01:37:19',930391,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693021,2,23552,0,0,1,1,0,1,'2024-12-30 01:37:19',930668,'2024-12-30 01:37:19',938442,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693022,2,23552,0,0,1,1,0,1,'2024-12-30 01:37:19',940997,'2024-12-30 01:37:24',965662,26989,'','',30,0,0.00717,0.94,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693023,2,28279,0,0,1,1,0,1,'2024-12-30 01:37:24',967846,'2024-12-30 01:37:29',989810,26989,'','',30,0,0.00515,0.967,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693024,2,23553,0,0,1,3,0,1,'2024-12-30 01:37:24',969804,'2024-12-30 01:37:29',990024,26989,'','',30,0,0.01247,0.969,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693025,2,21397,0,0,1,5,1,1,'2024-12-30 01:37:48',15981,'2024-12-30 01:37:54',46,26989,'','',30,0,2.00634,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693026,2,23548,0,0,1,5,1,1,'2024-12-30 01:37:48',15420,'2024-12-30 01:37:54',24189,26989,'','',30,0,2.00962,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693027,2,21396,0,0,1,3,0,1,'2024-12-30 01:37:54',5,'2024-12-30 01:37:59',0,26989,'','',30,0,0.02697,0.059,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693028,2,21395,0,0,1,5,1,1,'2024-12-30 01:37:54',395,'2024-12-30 01:37:59',0,26989,'','',30,0,2.0056,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693029,2,23551,0,0,1,1,0,1,'2024-12-30 01:37:59',0,'2024-12-30 01:37:59',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693030,2,23549,0,0,1,3,0,1,'2024-12-30 01:38:04',135020,'2024-12-30 01:38:04',145006,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693031,2,28533,0,0,1,1,0,1,'2024-12-30 01:38:04',147855,'2024-12-30 01:38:09',188277,26989,'','',30,0,0.00508,0.147,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693032,2,23554,0,0,1,1,0,1,'2024-12-30 01:38:04',149778,'2024-12-30 01:38:09',188520,26989,'','',30,0,0.00798,0.149,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693033,2,23551,0,0,1,1,0,1,'2024-12-30 01:38:19',248623,'2024-12-30 01:38:24',282806,26989,'','',30,0,0.00906,0.248,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693034,2,23549,0,0,1,3,0,1,'2024-12-30 01:38:19',250725,'2024-12-30 01:38:24',283005,26989,'','',30,0,0.01115,0.25,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693035,2,21397,0,0,1,5,1,1,'2024-12-30 01:38:24',283263,'2024-12-30 01:38:26',291181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693036,2,23552,0,0,1,1,0,1,'2024-12-30 01:38:26',293763,'2024-12-30 01:38:29',315248,26989,'','',30,0,0.0071,2.293,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693037,2,28279,0,0,1,1,0,1,'2024-12-30 01:38:29',326329,'2024-12-30 01:38:34',359254,26989,'','',30,0,0.00573,0.326,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693038,2,23553,0,0,1,3,0,1,'2024-12-30 01:38:29',328167,'2024-12-30 01:38:34',359436,26989,'','',30,0,0.01102,0.328,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693039,2,28533,0,0,1,1,0,1,'2024-12-30 01:38:34',359482,'2024-12-30 01:38:34',365386,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693040,2,23554,0,0,1,1,0,1,'2024-12-30 01:38:44',428407,'2024-12-30 01:38:44',437330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693041,2,21397,0,0,1,5,1,1,'2024-12-30 01:38:49',461871,'2024-12-30 01:38:51',469299,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693042,2,21397,0,0,1,5,1,1,'2024-12-30 01:38:54',499888,'2024-12-30 01:38:59',529230,26989,'','',30,0,2.00725,0.499,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693043,2,23548,0,0,1,5,1,1,'2024-12-30 01:38:54',501892,'2024-12-30 01:38:59',529457,26989,'','',30,0,2.00948,0.501,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693044,2,21396,0,0,1,3,0,1,'2024-12-30 01:38:59',532294,'2024-12-30 01:39:04',557954,26989,'','',30,0,0.02346,0.532,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693045,2,21395,0,0,1,5,1,1,'2024-12-30 01:38:59',534491,'2024-12-30 01:39:04',558179,26989,'','',30,0,2.00688,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693046,2,28533,0,0,1,1,0,1,'2024-12-30 01:39:09',576944,'2024-12-30 01:39:14',598244,26989,'','',30,0,0.00547,0.576,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693047,2,23554,0,0,1,1,0,1,'2024-12-30 01:39:09',578972,'2024-12-30 01:39:14',598455,26989,'','',30,0,0.00824,0.578,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693048,2,23553,0,0,1,3,0,1,'2024-12-30 01:39:19',626528,'2024-12-30 01:39:19',642149,26989,'','',30,0,0.015,0,0,'OK - 172.21.1.2: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693049,2,23551,0,0,1,1,0,1,'2024-12-30 01:39:24',668950,'2024-12-30 01:39:24',678422,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693050,2,23551,0,0,1,1,0,1,'2024-12-30 01:39:24',681143,'2024-12-30 01:39:29',709232,26989,'','',30,0,0.00821,0.681,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693051,2,23549,0,0,1,3,0,1,'2024-12-30 01:39:24',682229,'2024-12-30 01:39:29',709445,26989,'','',30,0,0.01443,0.682,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693052,2,23548,0,0,1,5,1,1,'2024-12-30 01:39:29',709500,'2024-12-30 01:39:31',717414,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693053,2,23552,0,0,1,1,0,1,'2024-12-30 01:39:31',720385,'2024-12-30 01:39:34',732070,26989,'','',30,0,0.00704,2.72,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693054,2,28279,0,0,1,1,0,1,'2024-12-30 01:39:34',734687,'2024-12-30 01:39:39',764212,26989,'','',30,0,0.00693,0.734,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693055,2,23553,0,0,1,3,0,1,'2024-12-30 01:39:34',736882,'2024-12-30 01:39:39',764390,26989,'','',30,0,0.01075,0.736,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693056,2,21395,0,0,1,5,1,1,'2024-12-30 01:39:44',802652,'2024-12-30 01:39:46',810513,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693057,2,23548,0,0,1,5,1,1,'2024-12-30 01:39:46',810761,'2024-12-30 01:39:48',817927,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693058,2,28533,0,0,1,1,0,1,'2024-12-30 01:39:54',892078,'2024-12-30 01:39:54',898441,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693059,2,21397,0,0,1,5,1,1,'2024-12-30 01:39:59',930717,'2024-12-30 01:40:04',953585,26989,'','',30,0,2.00616,0.93,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693060,2,23548,0,0,1,5,1,1,'2024-12-30 01:39:59',932638,'2024-12-30 01:40:04',953768,26989,'','',30,0,2.00674,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693061,2,21396,0,0,1,3,0,1,'2024-12-30 01:40:04',955996,'2024-12-30 01:40:09',979249,26989,'','',30,0,0.02137,0.955,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693062,2,21395,0,0,1,5,1,1,'2024-12-30 01:40:04',957918,'2024-12-30 01:40:09',979430,26989,'','',30,0,2.00675,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693063,2,28533,0,0,1,1,0,1,'2024-12-30 01:40:15',0,'2024-12-30 01:40:19',14628,26989,'','',30,0,0.00537,1.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693064,2,23554,0,0,1,1,0,1,'2024-12-30 01:40:15',67,'2024-12-30 01:40:19',14746,26989,'','',30,0,0.00845,1.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693065,2,23552,0,0,1,1,0,1,'2024-12-30 01:40:19',1914,'2024-12-30 01:40:19',2345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693066,2,28279,0,0,1,1,0,1,'2024-12-30 01:40:19',2365,'2024-12-30 01:40:19',20773,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693067,2,23551,0,0,1,1,0,1,'2024-12-30 01:40:29',0,'2024-12-30 01:40:34',113879,26989,'','',30,0,0.00798,0.086,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693068,2,23549,0,0,1,3,0,1,'2024-12-30 01:40:29',0,'2024-12-30 01:40:34',114070,26989,'','',30,0,0.01148,0.088,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693069,2,23552,0,0,1,1,0,1,'2024-12-30 01:40:34',116640,'2024-12-30 01:40:39',142750,26989,'','',30,0,0.00745,0.116,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693070,2,28279,0,0,1,1,0,1,'2024-12-30 01:40:39',144921,'2024-12-30 01:40:44',167175,26989,'','',30,0,0.00514,0.144,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693071,2,23553,0,0,1,3,0,1,'2024-12-30 01:40:39',146877,'2024-12-30 01:40:44',167362,26989,'','',30,0,0.01128,0.146,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693072,2,23551,0,0,1,1,0,1,'2024-12-30 01:40:59',238069,'2024-12-30 01:40:59',246844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693073,2,23549,0,0,1,3,0,1,'2024-12-30 01:41:04',285393,'2024-12-30 01:41:04',295678,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693074,2,21397,0,0,1,5,1,1,'2024-12-30 01:41:04',298408,'2024-12-30 01:41:09',324039,26989,'','',30,0,2.00605,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693075,2,23548,0,0,1,5,1,1,'2024-12-30 01:41:04',300332,'2024-12-30 01:41:09',324254,26989,'','',30,0,2.00698,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693076,2,21396,0,0,1,3,0,1,'2024-12-30 01:41:09',327640,'2024-12-30 01:41:14',354983,26989,'','',30,0,0.03101,0.327,0,'OK - 192.168.77.159: rta 1.299ms, lost 0%','rta=1.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693077,2,21395,0,0,1,5,1,1,'2024-12-30 01:41:09',329600,'2024-12-30 01:41:14',355219,26989,'','',30,0,2.00726,0.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693078,2,28533,0,0,1,1,0,1,'2024-12-30 01:41:19',384506,'2024-12-30 01:41:24',413388,26989,'','',30,0,0.00554,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693079,2,23554,0,0,1,1,0,1,'2024-12-30 01:41:19',386649,'2024-12-30 01:41:24',413592,26989,'','',30,0,0.0083,0.386,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693080,2,21397,0,0,1,5,1,1,'2024-12-30 01:41:24',413887,'2024-12-30 01:41:26',421558,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693081,2,23551,0,0,1,1,0,1,'2024-12-30 01:41:34',483102,'2024-12-30 01:41:34',491867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693082,2,23551,0,0,1,1,0,1,'2024-12-30 01:41:34',495061,'2024-12-30 01:41:39',527734,26989,'','',30,0,0.00856,0.495,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693083,2,23549,0,0,1,3,0,1,'2024-12-30 01:41:34',497030,'2024-12-30 01:41:39',527950,26989,'','',30,0,0.0095,0.497,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693084,2,28279,0,0,1,1,0,1,'2024-12-30 01:41:39',528005,'2024-12-30 01:41:39',534583,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693085,2,23552,0,0,1,1,0,1,'2024-12-30 01:41:39',537984,'2024-12-30 01:41:44',559483,26989,'','',30,0,0.00696,0.537,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693086,2,23554,0,0,1,1,0,1,'2024-12-30 01:41:44',559547,'2024-12-30 01:41:44',568432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693087,2,28279,0,0,1,1,0,1,'2024-12-30 01:41:44',571088,'2024-12-30 01:41:49',594223,26989,'','',30,0,0.00527,0.571,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693088,2,23553,0,0,1,3,0,1,'2024-12-30 01:41:44',573052,'2024-12-30 01:41:49',594434,26989,'','',30,0,0.01087,0.573,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693089,2,21397,0,0,1,5,1,1,'2024-12-30 01:41:49',594494,'2024-12-30 01:41:51',601650,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693090,2,21397,0,0,1,5,1,1,'2024-12-30 01:42:09',703145,'2024-12-30 01:42:14',719194,26989,'','',30,0,2.00639,0.703,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693091,2,23548,0,0,1,5,1,1,'2024-12-30 01:42:09',705402,'2024-12-30 01:42:14',719411,26989,'','',30,0,2.00685,0.705,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693092,2,21396,0,0,1,3,0,1,'2024-12-30 01:42:14',721709,'2024-12-30 01:42:19',777715,26989,'','',30,0,0.02695,0.721,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693093,2,23553,0,0,1,3,0,1,'2024-12-30 01:42:19',778063,'2024-12-30 01:42:19',790409,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693094,2,21395,0,0,1,5,1,1,'2024-12-30 01:42:14',723660,'2024-12-30 01:42:19',790874,26989,'','',30,0,2.00588,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693095,2,23551,0,0,1,1,0,1,'2024-12-30 01:42:24',825459,'2024-12-30 01:42:24',834701,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693096,2,28533,0,0,1,1,0,1,'2024-12-30 01:42:24',837449,'2024-12-30 01:42:29',871635,26989,'','',30,0,0.00505,0.837,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693097,2,23554,0,0,1,1,0,1,'2024-12-30 01:42:24',839389,'2024-12-30 01:42:29',871850,26989,'','',30,0,0.00835,0.839,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693098,2,23548,0,0,1,5,1,1,'2024-12-30 01:42:29',871911,'2024-12-30 01:42:31',879046,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693099,2,23551,0,0,1,1,0,1,'2024-12-30 01:42:39',960681,'2024-12-30 01:42:44',992407,26989,'','',30,0,0.00851,0.96,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693100,2,23549,0,0,1,3,0,1,'2024-12-30 01:42:39',962881,'2024-12-30 01:42:44',992617,26989,'','',30,0,0.00952,0.962,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693101,2,21395,0,0,1,5,1,1,'2024-12-30 01:42:44',992670,'2024-12-30 01:42:46',999712,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693102,2,23548,0,0,1,5,1,1,'2024-12-30 01:42:47',6,'2024-12-30 01:42:49',448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693103,2,23552,0,0,1,1,0,1,'2024-12-30 01:42:49',9578,'2024-12-30 01:42:54',5,26989,'','',30,0,0.00885,5.022,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693104,2,28279,0,0,1,1,0,1,'2024-12-30 01:42:49',14250,'2024-12-30 01:42:54',5,26989,'','',30,0,0.00582,0.033,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693105,2,23553,0,0,1,3,0,1,'2024-12-30 01:42:49',14662,'2024-12-30 01:42:54',5,26989,'','',30,0,0.01087,0.034,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693106,2,28533,0,0,1,1,0,1,'2024-12-30 01:42:54',48,'2024-12-30 01:42:54',28240,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693107,2,23554,0,0,1,1,0,1,'2024-12-30 01:43:19',199180,'2024-12-30 01:43:19',208670,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693108,2,21397,0,0,1,5,1,1,'2024-12-30 01:43:14',161662,'2024-12-30 01:43:19',209075,26989,'','',30,0,2.00792,0.161,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693109,2,23548,0,0,1,5,1,1,'2024-12-30 01:43:14',163838,'2024-12-30 01:43:19',209250,26989,'','',30,0,2.00709,0.163,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693110,2,28279,0,0,1,1,0,1,'2024-12-30 01:43:19',210128,'2024-12-30 01:43:19',215879,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693111,2,23552,0,0,1,1,0,1,'2024-12-30 01:43:19',216108,'2024-12-30 01:43:19',224008,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693112,2,21396,0,0,1,3,0,1,'2024-12-30 01:43:19',226550,'2024-12-30 01:43:24',250852,26989,'','',30,0,0.0265,0.226,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693113,2,21395,0,0,1,5,1,1,'2024-12-30 01:43:19',228480,'2024-12-30 01:43:24',251079,26989,'','',30,0,2.00609,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693114,2,28533,0,0,1,1,0,1,'2024-12-30 01:43:29',275066,'2024-12-30 01:43:34',298450,26989,'','',30,0,0.00524,0.275,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693115,2,23554,0,0,1,1,0,1,'2024-12-30 01:43:29',277127,'2024-12-30 01:43:34',298679,26989,'','',30,0,0.00792,0.277,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693116,2,23551,0,0,1,1,0,1,'2024-12-30 01:43:44',341218,'2024-12-30 01:43:49',360397,26989,'','',30,0,0.00806,0.341,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693117,2,23549,0,0,1,3,0,1,'2024-12-30 01:43:44',343224,'2024-12-30 01:43:49',360614,26989,'','',30,0,0.00926,0.343,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693118,2,23552,0,0,1,1,0,1,'2024-12-30 01:43:54',396941,'2024-12-30 01:43:59',420882,26989,'','',30,0,0.0074,0.396,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693119,2,28279,0,0,1,1,0,1,'2024-12-30 01:43:54',398889,'2024-12-30 01:43:59',421049,26989,'','',30,0,0.00587,0.398,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693120,2,23553,0,0,1,3,0,1,'2024-12-30 01:43:54',400795,'2024-12-30 01:43:59',421213,26989,'','',30,0,0.01138,0.4,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693121,2,23551,0,0,1,1,0,1,'2024-12-30 01:44:04',456681,'2024-12-30 01:44:04',465582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693122,2,23549,0,0,1,3,0,1,'2024-12-30 01:44:04',466163,'2024-12-30 01:44:04',476312,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693123,2,21397,0,0,1,5,1,1,'2024-12-30 01:44:19',575875,'2024-12-30 01:44:24',597180,26989,'','',30,0,0.20885,0.575,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693124,2,23548,0,0,1,5,1,1,'2024-12-30 01:44:19',578004,'2024-12-30 01:44:24',597372,26989,'','',30,0,0.20713,0.577,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693125,2,21396,0,0,1,3,0,1,'2024-12-30 01:44:24',599962,'2024-12-30 01:44:29',622378,26989,'','',30,0,0.02885,0.599,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693126,2,21395,0,0,1,5,1,1,'2024-12-30 01:44:24',601847,'2024-12-30 01:44:29',622556,26989,'','',30,0,2.00609,0.601,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693127,2,28533,0,0,1,1,0,1,'2024-12-30 01:44:34',655757,'2024-12-30 01:44:34',661680,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693128,2,23551,0,0,1,1,0,1,'2024-12-30 01:44:34',661932,'2024-12-30 01:44:34',670401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693129,2,28533,0,0,1,1,0,1,'2024-12-30 01:44:34',673447,'2024-12-30 01:44:39',697357,26989,'','',30,0,0.00494,0.673,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693130,2,23554,0,0,1,1,0,1,'2024-12-30 01:44:34',675387,'2024-12-30 01:44:39',697549,26989,'','',30,0,0.00826,0.675,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693131,2,28279,0,0,1,1,0,1,'2024-12-30 01:44:39',697600,'2024-12-30 01:44:39',704044,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693132,2,21397,0,0,1,5,1,1,'2024-12-30 01:44:49',750151,'2024-12-30 01:44:51',757405,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693133,2,23551,0,0,1,1,0,1,'2024-12-30 01:44:51',760146,'2024-12-30 01:44:54',790166,26989,'','',30,0,0.00775,2.76,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693134,2,23549,0,0,1,3,0,1,'2024-12-30 01:44:51',762108,'2024-12-30 01:44:54',790368,26989,'','',30,0,0.01034,2.762,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693135,2,28279,0,0,1,1,0,1,'2024-12-30 01:44:59',821451,'2024-12-30 01:45:04',843671,26989,'','',30,0,0.00622,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693136,2,23552,0,0,1,1,0,1,'2024-12-30 01:44:59',820676,'2024-12-30 01:45:04',843897,26989,'','',30,0,0.01086,0.82,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693137,2,23553,0,0,1,3,0,1,'2024-12-30 01:44:59',823509,'2024-12-30 01:45:04',844104,26989,'','',30,0,0.01165,0.823,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693138,2,23553,0,0,1,3,0,1,'2024-12-30 01:45:19',914186,'2024-12-30 01:45:19',926136,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693139,2,23551,0,0,1,1,0,1,'2024-12-30 01:45:24',965294,'2024-12-30 01:45:24',974355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693140,2,23548,0,0,1,5,1,1,'2024-12-30 01:45:30',1439,'2024-12-30 01:45:32',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693141,2,21397,0,0,1,5,1,1,'2024-12-30 01:45:24',976895,'2024-12-30 01:45:32',4198,26989,'','',30,0,1.15334,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693142,2,23548,0,0,1,5,1,1,'2024-12-30 01:45:24',977823,'2024-12-30 01:45:32',4308,26989,'','',30,0,1.15279,0.977,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693143,2,21396,0,0,1,3,0,1,'2024-12-30 01:45:32',10,'2024-12-30 01:45:34',252,26989,'','',30,0,0.02039,3.012,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693144,2,21395,0,0,1,5,1,1,'2024-12-30 01:45:32',12,'2024-12-30 01:45:34',31,26989,'','',30,0,2.00742,3.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693145,2,28533,0,0,1,1,0,1,'2024-12-30 01:45:39',50,'2024-12-30 01:45:44',32644,26989,'','',30,0,0.00616,0.062,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693146,2,23554,0,0,1,1,0,1,'2024-12-30 01:45:39',27168,'2024-12-30 01:45:44',63,26989,'','',30,0,0.00848,0.065,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693147,2,23548,0,0,1,5,1,1,'2024-12-30 01:45:44',7,'2024-12-30 01:45:46',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693148,2,23551,0,0,1,1,0,1,'2024-12-30 01:45:54',133900,'2024-12-30 01:45:59',166825,26989,'','',30,0,0.01478,0.133,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693149,2,23549,0,0,1,3,0,1,'2024-12-30 01:45:54',136023,'2024-12-30 01:45:59',167028,26989,'','',30,0,0.0134,0.136,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693150,2,21395,0,0,1,5,1,1,'2024-12-30 01:45:59',167693,'2024-12-30 01:46:01',174253,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693151,2,28279,0,0,1,1,0,1,'2024-12-30 01:46:04',194878,'2024-12-30 01:46:09',221688,26989,'','',30,0,0.0052,0.194,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693152,2,23552,0,0,1,1,0,1,'2024-12-30 01:46:04',196837,'2024-12-30 01:46:09',221887,26989,'','',30,0,0.00832,0.196,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693153,2,23553,0,0,1,3,0,1,'2024-12-30 01:46:04',199040,'2024-12-30 01:46:09',222073,26989,'','',30,0,0.01022,0.199,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693154,2,23554,0,0,1,1,0,1,'2024-12-30 01:46:19',299119,'2024-12-30 01:46:19',308369,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693155,2,21397,0,0,1,5,1,1,'2024-12-30 01:46:32',363501,'2024-12-30 01:46:34',391812,26989,'','',30,0,2.00612,0.363,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693156,2,23548,0,0,1,5,1,1,'2024-12-30 01:46:32',365587,'2024-12-30 01:46:39',427032,26989,'','',30,0,2.00599,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693157,2,21396,0,0,1,3,0,1,'2024-12-30 01:46:34',394384,'2024-12-30 01:46:39',427235,26989,'','',30,0,0.02997,0.394,0,'OK - 192.168.77.159: rta 1.211ms, lost 0%','rta=1.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693158,2,21395,0,0,1,5,1,1,'2024-12-30 01:46:34',396734,'2024-12-30 01:46:39',427453,26989,'','',30,0,2.00722,0.396,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693159,2,28533,0,0,1,1,0,1,'2024-12-30 01:46:44',450442,'2024-12-30 01:46:49',473858,26989,'','',30,0,0.00548,0.45,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693160,2,23554,0,0,1,1,0,1,'2024-12-30 01:46:44',452513,'2024-12-30 01:46:49',474070,26989,'','',30,0,0.00814,0.452,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693161,2,23551,0,0,1,1,0,1,'2024-12-30 01:46:59',524150,'2024-12-30 01:46:59',533069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693162,2,23551,0,0,1,1,0,1,'2024-12-30 01:46:59',535654,'2024-12-30 01:47:04',573947,26989,'','',30,0,0.00862,0.535,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693163,2,23549,0,0,1,3,0,1,'2024-12-30 01:46:59',537589,'2024-12-30 01:47:04',574162,26989,'','',30,0,0.01067,0.537,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693164,2,28279,0,0,1,1,0,1,'2024-12-30 01:47:09',628687,'2024-12-30 01:47:14',656032,26989,'','',30,0,0.02493,0.628,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693165,2,23552,0,0,1,1,0,1,'2024-12-30 01:47:09',631062,'2024-12-30 01:47:14',656246,26989,'','',30,0,0.02622,0.631,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693166,2,23553,0,0,1,3,0,1,'2024-12-30 01:47:09',632850,'2024-12-30 01:47:14',656450,26989,'','',30,0,0.02601,0.632,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693167,2,21397,0,0,1,5,1,1,'2024-12-30 01:47:24',700931,'2024-12-30 01:47:26',708897,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693168,2,28533,0,0,1,1,0,1,'2024-12-30 01:47:34',779544,'2024-12-30 01:47:34',785488,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693169,2,23551,0,0,1,1,0,1,'2024-12-30 01:47:34',785714,'2024-12-30 01:47:34',794168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693170,2,28279,0,0,1,1,0,1,'2024-12-30 01:47:39',825313,'2024-12-30 01:47:39',831772,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693171,2,21397,0,0,1,5,1,1,'2024-12-30 01:47:34',797121,'2024-12-30 01:47:39',832731,26989,'','',30,0,2.00658,0.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693172,2,21396,0,0,1,3,0,1,'2024-12-30 01:47:39',836403,'2024-12-30 01:47:44',860908,26989,'','',30,0,0.02145,0.836,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693173,2,23548,0,0,1,5,1,1,'2024-12-30 01:47:39',835030,'2024-12-30 01:47:44',861120,26989,'','',30,0,2.00636,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693174,2,21395,0,0,1,5,1,1,'2024-12-30 01:47:39',837479,'2024-12-30 01:47:44',861315,26989,'','',30,0,2.00775,0.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693175,2,23554,0,0,1,1,0,1,'2024-12-30 01:47:44',861378,'2024-12-30 01:47:44',870244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693176,2,28533,0,0,1,1,0,1,'2024-12-30 01:47:49',893278,'2024-12-30 01:47:54',925455,26989,'','',30,0,0.0071,0.893,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693177,2,23554,0,0,1,1,0,1,'2024-12-30 01:47:49',894976,'2024-12-30 01:47:54',925658,26989,'','',30,0,0.00849,0.894,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693178,2,23551,0,0,1,1,0,1,'2024-12-30 01:48:04',983850,'2024-12-30 01:48:10',460,26989,'','',30,0,0.0083,0.983,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693179,2,23549,0,0,1,3,0,1,'2024-12-30 01:48:04',986028,'2024-12-30 01:48:10',3827,26989,'','',30,0,0.0093,0.986,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693180,2,28279,0,0,1,1,0,1,'2024-12-30 01:48:14',1,'2024-12-30 01:48:19',22169,26989,'','',30,0,0.00698,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693181,2,23552,0,0,1,1,0,1,'2024-12-30 01:48:14',8449,'2024-12-30 01:48:19',22318,26989,'','',30,0,0.00877,0.02,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693182,2,23553,0,0,1,3,0,1,'2024-12-30 01:48:14',8980,'2024-12-30 01:48:19',22458,26989,'','',30,0,0.0131,0.021,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693183,2,23551,0,0,1,1,0,1,'2024-12-30 01:48:24',6,'2024-12-30 01:48:24',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693184,2,23548,0,0,1,5,1,1,'2024-12-30 01:48:29',0,'2024-12-30 01:48:31',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693185,2,21395,0,0,1,5,1,1,'2024-12-30 01:48:44',194312,'2024-12-30 01:48:46',200862,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693186,2,23548,0,0,1,5,1,1,'2024-12-30 01:48:46',201145,'2024-12-30 01:48:48',208384,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693187,2,21397,0,0,1,5,1,1,'2024-12-30 01:48:39',168825,'2024-12-30 01:48:48',208812,26989,'','',30,0,1.98708,0.168,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693188,2,21396,0,0,1,3,0,1,'2024-12-30 01:48:48',211382,'2024-12-30 01:48:49',241578,26989,'','',30,0,0.0267,4.211,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693189,2,23548,0,0,1,5,1,1,'2024-12-30 01:48:48',213331,'2024-12-30 01:48:49',241816,26989,'','',30,0,0.99338,4.213,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693190,2,21395,0,0,1,5,1,1,'2024-12-30 01:48:48',214066,'2024-12-30 01:48:54',285386,26989,'','',30,0,2.00679,4.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693191,2,28533,0,0,1,1,0,1,'2024-12-30 01:48:54',285828,'2024-12-30 01:48:54',292299,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693192,2,28533,0,0,1,1,0,1,'2024-12-30 01:48:54',294688,'2024-12-30 01:48:59',324567,26989,'','',30,0,0.00497,0.294,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693193,2,23554,0,0,1,1,0,1,'2024-12-30 01:48:54',296585,'2024-12-30 01:48:59',324772,26989,'','',30,0,0.00835,0.296,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693194,2,23551,0,0,1,1,0,1,'2024-12-30 01:49:10',383462,'2024-12-30 01:49:14',406419,26989,'','',30,0,0.00876,0.383,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693195,2,23549,0,0,1,3,0,1,'2024-12-30 01:49:10',384398,'2024-12-30 01:49:14',406642,26989,'','',30,0,0.0123,0.384,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693196,2,23554,0,0,1,1,0,1,'2024-12-30 01:49:19',462829,'2024-12-30 01:49:19',472373,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693197,2,23552,0,0,1,1,0,1,'2024-12-30 01:49:19',473667,'2024-12-30 01:49:19',481707,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693198,2,28279,0,0,1,1,0,1,'2024-12-30 01:49:19',481995,'2024-12-30 01:49:19',487760,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693199,2,28279,0,0,1,1,0,1,'2024-12-30 01:49:19',490423,'2024-12-30 01:49:24',512433,26989,'','',30,0,0.00531,0.49,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693200,2,23552,0,0,1,1,0,1,'2024-12-30 01:49:19',492363,'2024-12-30 01:49:24',512623,26989,'','',30,0,0.00815,0.492,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693201,2,23553,0,0,1,3,0,1,'2024-12-30 01:49:19',494101,'2024-12-30 01:49:24',512815,26989,'','',30,0,0.01228,0.494,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693202,2,21396,0,0,1,3,0,1,'2024-12-30 01:49:49',618435,'2024-12-30 01:49:54',643792,26989,'','',30,0,0.02042,0.618,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693203,2,21397,0,0,1,5,1,1,'2024-12-30 01:49:48',601732,'2024-12-30 01:49:54',644042,26989,'','',30,0,2.00569,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693204,2,23548,0,0,1,5,1,1,'2024-12-30 01:49:49',620551,'2024-12-30 01:49:54',644261,26989,'','',30,0,1.98709,0.62,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693205,2,21395,0,0,1,5,1,1,'2024-12-30 01:49:54',646709,'2024-12-30 01:49:59',669244,26989,'','',30,0,2.0075,0.646,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693206,2,23551,0,0,1,1,0,1,'2024-12-30 01:49:59',669298,'2024-12-30 01:49:59',678366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693207,2,28533,0,0,1,1,0,1,'2024-12-30 01:49:59',681001,'2024-12-30 01:50:04',708001,26989,'','',30,0,0.00512,0.68,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693208,2,23554,0,0,1,1,0,1,'2024-12-30 01:49:59',682935,'2024-12-30 01:50:04',708187,26989,'','',30,0,0.00806,0.682,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693209,2,23549,0,0,1,3,0,1,'2024-12-30 01:50:04',709129,'2024-12-30 01:50:04',726906,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.600ms, lost 0%','rta=0.600ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693210,2,23551,0,0,1,1,0,1,'2024-12-30 01:50:14',792345,'2024-12-30 01:50:19',817894,26989,'','',30,0,0.00834,0.792,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693211,2,23549,0,0,1,3,0,1,'2024-12-30 01:50:14',794522,'2024-12-30 01:50:19',818100,26989,'','',30,0,0.00931,0.794,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693212,2,21397,0,0,1,5,1,1,'2024-12-30 01:50:24',843141,'2024-12-30 01:50:26',850420,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693213,2,28279,0,0,1,1,0,1,'2024-12-30 01:50:26',852879,'2024-12-30 01:50:29',882823,26989,'','',30,0,0.00589,2.852,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693214,2,23552,0,0,1,1,0,1,'2024-12-30 01:50:26',854788,'2024-12-30 01:50:29',883016,26989,'','',30,0,0.00775,2.854,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693215,2,23553,0,0,1,3,0,1,'2024-12-30 01:50:26',856903,'2024-12-30 01:50:29',883197,26989,'','',30,0,0.01033,2.856,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693216,2,28533,0,0,1,1,0,1,'2024-12-30 01:50:34',917933,'2024-12-30 01:50:34',923802,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693217,2,23551,0,0,1,1,0,1,'2024-12-30 01:50:34',924061,'2024-12-30 01:50:34',932498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693218,2,23554,0,0,1,1,0,1,'2024-12-30 01:50:44',993434,'2024-12-30 01:50:45',1237,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693219,2,21397,0,0,1,5,1,1,'2024-12-30 01:50:49',6105,'2024-12-30 01:50:51',1,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693220,2,21396,0,0,1,3,0,1,'2024-12-30 01:50:54',13351,'2024-12-30 01:50:59',27578,26989,'','',30,0,0.01928,0.032,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693221,2,21397,0,0,1,5,1,1,'2024-12-30 01:50:54',14343,'2024-12-30 01:50:59',27698,26989,'','',30,0,2.00651,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693222,2,23548,0,0,1,5,1,1,'2024-12-30 01:50:54',238,'2024-12-30 01:50:59',27809,26989,'','',30,0,2.00761,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693223,2,21395,0,0,1,5,1,1,'2024-12-30 01:50:59',6,'2024-12-30 01:51:04',32579,26989,'','',30,0,2.00626,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693224,2,28533,0,0,1,1,0,1,'2024-12-30 01:51:04',7,'2024-12-30 01:51:09',0,26989,'','',30,0,0.0051,0.079,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693225,2,23554,0,0,1,1,0,1,'2024-12-30 01:51:04',0,'2024-12-30 01:51:09',0,26989,'','',30,0,0.0079,0.081,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693226,2,23553,0,0,1,3,0,1,'2024-12-30 01:51:19',151743,'2024-12-30 01:51:19',163044,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693227,2,23551,0,0,1,1,0,1,'2024-12-30 01:51:19',165961,'2024-12-30 01:51:24',196454,26989,'','',30,0,0.00777,0.165,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693228,2,23549,0,0,1,3,0,1,'2024-12-30 01:51:19',167911,'2024-12-30 01:51:24',196657,26989,'','',30,0,0.00919,0.167,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693229,2,23548,0,0,1,5,1,1,'2024-12-30 01:51:29',220986,'2024-12-30 01:51:31',228215,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693230,2,28279,0,0,1,1,0,1,'2024-12-30 01:51:31',230953,'2024-12-30 01:51:34',260509,26989,'','',30,0,0.00515,2.23,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693231,2,23552,0,0,1,1,0,1,'2024-12-30 01:51:31',232912,'2024-12-30 01:51:34',260692,26989,'','',30,0,0.00781,2.232,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693232,2,23553,0,0,1,3,0,1,'2024-12-30 01:51:31',235156,'2024-12-30 01:51:34',260895,26989,'','',30,0,0.01123,2.235,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693233,2,23551,0,0,1,1,0,1,'2024-12-30 01:51:39',292163,'2024-12-30 01:51:39',301487,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693234,2,21395,0,0,1,5,1,1,'2024-12-30 01:51:44',330296,'2024-12-30 01:51:46',337089,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693235,2,23548,0,0,1,5,1,1,'2024-12-30 01:51:46',337341,'2024-12-30 01:51:48',345660,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693236,2,28533,0,0,1,1,0,1,'2024-12-30 01:51:54',406340,'2024-12-30 01:51:54',412907,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693237,2,21396,0,0,1,3,0,1,'2024-12-30 01:51:59',443904,'2024-12-30 01:52:04',476816,26989,'','',30,0,0.02069,0.443,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693238,2,21397,0,0,1,5,1,1,'2024-12-30 01:51:59',445904,'2024-12-30 01:52:04',477038,26989,'','',30,0,2.00754,0.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693239,2,23548,0,0,1,5,1,1,'2024-12-30 01:51:59',448068,'2024-12-30 01:52:04',477253,26989,'','',30,0,2.00737,0.448,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693240,2,21395,0,0,1,5,1,1,'2024-12-30 01:52:04',479587,'2024-12-30 01:52:09',503813,26989,'','',30,0,2.00668,0.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693241,2,28533,0,0,1,1,0,1,'2024-12-30 01:52:09',506101,'2024-12-30 01:52:14',540812,26989,'','',30,0,0.00521,0.506,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693242,2,23554,0,0,1,1,0,1,'2024-12-30 01:52:09',508083,'2024-12-30 01:52:14',541007,26989,'','',30,0,0.00795,0.508,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693243,2,28279,0,0,1,1,0,1,'2024-12-30 01:52:19',583273,'2024-12-30 01:52:19',589866,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693244,2,23552,0,0,1,1,0,1,'2024-12-30 01:52:19',590122,'2024-12-30 01:52:19',598647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693245,2,23551,0,0,1,1,0,1,'2024-12-30 01:52:24',624917,'2024-12-30 01:52:29',645227,26989,'','',30,0,0.00794,0.624,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693246,2,23549,0,0,1,3,0,1,'2024-12-30 01:52:24',626915,'2024-12-30 01:52:29',645420,26989,'','',30,0,0.00989,0.626,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693247,2,28279,0,0,1,1,0,1,'2024-12-30 01:52:34',669246,'2024-12-30 01:52:39',699164,26989,'','',30,0,0.0052,0.669,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693248,2,23552,0,0,1,1,0,1,'2024-12-30 01:52:34',671164,'2024-12-30 01:52:39',699354,26989,'','',30,0,0.00842,0.671,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693249,2,23553,0,0,1,3,0,1,'2024-12-30 01:52:34',673282,'2024-12-30 01:52:39',699549,26989,'','',30,0,0.01135,0.673,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693250,2,23551,0,0,1,1,0,1,'2024-12-30 01:52:59',785838,'2024-12-30 01:52:59',794623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693251,2,23549,0,0,1,3,0,1,'2024-12-30 01:53:04',833351,'2024-12-30 01:53:04',845140,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693252,2,21396,0,0,1,3,0,1,'2024-12-30 01:53:04',847997,'2024-12-30 01:53:09',879827,26989,'','',30,0,0.02508,0.847,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693253,2,21397,0,0,1,5,1,1,'2024-12-30 01:53:04',849949,'2024-12-30 01:53:09',880309,26989,'','',30,0,2.00653,0.849,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693254,2,23548,0,0,1,5,1,1,'2024-12-30 01:53:04',852138,'2024-12-30 01:53:09',880529,26989,'','',30,0,2.0063,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693255,2,21395,0,0,1,5,1,1,'2024-12-30 01:53:09',884047,'2024-12-30 01:53:14',907151,26989,'','',30,0,2.00723,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693256,2,28533,0,0,1,1,0,1,'2024-12-30 01:53:14',909449,'2024-12-30 01:53:19',941482,26989,'','',30,0,0.00522,0.909,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693257,2,23554,0,0,1,1,0,1,'2024-12-30 01:53:14',911447,'2024-12-30 01:53:19',941693,26989,'','',30,0,0.00814,0.911,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693258,2,21397,0,0,1,5,1,1,'2024-12-30 01:53:24',975366,'2024-12-30 01:53:26',982845,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693259,2,23551,0,0,1,1,0,1,'2024-12-30 01:53:30',10,'2024-12-30 01:53:34',159,26989,'','',30,0,0.00811,1.012,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693260,2,23549,0,0,1,3,0,1,'2024-12-30 01:53:30',6639,'2024-12-30 01:53:34',10254,26989,'','',30,0,0.01064,1.014,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693261,2,28533,0,0,1,1,0,1,'2024-12-30 01:53:34',1286,'2024-12-30 01:53:34',12668,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693262,2,28279,0,0,1,1,0,1,'2024-12-30 01:53:39',3473,'2024-12-30 01:53:39',58,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693263,2,28279,0,0,1,1,0,1,'2024-12-30 01:53:39',497,'2024-12-30 01:53:44',0,26989,'','',30,0,0.00569,0.076,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693264,2,23552,0,0,1,1,0,1,'2024-12-30 01:53:39',7,'2024-12-30 01:53:44',0,26989,'','',30,0,0.00764,0.078,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693265,2,23553,0,0,1,3,0,1,'2024-12-30 01:53:39',0,'2024-12-30 01:53:44',0,26989,'','',30,0,0.01052,0.08,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693266,2,23554,0,0,1,1,0,1,'2024-12-30 01:53:44',0,'2024-12-30 01:53:44',103968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693267,2,21397,0,0,1,5,1,1,'2024-12-30 01:53:49',124389,'2024-12-30 01:53:51',137206,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693268,2,21396,0,0,1,3,0,1,'2024-12-30 01:54:09',214663,'2024-12-30 01:54:14',240222,26989,'','',30,0,0.02022,0.214,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693269,2,21397,0,0,1,5,1,1,'2024-12-30 01:54:09',216944,'2024-12-30 01:54:14',240399,26989,'','',30,0,2.00677,0.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693270,2,23548,0,0,1,5,1,1,'2024-12-30 01:54:09',218882,'2024-12-30 01:54:14',240573,26989,'','',30,0,2.0074,0.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693271,2,23553,0,0,1,3,0,1,'2024-12-30 01:54:19',275819,'2024-12-30 01:54:19',287179,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693272,2,21395,0,0,1,5,1,1,'2024-12-30 01:54:14',242903,'2024-12-30 01:54:19',287557,26989,'','',30,0,2.0067,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693273,2,28533,0,0,1,1,0,1,'2024-12-30 01:54:19',290238,'2024-12-30 01:54:24',320942,26989,'','',30,0,0.00514,0.29,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693274,2,23554,0,0,1,1,0,1,'2024-12-30 01:54:19',292148,'2024-12-30 01:54:24',321149,26989,'','',30,0,0.00794,0.292,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693275,2,23551,0,0,1,1,0,1,'2024-12-30 01:54:24',321634,'2024-12-30 01:54:24',330744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693276,2,23548,0,0,1,5,1,1,'2024-12-30 01:54:29',357918,'2024-12-30 01:54:31',365083,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693277,2,23551,0,0,1,1,0,1,'2024-12-30 01:54:34',396607,'2024-12-30 01:54:39',434770,26989,'','',30,0,0.00817,0.396,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693278,2,23549,0,0,1,3,0,1,'2024-12-30 01:54:34',398878,'2024-12-30 01:54:39',435000,26989,'','',30,0,0.00956,0.398,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693279,2,21395,0,0,1,5,1,1,'2024-12-30 01:54:44',463479,'2024-12-30 01:54:46',470546,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693280,2,23548,0,0,1,5,1,1,'2024-12-30 01:54:46',470855,'2024-12-30 01:54:48',477854,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693281,2,28279,0,0,1,1,0,1,'2024-12-30 01:54:48',480721,'2024-12-30 01:54:49',505239,26989,'','',30,0,0.00517,4.48,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693282,2,23552,0,0,1,1,0,1,'2024-12-30 01:54:48',482665,'2024-12-30 01:54:49',505438,26989,'','',30,0,0.00817,4.482,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693283,2,23553,0,0,1,3,0,1,'2024-12-30 01:54:48',484863,'2024-12-30 01:54:49',505652,26989,'','',30,0,0.01087,4.484,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693284,2,28533,0,0,1,1,0,1,'2024-12-30 01:54:54',542704,'2024-12-30 01:54:54',549140,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693285,2,21396,0,0,1,3,0,1,'2024-12-30 01:55:14',653780,'2024-12-30 01:55:19',693399,26989,'','',30,0,0.01947,0.653,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693286,2,23554,0,0,1,1,0,1,'2024-12-30 01:55:19',693466,'2024-12-30 01:55:19',702885,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693287,2,21397,0,0,1,5,1,1,'2024-12-30 01:55:14',655775,'2024-12-30 01:55:19',703351,26989,'','',30,0,2.00703,0.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693288,2,23548,0,0,1,5,1,1,'2024-12-30 01:55:14',657023,'2024-12-30 01:55:19',703575,26989,'','',30,0,2.00712,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693289,2,28279,0,0,1,1,0,1,'2024-12-30 01:55:19',704621,'2024-12-30 01:55:19',710417,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693290,2,23552,0,0,1,1,0,1,'2024-12-30 01:55:19',710690,'2024-12-30 01:55:19',718813,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693291,2,21395,0,0,1,5,1,1,'2024-12-30 01:55:19',721317,'2024-12-30 01:55:24',744864,26989,'','',30,0,2.00631,0.721,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693292,2,28533,0,0,1,1,0,1,'2024-12-30 01:55:24',747194,'2024-12-30 01:55:29',767784,26989,'','',30,0,0.00519,0.747,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693293,2,23554,0,0,1,1,0,1,'2024-12-30 01:55:24',749200,'2024-12-30 01:55:29',768001,26989,'','',30,0,0.00838,0.749,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693294,2,23551,0,0,1,1,0,1,'2024-12-30 01:55:39',816163,'2024-12-30 01:55:44',837696,26989,'','',30,0,0.00886,0.816,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693295,2,23549,0,0,1,3,0,1,'2024-12-30 01:55:39',818113,'2024-12-30 01:55:44',837910,26989,'','',30,0,0.01482,0.818,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%','rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693296,2,28279,0,0,1,1,0,1,'2024-12-30 01:55:49',861438,'2024-12-30 01:55:54',884838,26989,'','',30,0,0.00555,0.861,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693297,2,23552,0,0,1,1,0,1,'2024-12-30 01:55:49',863701,'2024-12-30 01:55:54',885011,26989,'','',30,0,0.00785,0.863,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693298,2,23553,0,0,1,3,0,1,'2024-12-30 01:55:49',865362,'2024-12-30 01:55:54',885189,26989,'','',30,0,0.01161,0.865,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693299,2,23551,0,0,1,1,0,1,'2024-12-30 01:55:59',911361,'2024-12-30 01:55:59',920154,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693300,2,23549,0,0,1,3,0,1,'2024-12-30 01:56:04',962864,'2024-12-30 01:56:04',972538,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693301,2,21396,0,0,1,3,0,1,'2024-12-30 01:56:19',9091,'2024-12-30 01:56:24',3,26989,'','',30,0,0.02067,0.021,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693302,2,23548,0,0,1,5,1,1,'2024-12-30 01:56:19',11188,'2024-12-30 01:56:24',3,26989,'','',30,0,0.21461,0.025,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693303,2,21397,0,0,1,5,1,1,'2024-12-30 01:56:19',158,'2024-12-30 01:56:24',3,26989,'','',30,0,0.21693,0.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693304,2,21395,0,0,1,5,1,1,'2024-12-30 01:56:24',17266,'2024-12-30 01:56:29',338,26989,'','',30,0,2.00603,0.041,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693305,2,28533,0,0,1,1,0,1,'2024-12-30 01:56:29',22973,'2024-12-30 01:56:34',32137,26989,'','',30,0,0.00507,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693306,2,23554,0,0,1,1,0,1,'2024-12-30 01:56:29',23945,'2024-12-30 01:56:34',62,26989,'','',30,0,0.00824,0.056,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693307,2,23551,0,0,1,1,0,1,'2024-12-30 01:56:34',508,'2024-12-30 01:56:34',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693308,2,28279,0,0,1,1,0,1,'2024-12-30 01:56:39',114229,'2024-12-30 01:56:39',120844,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693309,2,23551,0,0,1,1,0,1,'2024-12-30 01:56:44',144487,'2024-12-30 01:56:49',171644,26989,'','',30,0,0.00865,0.144,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693310,2,23549,0,0,1,3,0,1,'2024-12-30 01:56:44',146577,'2024-12-30 01:56:49',171834,26989,'','',30,0,0.00911,0.146,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693311,2,21397,0,0,1,5,1,1,'2024-12-30 01:56:49',171879,'2024-12-30 01:56:51',178737,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693312,2,28279,0,0,1,1,0,1,'2024-12-30 01:56:54',209520,'2024-12-30 01:56:59',242469,26989,'','',30,0,0.01291,0.209,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693313,2,23552,0,0,1,1,0,1,'2024-12-30 01:56:54',211227,'2024-12-30 01:56:59',242678,26989,'','',30,0,0.01306,0.211,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693314,2,23553,0,0,1,3,0,1,'2024-12-30 01:56:54',211723,'2024-12-30 01:56:59',242896,26989,'','',30,0,0.01755,0.211,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693315,2,23553,0,0,1,3,0,1,'2024-12-30 01:57:19',341558,'2024-12-30 01:57:19',353318,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693316,2,23551,0,0,1,1,0,1,'2024-12-30 01:57:24',381829,'2024-12-30 01:57:24',390919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693317,2,21396,0,0,1,3,0,1,'2024-12-30 01:57:24',393395,'2024-12-30 01:57:29',424154,26989,'','',30,0,0.02169,0.393,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693318,2,23548,0,0,1,5,1,1,'2024-12-30 01:57:29',424202,'2024-12-30 01:57:31',431939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693319,2,23548,0,0,1,5,1,1,'2024-12-30 01:57:24',395304,'2024-12-30 01:57:31',432388,26989,'','',30,0,1.15666,0.395,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693320,2,21397,0,0,1,5,1,1,'2024-12-30 01:57:24',397490,'2024-12-30 01:57:31',432587,26989,'','',30,0,1.15482,0.397,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693321,2,21395,0,0,1,5,1,1,'2024-12-30 01:57:31',435140,'2024-12-30 01:57:34',457539,26989,'','',30,0,2.00732,2.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693322,2,28533,0,0,1,1,0,1,'2024-12-30 01:57:34',460005,'2024-12-30 01:57:39',494665,26989,'','',30,0,0.00566,0.459,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693323,2,23554,0,0,1,1,0,1,'2024-12-30 01:57:34',461979,'2024-12-30 01:57:39',494865,26989,'','',30,0,0.0082,0.461,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693324,2,23548,0,0,1,5,1,1,'2024-12-30 01:57:44',529984,'2024-12-30 01:57:46',536972,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693325,2,23551,0,0,1,1,0,1,'2024-12-30 01:57:49',561513,'2024-12-30 01:57:54',593308,26989,'','',30,0,0.00913,0.561,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693326,2,23549,0,0,1,3,0,1,'2024-12-30 01:57:49',563405,'2024-12-30 01:57:54',593511,26989,'','',30,0,0.00941,0.563,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693327,2,28533,0,0,1,1,0,1,'2024-12-30 01:57:54',595539,'2024-12-30 01:57:54',607986,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693328,2,21395,0,0,1,5,1,1,'2024-12-30 01:57:59',628429,'2024-12-30 01:58:01',636255,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693329,2,28279,0,0,1,1,0,1,'2024-12-30 01:58:01',638848,'2024-12-30 01:58:04',661872,26989,'','',30,0,0.00538,2.638,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693330,2,23552,0,0,1,1,0,1,'2024-12-30 01:58:01',640782,'2024-12-30 01:58:04',662085,26989,'','',30,0,0.00746,2.64,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693331,2,23553,0,0,1,3,0,1,'2024-12-30 01:58:01',642297,'2024-12-30 01:58:04',662289,26989,'','',30,0,0.01209,2.642,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693332,2,23554,0,0,1,1,0,1,'2024-12-30 01:58:19',748147,'2024-12-30 01:58:19',757686,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693333,2,28279,0,0,1,1,0,1,'2024-12-30 01:58:19',758997,'2024-12-30 01:58:19',764817,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693334,2,23552,0,0,1,1,0,1,'2024-12-30 01:58:19',765108,'2024-12-30 01:58:19',773571,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693335,2,21396,0,0,1,3,0,1,'2024-12-30 01:58:29',817879,'2024-12-30 01:58:34',841724,26989,'','',30,0,0.0241,0.817,0,'OK - 192.168.77.159: rta 0.957ms, lost 0%','rta=0.957ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693336,2,23548,0,0,1,5,1,1,'2024-12-30 01:58:31',821977,'2024-12-30 01:58:34',841947,26989,'','',30,0,2.00602,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693337,2,21397,0,0,1,5,1,1,'2024-12-30 01:58:31',823948,'2024-12-30 01:58:34',842159,26989,'','',30,0,2.00677,0.823,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693338,2,21395,0,0,1,5,1,1,'2024-12-30 01:58:34',844735,'2024-12-30 01:58:39',866483,26989,'','',30,0,2.00574,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693339,2,28533,0,0,1,1,0,1,'2024-12-30 01:58:39',868750,'2024-12-30 01:58:44',885688,26989,'','',30,0,0.00522,0.868,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693340,2,23554,0,0,1,1,0,1,'2024-12-30 01:58:39',870734,'2024-12-30 01:58:44',885897,26989,'','',30,0,0.00801,0.87,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693341,2,23551,0,0,1,1,0,1,'2024-12-30 01:58:54',930733,'2024-12-30 01:58:59',953258,26989,'','',30,0,0.0086,0.93,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693342,2,23549,0,0,1,3,0,1,'2024-12-30 01:58:54',932773,'2024-12-30 01:58:59',953469,26989,'','',30,0,0.00908,0.932,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693343,2,28279,0,0,1,1,0,1,'2024-12-30 01:59:04',996108,'2024-12-30 01:59:09',5388,26989,'','',30,0,0.00533,0.996,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693344,2,23552,0,0,1,1,0,1,'2024-12-30 01:59:04',998053,'2024-12-30 01:59:09',690,26989,'','',30,0,0.00832,0.998,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693345,2,23553,0,0,1,3,0,1,'2024-12-30 01:59:05',205,'2024-12-30 01:59:09',10,26989,'','',30,0,0.01109,1,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693346,2,21397,0,0,1,5,1,1,'2024-12-30 01:59:24',485,'2024-12-30 01:59:26',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693347,2,28533,0,0,1,1,0,1,'2024-12-30 01:59:34',142469,'2024-12-30 01:59:34',149039,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693348,2,23551,0,0,1,1,0,1,'2024-12-30 01:59:34',149269,'2024-12-30 01:59:34',157720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693349,2,21396,0,0,1,3,0,1,'2024-12-30 01:59:34',160499,'2024-12-30 01:59:39',193121,26989,'','',30,0,0.0199,0.16,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693350,2,28279,0,0,1,1,0,1,'2024-12-30 01:59:39',193166,'2024-12-30 01:59:39',199625,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693351,2,23548,0,0,1,5,1,1,'2024-12-30 01:59:34',162457,'2024-12-30 01:59:39',200549,26989,'','',30,0,2.00635,0.162,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693352,2,21397,0,0,1,5,1,1,'2024-12-30 01:59:34',164518,'2024-12-30 01:59:39',200724,26989,'','',30,0,2.00626,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693353,2,21395,0,0,1,5,1,1,'2024-12-30 01:59:39',203028,'2024-12-30 01:59:44',239836,26989,'','',30,0,2.00662,0.203,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693354,2,23554,0,0,1,1,0,1,'2024-12-30 01:59:44',239880,'2024-12-30 01:59:44',248691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693355,2,28533,0,0,1,1,0,1,'2024-12-30 01:59:44',251148,'2024-12-30 01:59:49',272808,26989,'','',30,0,0.00508,0.251,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693356,2,23554,0,0,1,1,0,1,'2024-12-30 01:59:44',253043,'2024-12-30 01:59:49',272971,26989,'','',30,0,0.00846,0.253,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693357,2,23551,0,0,1,1,0,1,'2024-12-30 01:59:59',486637,'2024-12-30 02:00:04',506477,26989,'','',30,0,0.00993,0.486,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693358,2,23549,0,0,1,3,0,1,'2024-12-30 01:59:59',488399,'2024-12-30 02:00:04',506689,26989,'','',30,0,0.01018,0.488,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693359,2,28279,0,0,1,1,0,1,'2024-12-30 02:00:09',531581,'2024-12-30 02:00:14',555262,26989,'','',30,0,0.0054,0.531,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693360,2,23552,0,0,1,1,0,1,'2024-12-30 02:00:09',533649,'2024-12-30 02:00:14',555461,26989,'','',30,0,0.00754,0.533,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693361,2,23553,0,0,1,3,0,1,'2024-12-30 02:00:09',534785,'2024-12-30 02:00:14',555645,26989,'','',30,0,0.01096,0.534,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693362,2,23551,0,0,1,1,0,1,'2024-12-30 02:00:24',629898,'2024-12-30 02:00:24',639106,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693363,2,23548,0,0,1,5,1,1,'2024-12-30 02:00:29',662531,'2024-12-30 02:00:31',670341,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693364,2,21396,0,0,1,3,0,1,'2024-12-30 02:00:39',741897,'2024-12-30 02:00:44',771789,26989,'','',30,0,0.02896,0.741,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693365,2,21395,0,0,1,5,1,1,'2024-12-30 02:00:44',771834,'2024-12-30 02:00:46',779263,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693366,2,23548,0,0,1,5,1,1,'2024-12-30 02:00:46',779517,'2024-12-30 02:00:48',785861,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693367,2,23548,0,0,1,5,1,1,'2024-12-30 02:00:39',744031,'2024-12-30 02:00:48',786299,26989,'','',30,0,1.98699,0.744,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693368,2,21397,0,0,1,5,1,1,'2024-12-30 02:00:39',744729,'2024-12-30 02:00:48',786505,26989,'','',30,0,1.9863,0.744,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693369,2,28533,0,0,1,1,0,1,'2024-12-30 02:00:49',815550,'2024-12-30 02:00:54',846622,26989,'','',30,0,0.00592,0.815,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693370,2,23554,0,0,1,1,0,1,'2024-12-30 02:00:49',816169,'2024-12-30 02:00:54',846835,26989,'','',30,0,0.00961,0.816,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693371,2,21395,0,0,1,5,1,1,'2024-12-30 02:00:48',789041,'2024-12-30 02:00:54',848677,26989,'','',30,0,2.00635,4.789,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693372,2,23551,0,0,1,1,0,1,'2024-12-30 02:01:04',912878,'2024-12-30 02:01:09',939488,26989,'','',30,0,0.00821,0.912,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693373,2,23549,0,0,1,3,0,1,'2024-12-30 02:01:04',915002,'2024-12-30 02:01:09',939680,26989,'','',30,0,0.00928,0.914,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693374,2,28279,0,0,1,1,0,1,'2024-12-30 02:01:14',978303,'2024-12-30 02:01:19',2735,26989,'','',30,0,0.00531,0.978,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693375,2,23552,0,0,1,1,0,1,'2024-12-30 02:01:14',980220,'2024-12-30 02:01:19',2859,26989,'','',30,0,0.0085,0.98,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693376,2,23553,0,0,1,3,0,1,'2024-12-30 02:01:14',982458,'2024-12-30 02:01:19',2980,26989,'','',30,0,0.01174,0.982,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693377,2,23554,0,0,1,1,0,1,'2024-12-30 02:01:19',46,'2024-12-30 02:01:19',12,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693378,2,21396,0,0,1,3,0,1,'2024-12-30 02:01:44',116068,'2024-12-30 02:01:49',143645,26989,'','',30,0,0.01945,0.116,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693379,2,23548,0,0,1,5,1,1,'2024-12-30 02:01:48',125906,'2024-12-30 02:01:54',163938,26989,'','',30,0,2.00559,0.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693380,2,21397,0,0,1,5,1,1,'2024-12-30 02:01:48',127900,'2024-12-30 02:01:54',164158,26989,'','',30,0,2.00626,0.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693381,2,28533,0,0,1,1,0,1,'2024-12-30 02:01:54',166323,'2024-12-30 02:01:59',195761,26989,'','',30,0,0.00746,0.166,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693382,2,23554,0,0,1,1,0,1,'2024-12-30 02:01:54',168047,'2024-12-30 02:01:59',195966,26989,'','',30,0,0.00863,0.168,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693383,2,21395,0,0,1,5,1,1,'2024-12-30 02:01:54',169747,'2024-12-30 02:01:59',196196,26989,'','',30,0,2.00797,0.169,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693384,2,23551,0,0,1,1,0,1,'2024-12-30 02:01:59',196257,'2024-12-30 02:01:59',205124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693385,2,23549,0,0,1,3,0,1,'2024-12-30 02:02:04',248841,'2024-12-30 02:02:04',258634,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693386,2,23551,0,0,1,1,0,1,'2024-12-30 02:02:09',297379,'2024-12-30 02:02:14',326725,26989,'','',30,0,0.00824,0.297,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693387,2,23549,0,0,1,3,0,1,'2024-12-30 02:02:09',299539,'2024-12-30 02:02:14',326915,26989,'','',30,0,0.00926,0.299,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693388,2,28279,0,0,1,1,0,1,'2024-12-30 02:02:19',360728,'2024-12-30 02:02:24',394191,26989,'','',30,0,0.00648,0.36,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693389,2,23552,0,0,1,1,0,1,'2024-12-30 02:02:19',361375,'2024-12-30 02:02:24',394382,26989,'','',30,0,0.01097,0.361,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693390,2,23553,0,0,1,3,0,1,'2024-12-30 02:02:19',363429,'2024-12-30 02:02:24',394572,26989,'','',30,0,0.01129,0.363,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693391,2,21397,0,0,1,5,1,1,'2024-12-30 02:02:24',394824,'2024-12-30 02:02:26',402717,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693392,2,28533,0,0,1,1,0,1,'2024-12-30 02:02:34',470537,'2024-12-30 02:02:34',476865,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693393,2,23551,0,0,1,1,0,1,'2024-12-30 02:02:34',477125,'2024-12-30 02:02:34',485550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693394,2,28279,0,0,1,1,0,1,'2024-12-30 02:02:39',522545,'2024-12-30 02:02:39',529165,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693395,2,23554,0,0,1,1,0,1,'2024-12-30 02:02:44',559480,'2024-12-30 02:02:44',568466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693396,2,21397,0,0,1,5,1,1,'2024-12-30 02:02:49',590120,'2024-12-30 02:02:51',597070,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693397,2,21396,0,0,1,3,0,1,'2024-12-30 02:02:51',599788,'2024-12-30 02:02:54',629133,26989,'','',30,0,0.02105,2.599,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693398,2,23548,0,0,1,5,1,1,'2024-12-30 02:02:54',631659,'2024-12-30 02:02:59',660271,26989,'','',30,0,2.00664,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693399,2,21397,0,0,1,5,1,1,'2024-12-30 02:02:54',633554,'2024-12-30 02:02:59',660471,26989,'','',30,0,2.00611,0.633,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693400,2,28533,0,0,1,1,0,1,'2024-12-30 02:02:59',663256,'2024-12-30 02:03:04',688425,26989,'','',30,0,0.00535,0.663,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693401,2,23554,0,0,1,1,0,1,'2024-12-30 02:02:59',665410,'2024-12-30 02:03:04',688632,26989,'','',30,0,0.00815,0.665,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693402,2,21395,0,0,1,5,1,1,'2024-12-30 02:02:59',666983,'2024-12-30 02:03:04',688845,26989,'','',30,0,2.00642,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693403,2,23551,0,0,1,1,0,1,'2024-12-30 02:03:14',731282,'2024-12-30 02:03:19',771620,26989,'','',30,0,0.0083,0.731,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693404,2,23549,0,0,1,3,0,1,'2024-12-30 02:03:14',733377,'2024-12-30 02:03:19',771858,26989,'','',30,0,0.00911,0.733,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693405,2,23553,0,0,1,3,0,1,'2024-12-30 02:03:19',772192,'2024-12-30 02:03:19',784332,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693406,2,28279,0,0,1,1,0,1,'2024-12-30 02:03:24',819887,'2024-12-30 02:03:29',853930,26989,'','',30,0,0.0058,0.819,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693407,2,23552,0,0,1,1,0,1,'2024-12-30 02:03:24',822014,'2024-12-30 02:03:29',854135,26989,'','',30,0,0.00815,0.821,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693408,2,23553,0,0,1,3,0,1,'2024-12-30 02:03:24',824190,'2024-12-30 02:03:29',854347,26989,'','',30,0,0.01154,0.824,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693409,2,23548,0,0,1,5,1,1,'2024-12-30 02:03:29',854409,'2024-12-30 02:03:31',861651,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693410,2,23551,0,0,1,1,0,1,'2024-12-30 02:03:39',924317,'2024-12-30 02:03:39',933606,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693411,2,21395,0,0,1,5,1,1,'2024-12-30 02:03:44',970055,'2024-12-30 02:03:46',977895,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693412,2,23548,0,0,1,5,1,1,'2024-12-30 02:03:46',978160,'2024-12-30 02:03:48',985369,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693413,2,28533,0,0,1,1,0,1,'2024-12-30 02:03:54',30,'2024-12-30 02:03:54',42,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693414,2,21396,0,0,1,3,0,1,'2024-12-30 02:03:54',2917,'2024-12-30 02:03:59',0,26989,'','',30,0,0.01929,0.055,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693415,2,23548,0,0,1,5,1,1,'2024-12-30 02:03:59',0,'2024-12-30 02:04:04',105403,26989,'','',30,0,2.00683,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693416,2,21397,0,0,1,5,1,1,'2024-12-30 02:03:59',0,'2024-12-30 02:04:04',105608,26989,'','',30,0,2.00668,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693417,2,28533,0,0,1,1,0,1,'2024-12-30 02:04:04',107814,'2024-12-30 02:04:09',123263,26989,'','',30,0,0.0062,0.107,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693418,2,23554,0,0,1,1,0,1,'2024-12-30 02:04:04',109727,'2024-12-30 02:04:09',123444,26989,'','',30,0,0.00807,0.109,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693419,2,21395,0,0,1,5,1,1,'2024-12-30 02:04:04',111855,'2024-12-30 02:04:09',123661,26989,'','',30,0,2.00779,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693420,2,28279,0,0,1,1,0,1,'2024-12-30 02:04:19',189545,'2024-12-30 02:04:19',196152,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693421,2,23552,0,0,1,1,0,1,'2024-12-30 02:04:19',196413,'2024-12-30 02:04:19',204416,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693422,2,23551,0,0,1,1,0,1,'2024-12-30 02:04:19',206945,'2024-12-30 02:04:24',217497,26989,'','',30,0,0.00842,0.206,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693423,2,23549,0,0,1,3,0,1,'2024-12-30 02:04:19',208893,'2024-12-30 02:04:24',217668,26989,'','',30,0,0.01311,0.208,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693424,2,28279,0,0,1,1,0,1,'2024-12-30 02:04:29',241316,'2024-12-30 02:04:34',270463,26989,'','',30,0,0.00577,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693425,2,23552,0,0,1,1,0,1,'2024-12-30 02:04:29',243569,'2024-12-30 02:04:34',270636,26989,'','',30,0,0.00793,0.243,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693426,2,23553,0,0,1,3,0,1,'2024-12-30 02:04:29',245283,'2024-12-30 02:04:34',270810,26989,'','',30,0,0.01116,0.245,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693427,2,23551,0,0,1,1,0,1,'2024-12-30 02:04:59',373039,'2024-12-30 02:04:59',381870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693428,2,21396,0,0,1,3,0,1,'2024-12-30 02:04:59',384256,'2024-12-30 02:05:04',427013,26989,'','',30,0,0.02315,0.384,0,'OK - 192.168.77.159: rta 0.924ms, lost 0%','rta=0.924ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693429,2,23549,0,0,1,3,0,1,'2024-12-30 02:05:04',428082,'2024-12-30 02:05:04',437846,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693430,2,23548,0,0,1,5,1,1,'2024-12-30 02:05:04',440634,'2024-12-30 02:05:09',486038,26989,'','',30,0,2.00619,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693431,2,21397,0,0,1,5,1,1,'2024-12-30 02:05:04',442602,'2024-12-30 02:05:09',486177,26989,'','',30,0,2.0062,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693432,2,28533,0,0,1,1,0,1,'2024-12-30 02:05:09',488464,'2024-12-30 02:05:14',521275,26989,'','',30,0,0.00543,0.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693433,2,23554,0,0,1,1,0,1,'2024-12-30 02:05:09',490598,'2024-12-30 02:05:14',521466,26989,'','',30,0,0.00833,0.49,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693434,2,21395,0,0,1,5,1,1,'2024-12-30 02:05:09',492676,'2024-12-30 02:05:14',521663,26989,'','',30,0,2.00545,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693435,2,21397,0,0,1,5,1,1,'2024-12-30 02:05:24',572596,'2024-12-30 02:05:26',579725,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693436,2,23551,0,0,1,1,0,1,'2024-12-30 02:05:26',582207,'2024-12-30 02:05:29',602605,26989,'','',30,0,0.00769,2.582,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693437,2,23549,0,0,1,3,0,1,'2024-12-30 02:05:26',584121,'2024-12-30 02:05:29',602797,26989,'','',30,0,0.00972,2.584,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693438,2,28533,0,0,1,1,0,1,'2024-12-30 02:05:34',634214,'2024-12-30 02:05:34',640437,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693439,2,28279,0,0,1,1,0,1,'2024-12-30 02:05:34',643434,'2024-12-30 02:05:39',676330,26989,'','',30,0,0.00493,0.643,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693440,2,23552,0,0,1,1,0,1,'2024-12-30 02:05:34',645353,'2024-12-30 02:05:39',676546,26989,'','',30,0,0.0081,0.645,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693441,2,23553,0,0,1,3,0,1,'2024-12-30 02:05:34',647007,'2024-12-30 02:05:39',676769,26989,'','',30,0,0.01026,0.646,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693442,2,23554,0,0,1,1,0,1,'2024-12-30 02:05:44',706445,'2024-12-30 02:05:44',715337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693443,2,21397,0,0,1,5,1,1,'2024-12-30 02:05:49',740213,'2024-12-30 02:05:51',747680,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693444,2,21396,0,0,1,3,0,1,'2024-12-30 02:06:04',830740,'2024-12-30 02:06:09',853944,26989,'','',30,0,0.0194,0.83,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693445,2,23548,0,0,1,5,1,1,'2024-12-30 02:06:09',856248,'2024-12-30 02:06:14',877814,26989,'','',30,0,2.00584,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693446,2,21397,0,0,1,5,1,1,'2024-12-30 02:06:09',858254,'2024-12-30 02:06:14',878032,26989,'','',30,0,2.00596,0.858,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693447,2,28533,0,0,1,1,0,1,'2024-12-30 02:06:14',880381,'2024-12-30 02:06:19',912602,26989,'','',30,0,0.00562,0.88,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693448,2,23554,0,0,1,1,0,1,'2024-12-30 02:06:14',880841,'2024-12-30 02:06:19',912845,26989,'','',30,0,0.0104,0.88,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693449,2,23553,0,0,1,3,0,1,'2024-12-30 02:06:19',913164,'2024-12-30 02:06:19',924969,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693450,2,21395,0,0,1,5,1,1,'2024-12-30 02:06:14',882857,'2024-12-30 02:06:19',925423,26989,'','',30,0,2.00736,0.882,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693451,2,23551,0,0,1,1,0,1,'2024-12-30 02:06:24',958235,'2024-12-30 02:06:24',967293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693452,2,23548,0,0,1,5,1,1,'2024-12-30 02:06:29',989165,'2024-12-30 02:06:31',996979,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693453,2,23551,0,0,1,1,0,1,'2024-12-30 02:06:31',999683,'2024-12-30 02:06:34',607,26989,'','',30,0,0.0078,2.999,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693454,2,23549,0,0,1,3,0,1,'2024-12-30 02:06:32',921,'2024-12-30 02:06:34',4998,26989,'','',30,0,0.00999,3.001,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693455,2,28279,0,0,1,1,0,1,'2024-12-30 02:06:39',3,'2024-12-30 02:06:44',46,26989,'','',30,0,0.00591,0.038,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693456,2,23552,0,0,1,1,0,1,'2024-12-30 02:06:39',16670,'2024-12-30 02:06:44',24197,26989,'','',30,0,0.00833,0.04,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693457,2,23553,0,0,1,3,0,1,'2024-12-30 02:06:39',17833,'2024-12-30 02:06:44',3041,26989,'','',30,0,0.01232,0.042,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693458,2,21395,0,0,1,5,1,1,'2024-12-30 02:06:44',24378,'2024-12-30 02:06:46',52,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693459,2,23548,0,0,1,5,1,1,'2024-12-30 02:06:46',3409,'2024-12-30 02:06:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693460,2,28533,0,0,1,1,0,1,'2024-12-30 02:06:54',125577,'2024-12-30 02:06:54',131988,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693461,2,21396,0,0,1,3,0,1,'2024-12-30 02:07:09',183045,'2024-12-30 02:07:14',215741,26989,'','',30,0,0.01934,0.183,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693462,2,23554,0,0,1,1,0,1,'2024-12-30 02:07:19',263269,'2024-12-30 02:07:19',272744,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693463,2,23548,0,0,1,5,1,1,'2024-12-30 02:07:14',219464,'2024-12-30 02:07:19',273226,26989,'','',30,0,2.00622,0.219,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693464,2,21397,0,0,1,5,1,1,'2024-12-30 02:07:14',221660,'2024-12-30 02:07:19',273451,26989,'','',30,0,2.00697,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693465,2,28279,0,0,1,1,0,1,'2024-12-30 02:07:19',274485,'2024-12-30 02:07:19',280343,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693466,2,23552,0,0,1,1,0,1,'2024-12-30 02:07:19',280635,'2024-12-30 02:07:19',288860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693467,2,28533,0,0,1,1,0,1,'2024-12-30 02:07:19',291459,'2024-12-30 02:07:24',311963,26989,'','',30,0,0.00506,0.291,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693468,2,23554,0,0,1,1,0,1,'2024-12-30 02:07:19',293394,'2024-12-30 02:07:24',312172,26989,'','',30,0,0.00831,0.293,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693469,2,21395,0,0,1,5,1,1,'2024-12-30 02:07:19',295201,'2024-12-30 02:07:24',312403,26989,'','',30,0,2.00689,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276693470,2,23551,0,0,1,1,0,1,'2024-12-30 02:07:34',354181,'2024-12-30 02:07:39',387024,26989,'','',30,0,0.00981,0.354,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693471,2,23549,0,0,1,3,0,1,'2024-12-30 02:07:34',356125,'2024-12-30 02:07:39',387239,26989,'','',30,0,0.00924,0.356,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693472,2,28279,0,0,1,1,0,1,'2024-12-30 02:07:44',416768,'2024-12-30 02:07:49',438614,26989,'','',30,0,0.00538,0.416,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693473,2,23552,0,0,1,1,0,1,'2024-12-30 02:07:44',418794,'2024-12-30 02:07:49',438831,26989,'','',30,0,0.00768,0.418,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693474,2,23553,0,0,1,3,0,1,'2024-12-30 02:07:44',421020,'2024-12-30 02:07:49',439036,26989,'','',30,0,0.01134,0.42,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693475,2,23551,0,0,1,1,0,1,'2024-12-30 02:07:59',492433,'2024-12-30 02:07:59',501383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693476,2,23549,0,0,1,3,0,1,'2024-12-30 02:08:04',545618,'2024-12-30 02:08:04',555353,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693477,2,21396,0,0,1,3,0,1,'2024-12-30 02:08:14',604106,'2024-12-30 02:08:19',631442,26989,'','',30,0,0.02131,0.604,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693478,2,23548,0,0,1,5,1,1,'2024-12-30 02:08:19',633983,'2024-12-30 02:08:24',660742,26989,'','',30,0,0.20512,0.633,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693479,2,21397,0,0,1,5,1,1,'2024-12-30 02:08:19',635188,'2024-12-30 02:08:24',660952,26989,'','',30,0,0.20435,0.635,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693480,2,28533,0,0,1,1,0,1,'2024-12-30 02:08:24',663590,'2024-12-30 02:08:29',690998,26989,'','',30,0,0.00517,0.663,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693481,2,23554,0,0,1,1,0,1,'2024-12-30 02:08:24',665507,'2024-12-30 02:08:29',691182,26989,'','',30,0,0.00817,0.665,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693482,2,21395,0,0,1,5,1,1,'2024-12-30 02:08:24',667585,'2024-12-30 02:08:29',691360,26989,'','',30,0,2.00697,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693483,2,23551,0,0,1,1,0,1,'2024-12-30 02:08:34',726687,'2024-12-30 02:08:34',735786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693484,2,28279,0,0,1,1,0,1,'2024-12-30 02:08:39',763818,'2024-12-30 02:08:39',770348,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693485,2,23551,0,0,1,1,0,1,'2024-12-30 02:08:39',773439,'2024-12-30 02:08:44',797018,26989,'','',30,0,0.00772,0.773,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693486,2,23549,0,0,1,3,0,1,'2024-12-30 02:08:39',775393,'2024-12-30 02:08:44',797213,26989,'','',30,0,0.00977,0.775,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693487,2,23554,0,0,1,1,0,1,'2024-12-30 02:08:44',797273,'2024-12-30 02:08:44',806152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693488,2,21397,0,0,1,5,1,1,'2024-12-30 02:08:49',830166,'2024-12-30 02:08:51',837300,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693489,2,28279,0,0,1,1,0,1,'2024-12-30 02:08:51',839984,'2024-12-30 02:08:54',870941,26989,'','',30,0,0.00515,2.839,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693490,2,23552,0,0,1,1,0,1,'2024-12-30 02:08:51',841925,'2024-12-30 02:08:54',871137,26989,'','',30,0,0.00822,2.841,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693491,2,23553,0,0,1,3,0,1,'2024-12-30 02:08:51',844196,'2024-12-30 02:08:54',871319,26989,'','',30,0,0.01107,2.844,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693492,2,23553,0,0,1,3,0,1,'2024-12-30 02:09:20',2897,'2024-12-30 02:09:20',8095,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693493,2,21396,0,0,1,3,0,1,'2024-12-30 02:09:20',8542,'2024-12-30 02:09:24',14159,26989,'','',30,0,0.01929,1.02,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693494,2,23551,0,0,1,1,0,1,'2024-12-30 02:09:24',14352,'2024-12-30 02:09:24',17970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693495,2,23548,0,0,1,5,1,1,'2024-12-30 02:09:29',5,'2024-12-30 02:09:31',6,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693496,2,23548,0,0,1,5,1,1,'2024-12-30 02:09:24',2416,'2024-12-30 02:09:31',6,26989,'','',30,0,2.00632,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693497,2,21397,0,0,1,5,1,1,'2024-12-30 02:09:24',20326,'2024-12-30 02:09:31',6,26989,'','',30,0,2.00611,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693498,2,28533,0,0,1,1,0,1,'2024-12-30 02:09:31',29489,'2024-12-30 02:09:34',0,26989,'','',30,0,0.00616,2.071,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693499,2,23554,0,0,1,1,0,1,'2024-12-30 02:09:31',3811,'2024-12-30 02:09:34',0,26989,'','',30,0,0.00818,2.073,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693500,2,21395,0,0,1,5,1,1,'2024-12-30 02:09:31',494,'2024-12-30 02:09:34',0,26989,'','',30,0,2.00676,2.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693501,2,23548,0,0,1,5,1,1,'2024-12-30 02:09:44',122821,'2024-12-30 02:09:46',129627,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693502,2,23551,0,0,1,1,0,1,'2024-12-30 02:09:46',132262,'2024-12-30 02:09:49',141513,26989,'','',30,0,0.00775,2.132,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693503,2,23549,0,0,1,3,0,1,'2024-12-30 02:09:46',134207,'2024-12-30 02:09:49',141700,26989,'','',30,0,0.0094,2.134,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693504,2,28533,0,0,1,1,0,1,'2024-12-30 02:09:54',217653,'2024-12-30 02:09:54',244514,26989,'','',30,0,0.026,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693505,2,28279,0,0,1,1,0,1,'2024-12-30 02:09:54',246945,'2024-12-30 02:09:59',371840,26989,'','',30,0,0.00505,0.246,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693506,2,23552,0,0,1,1,0,1,'2024-12-30 02:09:54',248877,'2024-12-30 02:09:59',372051,26989,'','',30,0,0.00835,0.248,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693507,2,23553,0,0,1,3,0,1,'2024-12-30 02:09:54',251069,'2024-12-30 02:09:59',372255,26989,'','',30,0,0.01194,0.251,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693508,2,21395,0,0,1,5,1,1,'2024-12-30 02:09:59',372982,'2024-12-30 02:10:01',381030,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693509,2,23554,0,0,1,1,0,1,'2024-12-30 02:10:19',498261,'2024-12-30 02:10:19',507679,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693510,2,28279,0,0,1,1,0,1,'2024-12-30 02:10:19',508902,'2024-12-30 02:10:19',514667,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693511,2,23552,0,0,1,1,0,1,'2024-12-30 02:10:19',514926,'2024-12-30 02:10:19',523080,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693512,2,21396,0,0,1,3,0,1,'2024-12-30 02:10:24',547129,'2024-12-30 02:10:29',567706,26989,'','',30,0,0.02158,0.547,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693513,2,23548,0,0,1,5,1,1,'2024-12-30 02:10:31',573485,'2024-12-30 02:10:34',585515,26989,'','',30,0,2.0064,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693514,2,21397,0,0,1,5,1,1,'2024-12-30 02:10:31',575539,'2024-12-30 02:10:34',585724,26989,'','',30,0,2.0075,0.575,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693515,2,28533,0,0,1,1,0,1,'2024-12-30 02:10:34',588194,'2024-12-30 02:10:39',615450,26989,'','',30,0,0.0053,0.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693516,2,23554,0,0,1,1,0,1,'2024-12-30 02:10:34',590172,'2024-12-30 02:10:39',615641,26989,'','',30,0,0.00881,0.59,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693517,2,21395,0,0,1,5,1,1,'2024-12-30 02:10:34',591762,'2024-12-30 02:10:39',615848,26989,'','',30,0,2.00594,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693518,2,23551,0,0,1,1,0,1,'2024-12-30 02:10:49',659151,'2024-12-30 02:10:54',685092,26989,'','',30,0,0.00803,0.659,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693519,2,23549,0,0,1,3,0,1,'2024-12-30 02:10:49',661175,'2024-12-30 02:10:54',685280,26989,'','',30,0,0.00981,0.661,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693520,2,28279,0,0,1,1,0,1,'2024-12-30 02:10:59',720118,'2024-12-30 02:11:04',760896,26989,'','',30,0,0.00523,0.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693521,2,23552,0,0,1,1,0,1,'2024-12-30 02:10:59',722070,'2024-12-30 02:11:04',761103,26989,'','',30,0,0.00757,0.722,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693522,2,23553,0,0,1,3,0,1,'2024-12-30 02:10:59',723659,'2024-12-30 02:11:04',761327,26989,'','',30,0,0.01173,0.723,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693523,2,21397,0,0,1,5,1,1,'2024-12-30 02:11:24',873693,'2024-12-30 02:11:26',880883,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693524,2,21396,0,0,1,3,0,1,'2024-12-30 02:11:29',902695,'2024-12-30 02:11:34',941888,26989,'','',30,0,0.01961,0.902,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693525,2,28533,0,0,1,1,0,1,'2024-12-30 02:11:34',942356,'2024-12-30 02:11:34',948679,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693526,2,23551,0,0,1,1,0,1,'2024-12-30 02:11:34',948911,'2024-12-30 02:11:34',957391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693527,2,28279,0,0,1,1,0,1,'2024-12-30 02:11:39',991586,'2024-12-30 02:11:39',998295,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693528,2,23548,0,0,1,5,1,1,'2024-12-30 02:11:34',960170,'2024-12-30 02:11:39',999431,26989,'','',30,0,2.00559,0.96,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693529,2,21397,0,0,1,5,1,1,'2024-12-30 02:11:34',962085,'2024-12-30 02:11:39',999647,26989,'','',30,0,2.0066,0.962,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693530,2,28533,0,0,1,1,0,1,'2024-12-30 02:11:40',1065,'2024-12-30 02:11:44',1,26989,'','',30,0,0.00516,1.002,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693531,2,23554,0,0,1,1,0,1,'2024-12-30 02:11:40',3,'2024-12-30 02:11:44',1,26989,'','',30,0,0.00815,1.003,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693532,2,21395,0,0,1,5,1,1,'2024-12-30 02:11:40',404,'2024-12-30 02:11:44',8452,26989,'','',30,0,2.00757,1.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693533,2,23551,0,0,1,1,0,1,'2024-12-30 02:11:54',19699,'2024-12-30 02:11:59',460,26989,'','',30,0,0.0089,0.046,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693534,2,23549,0,0,1,3,0,1,'2024-12-30 02:11:54',4,'2024-12-30 02:11:59',29638,26989,'','',30,0,0.00946,0.048,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693535,2,28279,0,0,1,1,0,1,'2024-12-30 02:12:04',0,'2024-12-30 02:12:09',107933,26989,'','',30,0,0.00557,0.085,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693536,2,23552,0,0,1,1,0,1,'2024-12-30 02:12:04',0,'2024-12-30 02:12:09',108144,26989,'','',30,0,0.00802,0.087,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693537,2,23553,0,0,1,3,0,1,'2024-12-30 02:12:04',0,'2024-12-30 02:12:09',108349,26989,'','',30,0,0.01122,0.088,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693538,2,23551,0,0,1,1,0,1,'2024-12-30 02:12:24',207767,'2024-12-30 02:12:24',216927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693539,2,23548,0,0,1,5,1,1,'2024-12-30 02:12:29',253000,'2024-12-30 02:12:31',259808,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693540,2,21396,0,0,1,3,0,1,'2024-12-30 02:12:34',286378,'2024-12-30 02:12:39',318121,26989,'','',30,0,0.01978,0.286,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693541,2,21395,0,0,1,5,1,1,'2024-12-30 02:12:44',345699,'2024-12-30 02:12:46',352536,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693542,2,23548,0,0,1,5,1,1,'2024-12-30 02:12:46',352813,'2024-12-30 02:12:48',360976,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693543,2,23548,0,0,1,5,1,1,'2024-12-30 02:12:39',321572,'2024-12-30 02:12:48',361410,26989,'','',30,0,1.99032,0.321,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693544,2,21397,0,0,1,5,1,1,'2024-12-30 02:12:39',323768,'2024-12-30 02:12:48',361614,26989,'','',30,0,1.98846,0.323,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693545,2,28533,0,0,1,1,0,1,'2024-12-30 02:12:48',364153,'2024-12-30 02:12:49',383968,26989,'','',30,0,0.00554,4.364,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693546,2,23554,0,0,1,1,0,1,'2024-12-30 02:12:48',366126,'2024-12-30 02:12:49',384153,26989,'','',30,0,0.00913,4.366,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693547,2,21395,0,0,1,5,1,1,'2024-12-30 02:12:48',368300,'2024-12-30 02:12:54',423904,26989,'','',30,0,2.00691,4.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693548,2,23551,0,0,1,1,0,1,'2024-12-30 02:12:59',457552,'2024-12-30 02:13:04',487810,26989,'','',30,0,0.0078,0.457,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693549,2,23549,0,0,1,3,0,1,'2024-12-30 02:12:59',459491,'2024-12-30 02:13:04',488012,26989,'','',30,0,0.00976,0.459,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693550,2,28279,0,0,1,1,0,1,'2024-12-30 02:13:09',505719,'2024-12-30 02:13:14',546265,26989,'','',30,0,0.00556,0.505,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693551,2,23552,0,0,1,1,0,1,'2024-12-30 02:13:09',508051,'2024-12-30 02:13:14',546458,26989,'','',30,0,0.00754,0.508,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693552,2,23553,0,0,1,3,0,1,'2024-12-30 02:13:09',510196,'2024-12-30 02:13:14',546645,26989,'','',30,0,0.01011,0.51,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693553,2,23554,0,0,1,1,0,1,'2024-12-30 02:13:19',587532,'2024-12-30 02:13:19',596904,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693554,2,21396,0,0,1,3,0,1,'2024-12-30 02:13:39',688995,'2024-12-30 02:13:44',707069,26989,'','',30,0,0.02125,0.688,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693555,2,28533,0,0,1,1,0,1,'2024-12-30 02:13:49',743959,'2024-12-30 02:13:54',767727,26989,'','',30,0,0.00555,0.743,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693556,2,23554,0,0,1,1,0,1,'2024-12-30 02:13:49',746078,'2024-12-30 02:13:54',767939,26989,'','',30,0,0.00813,0.746,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693557,2,23548,0,0,1,5,1,1,'2024-12-30 02:13:48',715331,'2024-12-30 02:13:54',768173,26989,'','',30,0,2.00648,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693558,2,21397,0,0,1,5,1,1,'2024-12-30 02:13:48',717370,'2024-12-30 02:13:54',768409,26989,'','',30,0,2.00685,0.717,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693559,2,21395,0,0,1,5,1,1,'2024-12-30 02:13:54',770874,'2024-12-30 02:13:59',800490,26989,'','',30,0,2.00671,0.77,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693560,2,23551,0,0,1,1,0,1,'2024-12-30 02:13:59',800545,'2024-12-30 02:13:59',809377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693561,2,23549,0,0,1,3,0,1,'2024-12-30 02:14:04',850907,'2024-12-30 02:14:04',860889,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693562,2,23551,0,0,1,1,0,1,'2024-12-30 02:14:04',863686,'2024-12-30 02:14:09',901747,26989,'','',30,0,0.00855,0.863,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693563,2,23549,0,0,1,3,0,1,'2024-12-30 02:14:04',865641,'2024-12-30 02:14:09',901956,26989,'','',30,0,0.00926,0.865,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693564,2,28279,0,0,1,1,0,1,'2024-12-30 02:14:14',927773,'2024-12-30 02:14:19',961817,26989,'','',30,0,0.00695,0.927,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693565,2,23552,0,0,1,1,0,1,'2024-12-30 02:14:14',929594,'2024-12-30 02:14:19',962023,26989,'','',30,0,0.00882,0.929,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693566,2,23553,0,0,1,3,0,1,'2024-12-30 02:14:14',930604,'2024-12-30 02:14:19',962239,26989,'','',30,0,0.01225,0.93,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693567,2,21397,0,0,1,5,1,1,'2024-12-30 02:14:24',984797,'2024-12-30 02:14:26',992689,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693568,2,28533,0,0,1,1,0,1,'2024-12-30 02:14:34',15211,'2024-12-30 02:14:34',272,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693569,2,23551,0,0,1,1,0,1,'2024-12-30 02:14:34',17663,'2024-12-30 02:14:34',40,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693570,2,28279,0,0,1,1,0,1,'2024-12-30 02:14:39',0,'2024-12-30 02:14:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693571,2,23554,0,0,1,1,0,1,'2024-12-30 02:14:44',104062,'2024-12-30 02:14:44',113228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693572,2,21396,0,0,1,3,0,1,'2024-12-30 02:14:44',115877,'2024-12-30 02:14:49',154763,26989,'','',30,0,0.02912,0.115,0,'OK - 192.168.77.159: rta 1.217ms, lost 0%','rta=1.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693573,2,21397,0,0,1,5,1,1,'2024-12-30 02:14:49',154819,'2024-12-30 02:14:51',162679,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693574,2,28533,0,0,1,1,0,1,'2024-12-30 02:14:54',185283,'2024-12-30 02:14:59',213865,26989,'','',30,0,0.00833,0.185,0,'OK - 172.50.1.2: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693575,2,23554,0,0,1,1,0,1,'2024-12-30 02:14:54',185704,'2024-12-30 02:14:59',214080,26989,'','',30,0,0.00904,0.185,0,'OK - 192.168.77.208: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693576,2,21397,0,0,1,5,1,1,'2024-12-30 02:14:54',188495,'2024-12-30 02:14:59',214562,26989,'','',30,0,2.0058,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693577,2,23548,0,0,1,5,1,1,'2024-12-30 02:14:54',187738,'2024-12-30 02:14:59',214783,26989,'','',30,0,2.00668,0.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693578,2,21395,0,0,1,5,1,1,'2024-12-30 02:14:59',217710,'2024-12-30 02:15:04',228433,26989,'','',30,0,2.00666,0.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693579,2,23551,0,0,1,1,0,1,'2024-12-30 02:15:09',241585,'2024-12-30 02:15:14',264770,26989,'','',30,0,0.00878,0.241,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693580,2,23549,0,0,1,3,0,1,'2024-12-30 02:15:09',243613,'2024-12-30 02:15:14',264942,26989,'','',30,0,0.01189,0.243,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693581,2,23553,0,0,1,3,0,1,'2024-12-30 02:15:19',299720,'2024-12-30 02:15:19',311623,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693582,2,28279,0,0,1,1,0,1,'2024-12-30 02:15:19',314486,'2024-12-30 02:15:24',344131,26989,'','',30,0,0.00603,0.314,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693583,2,23552,0,0,1,1,0,1,'2024-12-30 02:15:19',316445,'2024-12-30 02:15:24',344340,26989,'','',30,0,0.00791,0.316,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693584,2,23553,0,0,1,3,0,1,'2024-12-30 02:15:19',318628,'2024-12-30 02:15:24',344544,26989,'','',30,0,0.01222,0.318,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693585,2,23548,0,0,1,5,1,1,'2024-12-30 02:15:29',376035,'2024-12-30 02:15:31',384064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693586,2,23551,0,0,1,1,0,1,'2024-12-30 02:15:39',453268,'2024-12-30 02:15:39',462604,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693587,2,21395,0,0,1,5,1,1,'2024-12-30 02:15:44',493876,'2024-12-30 02:15:46',500787,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693588,2,23548,0,0,1,5,1,1,'2024-12-30 02:15:46',501057,'2024-12-30 02:15:48',507163,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693589,2,21396,0,0,1,3,0,1,'2024-12-30 02:15:49',525527,'2024-12-30 02:15:54',571763,26989,'','',30,0,0.02631,0.525,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693590,2,28533,0,0,1,1,0,1,'2024-12-30 02:15:54',573845,'2024-12-30 02:15:54',588765,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693591,2,23554,0,0,1,1,0,1,'2024-12-30 02:15:59',611156,'2024-12-30 02:16:04',635931,26989,'','',30,0,0.0081,0.611,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693592,2,28533,0,0,1,1,0,1,'2024-12-30 02:15:59',610635,'2024-12-30 02:16:04',636119,26989,'','',30,0,0.01031,0.61,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693593,2,21397,0,0,1,5,1,1,'2024-12-30 02:15:59',613138,'2024-12-30 02:16:04',636333,26989,'','',30,0,2.00634,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693594,2,23548,0,0,1,5,1,1,'2024-12-30 02:15:59',613653,'2024-12-30 02:16:04',636511,26989,'','',30,0,2.00629,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693595,2,21395,0,0,1,5,1,1,'2024-12-30 02:16:04',638748,'2024-12-30 02:16:09',665266,26989,'','',30,0,2.00697,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693596,2,23551,0,0,1,1,0,1,'2024-12-30 02:16:14',698161,'2024-12-30 02:16:19',742220,26989,'','',30,0,0.00795,0.698,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693597,2,23549,0,0,1,3,0,1,'2024-12-30 02:16:14',700125,'2024-12-30 02:16:19',742415,26989,'','',30,0,0.00999,0.7,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693598,2,23554,0,0,1,1,0,1,'2024-12-30 02:16:19',742462,'2024-12-30 02:16:19',751887,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693599,2,28279,0,0,1,1,0,1,'2024-12-30 02:16:19',753108,'2024-12-30 02:16:19',758809,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693600,2,23552,0,0,1,1,0,1,'2024-12-30 02:16:19',759074,'2024-12-30 02:16:19',767259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693601,2,28279,0,0,1,1,0,1,'2024-12-30 02:16:24',791006,'2024-12-30 02:16:29',812460,26989,'','',30,0,0.00508,0.79,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693602,2,23552,0,0,1,1,0,1,'2024-12-30 02:16:24',792983,'2024-12-30 02:16:29',812650,26989,'','',30,0,0.00914,0.792,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693603,2,23553,0,0,1,3,0,1,'2024-12-30 02:16:24',794848,'2024-12-30 02:16:29',812847,26989,'','',30,0,0.01193,0.794,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693604,2,21396,0,0,1,3,0,1,'2024-12-30 02:16:54',924673,'2024-12-30 02:16:59',945260,26989,'','',30,0,0.02069,0.924,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693605,2,23551,0,0,1,1,0,1,'2024-12-30 02:16:59',945304,'2024-12-30 02:16:59',953975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693606,2,23549,0,0,1,3,0,1,'2024-12-30 02:17:04',990258,'2024-12-30 02:17:05',117,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693607,2,28533,0,0,1,1,0,1,'2024-12-30 02:17:05',39,'2024-12-30 02:17:09',16,26989,'','',30,0,0.00549,1.004,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693608,2,23554,0,0,1,1,0,1,'2024-12-30 02:17:05',2,'2024-12-30 02:17:09',8728,26989,'','',30,0,0.00791,1.002,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693609,2,21397,0,0,1,5,1,1,'2024-12-30 02:17:05',6,'2024-12-30 02:17:09',9623,26989,'','',30,0,2.00732,1.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693610,2,23548,0,0,1,5,1,1,'2024-12-30 02:17:05',3973,'2024-12-30 02:17:09',151,26989,'','',30,0,2.00733,1.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693611,2,21395,0,0,1,5,1,1,'2024-12-30 02:17:09',10814,'2024-12-30 02:17:14',15375,26989,'','',30,0,2.00692,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693612,2,23551,0,0,1,1,0,1,'2024-12-30 02:17:19',28504,'2024-12-30 02:17:24',0,26989,'','',30,0,0.00823,0.067,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693613,2,23549,0,0,1,3,0,1,'2024-12-30 02:17:19',6,'2024-12-30 02:17:24',0,26989,'','',30,0,0.0092,0.069,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693614,2,21397,0,0,1,5,1,1,'2024-12-30 02:17:24',0,'2024-12-30 02:17:26',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693615,2,28279,0,0,1,1,0,1,'2024-12-30 02:17:29',120794,'2024-12-30 02:17:34',144042,26989,'','',30,0,0.00527,0.12,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693616,2,23552,0,0,1,1,0,1,'2024-12-30 02:17:29',122732,'2024-12-30 02:17:34',144254,26989,'','',30,0,0.00803,0.122,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693617,2,23553,0,0,1,3,0,1,'2024-12-30 02:17:29',123525,'2024-12-30 02:17:34',144444,26989,'','',30,0,0.01023,0.123,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693618,2,28533,0,0,1,1,0,1,'2024-12-30 02:17:34',144898,'2024-12-30 02:17:34',151349,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693619,2,23554,0,0,1,1,0,1,'2024-12-30 02:17:44',213423,'2024-12-30 02:17:44',222252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693620,2,21397,0,0,1,5,1,1,'2024-12-30 02:17:49',245064,'2024-12-30 02:17:51',251770,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693621,2,21396,0,0,1,3,0,1,'2024-12-30 02:17:59',387141,'2024-12-30 02:18:04',413493,26989,'','',30,0,0.02087,0.387,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693622,2,28533,0,0,1,1,0,1,'2024-12-30 02:18:09',442938,'2024-12-30 02:18:14',474373,26989,'','',30,0,0.00599,0.442,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693623,2,23554,0,0,1,1,0,1,'2024-12-30 02:18:09',444965,'2024-12-30 02:18:14',474593,26989,'','',30,0,0.0083,0.444,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693624,2,21397,0,0,1,5,1,1,'2024-12-30 02:18:09',447157,'2024-12-30 02:18:14',474825,26989,'','',30,0,2.00693,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693625,2,23548,0,0,1,5,1,1,'2024-12-30 02:18:09',447786,'2024-12-30 02:18:14',475040,26989,'','',30,0,2.00651,0.447,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693626,2,23553,0,0,1,3,0,1,'2024-12-30 02:18:19',505566,'2024-12-30 02:18:19',517737,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693627,2,21395,0,0,1,5,1,1,'2024-12-30 02:18:14',477394,'2024-12-30 02:18:19',518130,26989,'','',30,0,2.00524,0.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693628,2,23551,0,0,1,1,0,1,'2024-12-30 02:18:24',548151,'2024-12-30 02:18:24',557531,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693629,2,23551,0,0,1,1,0,1,'2024-12-30 02:18:24',560125,'2024-12-30 02:18:29',579807,26989,'','',30,0,0.00769,0.56,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693630,2,23549,0,0,1,3,0,1,'2024-12-30 02:18:24',562076,'2024-12-30 02:18:29',580000,26989,'','',30,0,0.00914,0.562,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693631,2,23548,0,0,1,5,1,1,'2024-12-30 02:18:29',580046,'2024-12-30 02:18:31',587224,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693632,2,28279,0,0,1,1,0,1,'2024-12-30 02:18:34',614565,'2024-12-30 02:18:39',657490,26989,'','',30,0,0.0066,0.614,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693633,2,23552,0,0,1,1,0,1,'2024-12-30 02:18:34',616865,'2024-12-30 02:18:39',657710,26989,'','',30,0,0.00783,0.616,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693634,2,23553,0,0,1,3,0,1,'2024-12-30 02:18:34',619002,'2024-12-30 02:18:39',657948,26989,'','',30,0,0.01157,0.618,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693635,2,21395,0,0,1,5,1,1,'2024-12-30 02:18:44',687848,'2024-12-30 02:18:46',695250,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693636,2,23548,0,0,1,5,1,1,'2024-12-30 02:18:46',695549,'2024-12-30 02:18:48',702908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693637,2,28533,0,0,1,1,0,1,'2024-12-30 02:18:54',765082,'2024-12-30 02:18:54',771557,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693638,2,21396,0,0,1,3,0,1,'2024-12-30 02:19:04',828504,'2024-12-30 02:19:09',850011,26989,'','',30,0,0.01965,0.828,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693639,2,28533,0,0,1,1,0,1,'2024-12-30 02:19:14',891304,'2024-12-30 02:19:19',939629,26989,'','',30,0,0.00523,0.891,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693640,2,23554,0,0,1,1,0,1,'2024-12-30 02:19:14',893236,'2024-12-30 02:19:19',939828,26989,'','',30,0,0.0104,0.893,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693641,2,21397,0,0,1,5,1,1,'2024-12-30 02:19:14',893950,'2024-12-30 02:19:19',940279,26989,'','',30,0,2.00804,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693642,2,23548,0,0,1,5,1,1,'2024-12-30 02:19:14',894828,'2024-12-30 02:19:19',940487,26989,'','',30,0,2.00857,0.894,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693643,2,28279,0,0,1,1,0,1,'2024-12-30 02:19:19',941486,'2024-12-30 02:19:19',948145,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693644,2,23552,0,0,1,1,0,1,'2024-12-30 02:19:19',948410,'2024-12-30 02:19:19',956565,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693645,2,21395,0,0,1,5,1,1,'2024-12-30 02:19:19',959146,'2024-12-30 02:19:24',988530,26989,'','',30,0,2.00562,0.959,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693646,2,23551,0,0,1,1,0,1,'2024-12-30 02:19:30',79,'2024-12-30 02:19:34',162,26989,'','',30,0,0.008,1.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693647,2,23549,0,0,1,3,0,1,'2024-12-30 02:19:30',11,'2024-12-30 02:19:34',10554,26989,'','',30,0,0.00958,1.013,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693648,2,28279,0,0,1,1,0,1,'2024-12-30 02:19:39',30,'2024-12-30 02:19:44',24516,26989,'','',30,0,0.00654,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693649,2,23552,0,0,1,1,0,1,'2024-12-30 02:19:39',3,'2024-12-30 02:19:44',47,26989,'','',30,0,0.00802,0.038,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693650,2,23553,0,0,1,3,0,1,'2024-12-30 02:19:39',3,'2024-12-30 02:19:44',5,26989,'','',30,0,0.01061,0.039,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693651,2,23551,0,0,1,1,0,1,'2024-12-30 02:19:59',130068,'2024-12-30 02:19:59',138845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693652,2,23549,0,0,1,3,0,1,'2024-12-30 02:20:04',182262,'2024-12-30 02:20:04',196147,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693653,2,21396,0,0,1,3,0,1,'2024-12-30 02:20:09',225044,'2024-12-30 02:20:14',245101,26989,'','',30,0,0.0333,0.225,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693654,2,28533,0,0,1,1,0,1,'2024-12-30 02:20:19',283711,'2024-12-30 02:20:24',319532,26989,'','',30,0,0.00536,0.283,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693655,2,23554,0,0,1,1,0,1,'2024-12-30 02:20:19',285818,'2024-12-30 02:20:24',319725,26989,'','',30,0,0.00818,0.285,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693656,2,23548,0,0,1,5,1,1,'2024-12-30 02:20:19',288960,'2024-12-30 02:20:24',319946,26989,'','',30,0,0.18988,0.288,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693657,2,21397,0,0,1,5,1,1,'2024-12-30 02:20:19',286763,'2024-12-30 02:20:24',320146,26989,'','',30,0,0.19212,0.286,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693658,2,21395,0,0,1,5,1,1,'2024-12-30 02:20:24',322801,'2024-12-30 02:20:29',345829,26989,'','',30,0,2.00676,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693659,2,23551,0,0,1,1,0,1,'2024-12-30 02:20:34',437987,'2024-12-30 02:20:34',446950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693660,2,23551,0,0,1,1,0,1,'2024-12-30 02:20:34',449715,'2024-12-30 02:20:39',481725,26989,'','',30,0,0.00765,0.449,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693661,2,23549,0,0,1,3,0,1,'2024-12-30 02:20:34',451641,'2024-12-30 02:20:39',481940,26989,'','',30,0,0.01304,0.451,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693662,2,28279,0,0,1,1,0,1,'2024-12-30 02:20:39',482005,'2024-12-30 02:20:39',488688,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693663,2,23554,0,0,1,1,0,1,'2024-12-30 02:20:44',517755,'2024-12-30 02:20:44',526863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693664,2,28279,0,0,1,1,0,1,'2024-12-30 02:20:44',529439,'2024-12-30 02:20:49',549400,26989,'','',30,0,0.00533,0.529,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693665,2,23552,0,0,1,1,0,1,'2024-12-30 02:20:44',531436,'2024-12-30 02:20:49',549611,26989,'','',30,0,0.0081,0.531,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693666,2,23553,0,0,1,3,0,1,'2024-12-30 02:20:44',532341,'2024-12-30 02:20:49',549833,26989,'','',30,0,0.011,0.532,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693667,2,21397,0,0,1,5,1,1,'2024-12-30 02:20:49',549888,'2024-12-30 02:20:51',556902,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693668,2,21396,0,0,1,3,0,1,'2024-12-30 02:21:14',683429,'2024-12-30 02:21:19',712658,26989,'','',30,0,0.02828,0.683,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693669,2,23553,0,0,1,3,0,1,'2024-12-30 02:21:19',712999,'2024-12-30 02:21:19',725208,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693670,2,23551,0,0,1,1,0,1,'2024-12-30 02:21:24',760200,'2024-12-30 02:21:24',769528,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693671,2,28533,0,0,1,1,0,1,'2024-12-30 02:21:24',772187,'2024-12-30 02:21:29',799989,26989,'','',30,0,0.00517,0.772,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693672,2,23554,0,0,1,1,0,1,'2024-12-30 02:21:24',774141,'2024-12-30 02:21:29',800198,26989,'','',30,0,0.00851,0.774,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693673,2,23548,0,0,1,5,1,1,'2024-12-30 02:21:29',800259,'2024-12-30 02:21:31',807705,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693674,2,21397,0,0,1,5,1,1,'2024-12-30 02:21:24',777220,'2024-12-30 02:21:31',808173,26989,'','',30,0,1.15265,0.777,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693675,2,23548,0,0,1,5,1,1,'2024-12-30 02:21:24',775243,'2024-12-30 02:21:31',808390,26989,'','',30,0,1.15466,0.775,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693676,2,21395,0,0,1,5,1,1,'2024-12-30 02:21:31',811164,'2024-12-30 02:21:34',842016,26989,'','',30,0,2.00718,2.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693677,2,23551,0,0,1,1,0,1,'2024-12-30 02:21:39',894384,'2024-12-30 02:21:44',938325,26989,'','',30,0,0.00866,0.894,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693678,2,23549,0,0,1,3,0,1,'2024-12-30 02:21:39',896574,'2024-12-30 02:21:44',938498,26989,'','',30,0,0.00981,0.896,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693679,2,23548,0,0,1,5,1,1,'2024-12-30 02:21:44',938747,'2024-12-30 02:21:46',946809,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693680,2,28279,0,0,1,1,0,1,'2024-12-30 02:21:49',972616,'2024-12-30 02:21:54',1,26989,'','',30,0,0.00515,0.972,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693681,2,23552,0,0,1,1,0,1,'2024-12-30 02:21:49',974556,'2024-12-30 02:21:54',142,26989,'','',30,0,0.00977,0.974,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693682,2,23553,0,0,1,3,0,1,'2024-12-30 02:21:49',975723,'2024-12-30 02:21:54',157,26989,'','',30,0,0.01069,0.975,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693683,2,28533,0,0,1,1,0,1,'2024-12-30 02:21:59',17498,'2024-12-30 02:21:59',39,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693684,2,21395,0,0,1,5,1,1,'2024-12-30 02:21:59',4,'2024-12-30 02:22:01',45,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693685,2,23554,0,0,1,1,0,1,'2024-12-30 02:22:19',139743,'2024-12-30 02:22:19',149159,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693686,2,23552,0,0,1,1,0,1,'2024-12-30 02:22:19',150375,'2024-12-30 02:22:19',158209,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693687,2,28279,0,0,1,1,0,1,'2024-12-30 02:22:19',158471,'2024-12-30 02:22:19',164214,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693688,2,21396,0,0,1,3,0,1,'2024-12-30 02:22:19',166797,'2024-12-30 02:22:24',189286,26989,'','',30,0,0.01904,0.166,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693689,2,28533,0,0,1,1,0,1,'2024-12-30 02:22:29',208536,'2024-12-30 02:22:34',235859,26989,'','',30,0,0.00527,0.208,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693690,2,23554,0,0,1,1,0,1,'2024-12-30 02:22:29',210528,'2024-12-30 02:22:34',236056,26989,'','',30,0,0.00848,0.21,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693691,2,21397,0,0,1,5,1,1,'2024-12-30 02:22:31',214707,'2024-12-30 02:22:34',236255,26989,'','',30,0,2.00726,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693692,2,23548,0,0,1,5,1,1,'2024-12-30 02:22:31',216597,'2024-12-30 02:22:34',236448,26989,'','',30,0,2.00733,0.216,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693693,2,21395,0,0,1,5,1,1,'2024-12-30 02:22:34',238905,'2024-12-30 02:22:39',264471,26989,'','',30,0,2.00689,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693694,2,23551,0,0,1,1,0,1,'2024-12-30 02:22:44',284067,'2024-12-30 02:22:49',305391,26989,'','',30,0,0.00789,0.284,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693695,2,23549,0,0,1,3,0,1,'2024-12-30 02:22:44',286082,'2024-12-30 02:22:49',305624,26989,'','',30,0,0.00933,0.286,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693696,2,28279,0,0,1,1,0,1,'2024-12-30 02:22:54',335848,'2024-12-30 02:22:59',363895,26989,'','',30,0,0.00559,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693697,2,23552,0,0,1,1,0,1,'2024-12-30 02:22:54',338140,'2024-12-30 02:22:59',364114,26989,'','',30,0,0.00774,0.338,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693698,2,23553,0,0,1,3,0,1,'2024-12-30 02:22:54',340382,'2024-12-30 02:22:59',364325,26989,'','',30,0,0.01,0.34,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693699,2,23551,0,0,1,1,0,1,'2024-12-30 02:23:04',407531,'2024-12-30 02:23:04',416258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693700,2,23549,0,0,1,3,0,1,'2024-12-30 02:23:04',416917,'2024-12-30 02:23:04',429712,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693701,2,21397,0,0,1,5,1,1,'2024-12-30 02:23:24',529224,'2024-12-30 02:23:26',537099,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693702,2,21396,0,0,1,3,0,1,'2024-12-30 02:23:26',539551,'2024-12-30 02:23:29',558191,26989,'','',30,0,0.02602,2.539,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693703,2,28533,0,0,1,1,0,1,'2024-12-30 02:23:34',598971,'2024-12-30 02:23:34',605355,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693704,2,23551,0,0,1,1,0,1,'2024-12-30 02:23:34',605611,'2024-12-30 02:23:34',614060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693705,2,28533,0,0,1,1,0,1,'2024-12-30 02:23:34',616874,'2024-12-30 02:23:39',652234,26989,'','',30,0,0.00508,0.616,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693706,2,23554,0,0,1,1,0,1,'2024-12-30 02:23:34',618841,'2024-12-30 02:23:39',652455,26989,'','',30,0,0.00926,0.618,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693707,2,28279,0,0,1,1,0,1,'2024-12-30 02:23:39',652502,'2024-12-30 02:23:39',658888,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693708,2,21397,0,0,1,5,1,1,'2024-12-30 02:23:34',620795,'2024-12-30 02:23:39',659918,26989,'','',30,0,2.00773,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693709,2,23548,0,0,1,5,1,1,'2024-12-30 02:23:34',621992,'2024-12-30 02:23:39',660115,26989,'','',30,0,2.0072,0.621,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693710,2,21395,0,0,1,5,1,1,'2024-12-30 02:23:39',662419,'2024-12-30 02:23:44',686943,26989,'','',30,0,2.00674,0.662,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693711,2,23551,0,0,1,1,0,1,'2024-12-30 02:23:49',724792,'2024-12-30 02:23:54',751912,26989,'','',30,0,0.00794,0.724,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693712,2,23549,0,0,1,3,0,1,'2024-12-30 02:23:49',726764,'2024-12-30 02:23:54',752091,26989,'','',30,0,0.01001,0.726,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693713,2,28279,0,0,1,1,0,1,'2024-12-30 02:23:59',783123,'2024-12-30 02:24:04',815434,26989,'','',30,0,0.00529,0.783,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693714,2,23552,0,0,1,1,0,1,'2024-12-30 02:23:59',785009,'2024-12-30 02:24:04',815599,26989,'','',30,0,0.00786,0.784,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693715,2,23553,0,0,1,3,0,1,'2024-12-30 02:23:59',787059,'2024-12-30 02:24:04',815769,26989,'','',30,0,0.01136,0.787,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693716,2,23553,0,0,1,3,0,1,'2024-12-30 02:24:19',892401,'2024-12-30 02:24:19',904541,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693717,2,23551,0,0,1,1,0,1,'2024-12-30 02:24:24',939805,'2024-12-30 02:24:24',948746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693718,2,23548,0,0,1,5,1,1,'2024-12-30 02:24:29',985542,'2024-12-30 02:24:31',992726,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693719,2,21396,0,0,1,3,0,1,'2024-12-30 02:24:31',995515,'2024-12-30 02:24:34',798,26989,'','',30,0,0.0263,2.995,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693720,2,28533,0,0,1,1,0,1,'2024-12-30 02:24:39',12670,'2024-12-30 02:24:44',4,26989,'','',30,0,0.00586,0.03,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693721,2,23554,0,0,1,1,0,1,'2024-12-30 02:24:39',214,'2024-12-30 02:24:44',4,26989,'','',30,0,0.00838,0.032,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693722,2,21395,0,0,1,5,1,1,'2024-12-30 02:24:44',4,'2024-12-30 02:24:46',23562,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693723,2,21397,0,0,1,5,1,1,'2024-12-30 02:24:39',14818,'2024-12-30 02:24:46',371,26989,'','',30,0,1.99328,0.034,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693724,2,23548,0,0,1,5,1,1,'2024-12-30 02:24:39',15787,'2024-12-30 02:24:46',23934,26989,'','',30,0,1.99142,0.036,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693725,2,21395,0,0,1,5,1,1,'2024-12-30 02:24:46',5,'2024-12-30 02:24:49',27808,26989,'','',30,0,0.99523,2.059,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693726,2,23551,0,0,1,1,0,1,'2024-12-30 02:24:54',0,'2024-12-30 02:24:59',116302,26989,'','',30,0,0.00851,0.096,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693727,2,23549,0,0,1,3,0,1,'2024-12-30 02:24:54',0,'2024-12-30 02:24:59',116501,26989,'','',30,0,0.02325,0.098,0,'OK - 84.38.95.222: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693728,2,28279,0,0,1,1,0,1,'2024-12-30 02:25:04',128634,'2024-12-30 02:25:09',154410,26989,'','',30,0,0.00592,0.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693729,2,23552,0,0,1,1,0,1,'2024-12-30 02:25:04',130628,'2024-12-30 02:25:09',154606,26989,'','',30,0,0.0087,0.13,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693730,2,23553,0,0,1,3,0,1,'2024-12-30 02:25:04',132812,'2024-12-30 02:25:09',154793,26989,'','',30,0,0.01005,0.132,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693731,2,23554,0,0,1,1,0,1,'2024-12-30 02:25:19',221241,'2024-12-30 02:25:19',230645,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693732,2,21396,0,0,1,3,0,1,'2024-12-30 02:25:34',293013,'2024-12-30 02:25:39',317845,26989,'','',30,0,0.01997,0.293,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693733,2,28533,0,0,1,1,0,1,'2024-12-30 02:25:44',343218,'2024-12-30 02:25:49',366874,26989,'','',30,0,0.00552,0.343,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693734,2,23554,0,0,1,1,0,1,'2024-12-30 02:25:44',345228,'2024-12-30 02:25:49',367067,26989,'','',30,0,0.00836,0.345,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693735,2,21397,0,0,1,5,1,1,'2024-12-30 02:25:46',349436,'2024-12-30 02:25:49',367274,26989,'','',30,0,2.00574,0.349,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693736,2,23548,0,0,1,5,1,1,'2024-12-30 02:25:46',351314,'2024-12-30 02:25:49',367478,26989,'','',30,0,2.0066,0.351,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693737,2,21395,0,0,1,5,1,1,'2024-12-30 02:25:49',369680,'2024-12-30 02:25:54',397641,26989,'','',30,0,2.00624,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693738,2,23551,0,0,1,1,0,1,'2024-12-30 02:25:59',416936,'2024-12-30 02:25:59',425645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693739,2,23551,0,0,1,1,0,1,'2024-12-30 02:25:59',428078,'2024-12-30 02:26:04',468301,26989,'','',30,0,0.00768,0.428,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693740,2,23549,0,0,1,3,0,1,'2024-12-30 02:25:59',430013,'2024-12-30 02:26:04',468498,26989,'','',30,0,0.00965,0.429,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693741,2,28279,0,0,1,1,0,1,'2024-12-30 02:26:09',496974,'2024-12-30 02:26:14',521133,26989,'','',30,0,0.00546,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693742,2,23552,0,0,1,1,0,1,'2024-12-30 02:26:09',499117,'2024-12-30 02:26:14',521320,26989,'','',30,0,0.00772,0.499,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693743,2,23553,0,0,1,3,0,1,'2024-12-30 02:26:09',501223,'2024-12-30 02:26:14',521514,26989,'','',30,0,0.01158,0.501,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693744,2,21397,0,0,1,5,1,1,'2024-12-30 02:26:24',569454,'2024-12-30 02:26:26',576470,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693745,2,28533,0,0,1,1,0,1,'2024-12-30 02:26:34',648882,'2024-12-30 02:26:34',655129,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693746,2,23551,0,0,1,1,0,1,'2024-12-30 02:26:34',655387,'2024-12-30 02:26:34',663887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693747,2,28279,0,0,1,1,0,1,'2024-12-30 02:26:39',687652,'2024-12-30 02:26:39',694282,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693748,2,21396,0,0,1,3,0,1,'2024-12-30 02:26:39',697439,'2024-12-30 02:26:44',725852,26989,'','',30,0,0.01874,0.697,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693749,2,23554,0,0,1,1,0,1,'2024-12-30 02:26:44',725896,'2024-12-30 02:26:44',734786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693750,2,21397,0,0,1,5,1,1,'2024-12-30 02:26:49',761145,'2024-12-30 02:26:51',768112,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693751,2,28533,0,0,1,1,0,1,'2024-12-30 02:26:51',770769,'2024-12-30 02:26:54',802349,26989,'','',30,0,0.00509,2.77,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693752,2,23554,0,0,1,1,0,1,'2024-12-30 02:26:51',772717,'2024-12-30 02:26:54',802541,26989,'','',30,0,0.00864,2.772,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693753,2,21397,0,0,1,5,1,1,'2024-12-30 02:26:51',774865,'2024-12-30 02:26:54',803077,26989,'','',30,0,0.99174,2.774,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693754,2,23548,0,0,1,5,1,1,'2024-12-30 02:26:51',777104,'2024-12-30 02:26:54',803285,26989,'','',30,0,0.98979,2.777,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693755,2,21395,0,0,1,5,1,1,'2024-12-30 02:26:54',805512,'2024-12-30 02:26:59',832103,26989,'','',30,0,2.00611,0.805,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693756,2,23551,0,0,1,1,0,1,'2024-12-30 02:27:04',860578,'2024-12-30 02:27:09',883937,26989,'','',30,0,0.00819,0.86,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693757,2,23549,0,0,1,3,0,1,'2024-12-30 02:27:04',862754,'2024-12-30 02:27:09',884127,26989,'','',30,0,0.01005,0.862,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693758,2,28279,0,0,1,1,0,1,'2024-12-30 02:27:14',914583,'2024-12-30 02:27:19',948658,26989,'','',30,0,0.00544,0.914,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693759,2,23552,0,0,1,1,0,1,'2024-12-30 02:27:14',916809,'2024-12-30 02:27:19',948850,26989,'','',30,0,0.00753,0.916,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693760,2,23553,0,0,1,3,0,1,'2024-12-30 02:27:14',917789,'2024-12-30 02:27:19',949044,26989,'','',30,0,0.01161,0.917,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693761,2,23551,0,0,1,1,0,1,'2024-12-30 02:27:24',984169,'2024-12-30 02:27:24',993191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693762,2,23548,0,0,1,5,1,1,'2024-12-30 02:27:29',3,'2024-12-30 02:27:31',4927,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693763,2,21395,0,0,1,5,1,1,'2024-12-30 02:27:44',495,'2024-12-30 02:27:46',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693764,2,21396,0,0,1,3,0,1,'2024-12-30 02:27:46',0,'2024-12-30 02:27:49',0,26989,'','',30,0,0.02585,2.085,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693765,2,28533,0,0,1,1,0,1,'2024-12-30 02:27:54',148091,'2024-12-30 02:27:54',164114,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693766,2,28533,0,0,1,1,0,1,'2024-12-30 02:27:54',166496,'2024-12-30 02:27:59',203576,26989,'','',30,0,0.00514,0.166,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693767,2,23554,0,0,1,1,0,1,'2024-12-30 02:27:54',168429,'2024-12-30 02:27:59',203785,26989,'','',30,0,0.00825,0.168,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693768,2,21397,0,0,1,5,1,1,'2024-12-30 02:27:54',169899,'2024-12-30 02:27:59',204683,26989,'','',30,0,2.00597,0.169,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693769,2,23548,0,0,1,5,1,1,'2024-12-30 02:27:54',172431,'2024-12-30 02:27:59',204897,26989,'','',30,0,2.00726,0.172,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693770,2,21395,0,0,1,5,1,1,'2024-12-30 02:27:59',207491,'2024-12-30 02:28:04',228247,26989,'','',30,0,2.00618,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693771,2,23551,0,0,1,1,0,1,'2024-12-30 02:28:09',249993,'2024-12-30 02:28:14',287862,26989,'','',30,0,0.00844,0.249,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693772,2,23549,0,0,1,3,0,1,'2024-12-30 02:28:09',251816,'2024-12-30 02:28:14',288083,26989,'','',30,0,0.01363,0.251,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693773,2,23554,0,0,1,1,0,1,'2024-12-30 02:28:19',337001,'2024-12-30 02:28:19',346438,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693774,2,28279,0,0,1,1,0,1,'2024-12-30 02:28:19',347672,'2024-12-30 02:28:19',353443,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693775,2,23552,0,0,1,1,0,1,'2024-12-30 02:28:19',353717,'2024-12-30 02:28:19',361574,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693776,2,28279,0,0,1,1,0,1,'2024-12-30 02:28:19',364147,'2024-12-30 02:28:24',401496,26989,'','',30,0,0.00819,0.364,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693777,2,23552,0,0,1,1,0,1,'2024-12-30 02:28:19',364597,'2024-12-30 02:28:24',401719,26989,'','',30,0,0.00776,0.364,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693778,2,23553,0,0,1,3,0,1,'2024-12-30 02:28:19',366606,'2024-12-30 02:28:24',401931,26989,'','',30,0,0.0111,0.366,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693779,2,21396,0,0,1,3,0,1,'2024-12-30 02:28:49',517061,'2024-12-30 02:28:54',544712,26989,'','',30,0,0.02927,0.517,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693780,2,23551,0,0,1,1,0,1,'2024-12-30 02:28:59',571054,'2024-12-30 02:28:59',579950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693781,2,28533,0,0,1,1,0,1,'2024-12-30 02:28:59',582552,'2024-12-30 02:29:04',628311,26989,'','',30,0,0.00518,0.582,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693782,2,23554,0,0,1,1,0,1,'2024-12-30 02:28:59',584514,'2024-12-30 02:29:04',628521,26989,'','',30,0,0.00906,0.584,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693783,2,21397,0,0,1,5,1,1,'2024-12-30 02:28:59',586135,'2024-12-30 02:29:04',629421,26989,'','',30,0,2.0071,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693784,2,23548,0,0,1,5,1,1,'2024-12-30 02:28:59',588765,'2024-12-30 02:29:04',629635,26989,'','',30,0,2.00642,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693785,2,23549,0,0,1,3,0,1,'2024-12-30 02:29:04',630133,'2024-12-30 02:29:04',640215,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693786,2,21395,0,0,1,5,1,1,'2024-12-30 02:29:04',643100,'2024-12-30 02:29:09',700961,26989,'','',30,0,2.00595,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693787,2,23551,0,0,1,1,0,1,'2024-12-30 02:29:14',729844,'2024-12-30 02:29:19',755391,26989,'','',30,0,0.00839,0.729,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693788,2,23549,0,0,1,3,0,1,'2024-12-30 02:29:14',732063,'2024-12-30 02:29:19',755598,26989,'','',30,0,0.00957,0.732,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693789,2,21397,0,0,1,5,1,1,'2024-12-30 02:29:24',780101,'2024-12-30 02:29:26',787370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693790,2,28279,0,0,1,1,0,1,'2024-12-30 02:29:26',789963,'2024-12-30 02:29:29',815568,26989,'','',30,0,0.00516,2.789,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693791,2,23552,0,0,1,1,0,1,'2024-12-30 02:29:26',791938,'2024-12-30 02:29:29',815780,26989,'','',30,0,0.00791,2.791,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693792,2,23553,0,0,1,3,0,1,'2024-12-30 02:29:26',794153,'2024-12-30 02:29:29',815984,26989,'','',30,0,0.01109,2.794,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693793,2,28533,0,0,1,1,0,1,'2024-12-30 02:29:34',858326,'2024-12-30 02:29:34',864941,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693794,2,23551,0,0,1,1,0,1,'2024-12-30 02:29:34',865224,'2024-12-30 02:29:34',873840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693795,2,23554,0,0,1,1,0,1,'2024-12-30 02:29:44',933720,'2024-12-30 02:29:44',942559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693796,2,21397,0,0,1,5,1,1,'2024-12-30 02:29:49',966076,'2024-12-30 02:29:51',973568,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693797,2,21396,0,0,1,3,0,1,'2024-12-30 02:29:55',2068,'2024-12-30 02:29:59',15,26989,'','',30,0,0.02108,1.004,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693798,2,28533,0,0,1,1,0,1,'2024-12-30 02:30:04',12701,'2024-12-30 02:30:09',44,26989,'','',30,0,0.00675,0.03,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693799,2,23554,0,0,1,1,0,1,'2024-12-30 02:30:04',13514,'2024-12-30 02:30:09',23057,26989,'','',30,0,0.00884,0.032,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693800,2,23548,0,0,1,5,1,1,'2024-12-30 02:30:04',14957,'2024-12-30 02:30:09',23179,26989,'','',30,0,2.00662,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693801,2,21397,0,0,1,5,1,1,'2024-12-30 02:30:04',1754,'2024-12-30 02:30:09',363,26989,'','',30,0,2.00868,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693802,2,21395,0,0,1,5,1,1,'2024-12-30 02:30:09',3064,'2024-12-30 02:30:14',0,26989,'','',30,0,2.00585,0.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693803,2,23553,0,0,1,3,0,1,'2024-12-30 02:30:19',115553,'2024-12-30 02:30:19',127958,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693804,2,23551,0,0,1,1,0,1,'2024-12-30 02:30:19',130762,'2024-12-30 02:30:24',166733,26989,'','',30,0,0.00833,0.13,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693805,2,23549,0,0,1,3,0,1,'2024-12-30 02:30:19',132475,'2024-12-30 02:30:24',166915,26989,'','',30,0,0.00958,0.132,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693806,2,23548,0,0,1,5,1,1,'2024-12-30 02:30:29',191587,'2024-12-30 02:30:31',198806,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693807,2,28279,0,0,1,1,0,1,'2024-12-30 02:30:31',201554,'2024-12-30 02:30:34',224187,26989,'','',30,0,0.00604,2.201,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693808,2,23552,0,0,1,1,0,1,'2024-12-30 02:30:31',203503,'2024-12-30 02:30:34',224352,26989,'','',30,0,0.00746,2.203,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693809,2,23553,0,0,1,3,0,1,'2024-12-30 02:30:31',205617,'2024-12-30 02:30:34',224523,26989,'','',30,0,0.01149,2.205,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693810,2,23551,0,0,1,1,0,1,'2024-12-30 02:30:39',267611,'2024-12-30 02:30:39',276908,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693811,2,21395,0,0,1,5,1,1,'2024-12-30 02:30:44',306746,'2024-12-30 02:30:46',313966,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693812,2,28533,0,0,1,1,0,1,'2024-12-30 02:30:54',389472,'2024-12-30 02:30:54',395753,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693813,2,21396,0,0,1,3,0,1,'2024-12-30 02:30:59',434254,'2024-12-30 02:31:04',466491,26989,'','',30,0,0.02572,0.434,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693814,2,28533,0,0,1,1,0,1,'2024-12-30 02:31:09',488504,'2024-12-30 02:31:14',512684,26989,'','',30,0,0.00598,0.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693815,2,23554,0,0,1,1,0,1,'2024-12-30 02:31:09',490499,'2024-12-30 02:31:14',512877,26989,'','',30,0,0.00909,0.49,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693816,2,23548,0,0,1,5,1,1,'2024-12-30 02:31:09',492727,'2024-12-30 02:31:14',513497,26989,'','',30,0,2.00679,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693817,2,21397,0,0,1,5,1,1,'2024-12-30 02:31:09',494932,'2024-12-30 02:31:14',513703,26989,'','',30,0,2.00605,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693818,2,21395,0,0,1,5,1,1,'2024-12-30 02:31:14',516585,'2024-12-30 02:31:19',560866,26989,'','',30,0,2.00616,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693819,2,23552,0,0,1,1,0,1,'2024-12-30 02:31:19',561874,'2024-12-30 02:31:19',570520,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693820,2,28279,0,0,1,1,0,1,'2024-12-30 02:31:19',570785,'2024-12-30 02:31:19',576547,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693821,2,23551,0,0,1,1,0,1,'2024-12-30 02:31:24',598159,'2024-12-30 02:31:29',624662,26989,'','',30,0,0.00822,0.598,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693822,2,23549,0,0,1,3,0,1,'2024-12-30 02:31:24',600150,'2024-12-30 02:31:29',624881,26989,'','',30,0,0.01086,0.6,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693823,2,28279,0,0,1,1,0,1,'2024-12-30 02:31:34',649619,'2024-12-30 02:31:39',678094,26989,'','',30,0,0.00569,0.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693824,2,23552,0,0,1,1,0,1,'2024-12-30 02:31:34',650551,'2024-12-30 02:31:39',678296,26989,'','',30,0,0.01104,0.65,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693825,2,23553,0,0,1,3,0,1,'2024-12-30 02:31:34',652575,'2024-12-30 02:31:39',678511,26989,'','',30,0,0.01149,0.652,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693826,2,23551,0,0,1,1,0,1,'2024-12-30 02:31:59',770792,'2024-12-30 02:31:59',779714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693827,2,23549,0,0,1,3,0,1,'2024-12-30 02:32:04',823742,'2024-12-30 02:32:04',833499,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693828,2,21396,0,0,1,3,0,1,'2024-12-30 02:32:04',836216,'2024-12-30 02:32:09',880458,26989,'','',30,0,0.0299,0.836,0,'OK - 192.168.77.159: rta 1.261ms, lost 0%','rta=1.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693829,2,28533,0,0,1,1,0,1,'2024-12-30 02:32:14',912324,'2024-12-30 02:32:19',940601,26989,'','',30,0,0.0058,0.912,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693830,2,23554,0,0,1,1,0,1,'2024-12-30 02:32:14',914490,'2024-12-30 02:32:19',940801,26989,'','',30,0,0.00904,0.914,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693831,2,23548,0,0,1,5,1,1,'2024-12-30 02:32:14',916340,'2024-12-30 02:32:19',941239,26989,'','',30,0,2.00595,0.916,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693832,2,21397,0,0,1,5,1,1,'2024-12-30 02:32:14',917761,'2024-12-30 02:32:19',941437,26989,'','',30,0,2.00705,0.917,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693833,2,21395,0,0,1,5,1,1,'2024-12-30 02:32:19',943719,'2024-12-30 02:32:24',968024,26989,'','',30,0,2.00723,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693834,2,23551,0,0,1,1,0,1,'2024-12-30 02:32:29',991097,'2024-12-30 02:32:34',575,26989,'','',30,0,0.00775,0.991,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693835,2,23549,0,0,1,3,0,1,'2024-12-30 02:32:29',992994,'2024-12-30 02:32:34',8,26989,'','',30,0,0.00984,0.992,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693836,2,28533,0,0,1,1,0,1,'2024-12-30 02:32:34',4867,'2024-12-30 02:32:34',8129,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693837,2,28279,0,0,1,1,0,1,'2024-12-30 02:32:39',20655,'2024-12-30 02:32:39',3004,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693838,2,28279,0,0,1,1,0,1,'2024-12-30 02:32:39',5,'2024-12-30 02:32:44',32443,26989,'','',30,0,0.00499,0.059,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693839,2,23552,0,0,1,1,0,1,'2024-12-30 02:32:39',49,'2024-12-30 02:32:44',32568,26989,'','',30,0,0.00876,0.061,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693840,2,23553,0,0,1,3,0,1,'2024-12-30 02:32:39',26645,'2024-12-30 02:32:44',32692,26989,'','',30,0,0.01151,0.064,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693841,2,23554,0,0,1,1,0,1,'2024-12-30 02:32:44',32714,'2024-12-30 02:32:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693842,2,21397,0,0,1,5,1,1,'2024-12-30 02:32:49',100720,'2024-12-30 02:32:51',108401,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693843,2,21396,0,0,1,3,0,1,'2024-12-30 02:33:09',197493,'2024-12-30 02:33:14',225252,26989,'','',30,0,0.02786,0.197,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693844,2,23553,0,0,1,3,0,1,'2024-12-30 02:33:19',255563,'2024-12-30 02:33:19',267677,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693845,2,28533,0,0,1,1,0,1,'2024-12-30 02:33:19',270461,'2024-12-30 02:33:24',308458,26989,'','',30,0,0.00518,0.27,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693846,2,23554,0,0,1,1,0,1,'2024-12-30 02:33:19',272397,'2024-12-30 02:33:24',308676,26989,'','',30,0,0.0097,0.272,0,'OK - 192.168.77.208: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693847,2,21397,0,0,1,5,1,1,'2024-12-30 02:33:19',275028,'2024-12-30 02:33:24',308910,26989,'','',30,0,2.00717,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693848,2,23548,0,0,1,5,1,1,'2024-12-30 02:33:19',274090,'2024-12-30 02:33:24',309115,26989,'','',30,0,2.00909,0.274,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693849,2,23551,0,0,1,1,0,1,'2024-12-30 02:33:24',309587,'2024-12-30 02:33:24',318864,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693850,2,21395,0,0,1,5,1,1,'2024-12-30 02:33:24',321487,'2024-12-30 02:33:29',349784,26989,'','',30,0,2.00724,0.321,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693851,2,23551,0,0,1,1,0,1,'2024-12-30 02:33:34',376598,'2024-12-30 02:33:39',412291,26989,'','',30,0,0.00872,0.376,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693852,2,23549,0,0,1,3,0,1,'2024-12-30 02:33:34',378591,'2024-12-30 02:33:39',412516,26989,'','',30,0,0.00953,0.378,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693853,2,23548,0,0,1,5,1,1,'2024-12-30 02:33:44',443619,'2024-12-30 02:33:46',451211,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693854,2,21395,0,0,1,5,1,1,'2024-12-30 02:33:46',451494,'2024-12-30 02:33:48',459520,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693855,2,28279,0,0,1,1,0,1,'2024-12-30 02:33:48',462379,'2024-12-30 02:33:49',489301,26989,'','',30,0,0.00519,4.462,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693856,2,23552,0,0,1,1,0,1,'2024-12-30 02:33:48',464340,'2024-12-30 02:33:49',489510,26989,'','',30,0,0.00792,4.464,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693857,2,23553,0,0,1,3,0,1,'2024-12-30 02:33:48',466564,'2024-12-30 02:33:49',489713,26989,'','',30,0,0.01088,4.466,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693858,2,28533,0,0,1,1,0,1,'2024-12-30 02:33:54',534218,'2024-12-30 02:33:54',544338,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693859,2,21396,0,0,1,3,0,1,'2024-12-30 02:34:14',658414,'2024-12-30 02:34:19',690792,26989,'','',30,0,0.02036,0.658,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693860,2,23554,0,0,1,1,0,1,'2024-12-30 02:34:19',690850,'2024-12-30 02:34:19',700193,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693861,2,23552,0,0,1,1,0,1,'2024-12-30 02:34:19',701306,'2024-12-30 02:34:19',709035,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693862,2,28279,0,0,1,1,0,1,'2024-12-30 02:34:19',709288,'2024-12-30 02:34:19',714950,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693863,2,28533,0,0,1,1,0,1,'2024-12-30 02:34:24',740585,'2024-12-30 02:34:29',766928,26989,'','',30,0,0.00569,0.74,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693864,2,23554,0,0,1,1,0,1,'2024-12-30 02:34:24',742537,'2024-12-30 02:34:29',767151,26989,'','',30,0,0.00878,0.742,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693865,2,21397,0,0,1,5,1,1,'2024-12-30 02:34:24',743620,'2024-12-30 02:34:29',767354,26989,'','',30,0,2.00751,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693866,2,23548,0,0,1,5,1,1,'2024-12-30 02:34:24',746057,'2024-12-30 02:34:29',767557,26989,'','',30,0,2.00678,0.746,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693867,2,21395,0,0,1,5,1,1,'2024-12-30 02:34:29',769851,'2024-12-30 02:34:34',794628,26989,'','',30,0,2.00632,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693868,2,23551,0,0,1,1,0,1,'2024-12-30 02:34:39',826630,'2024-12-30 02:34:44',848445,26989,'','',30,0,0.00805,0.826,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693869,2,23549,0,0,1,3,0,1,'2024-12-30 02:34:39',828625,'2024-12-30 02:34:44',848619,26989,'','',30,0,0.00961,0.828,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693870,2,28279,0,0,1,1,0,1,'2024-12-30 02:34:49',877477,'2024-12-30 02:34:54',899587,26989,'','',30,0,0.00542,0.877,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693871,2,23552,0,0,1,1,0,1,'2024-12-30 02:34:49',879696,'2024-12-30 02:34:54',899755,26989,'','',30,0,0.00799,0.879,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693872,2,23553,0,0,1,3,0,1,'2024-12-30 02:34:49',880732,'2024-12-30 02:34:54',899922,26989,'','',30,0,0.01322,0.88,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693873,2,23551,0,0,1,1,0,1,'2024-12-30 02:34:59',917725,'2024-12-30 02:34:59',926557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693874,2,23549,0,0,1,3,0,1,'2024-12-30 02:35:04',964785,'2024-12-30 02:35:04',975593,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693875,2,21396,0,0,1,3,0,1,'2024-12-30 02:35:19',2,'2024-12-30 02:35:24',3,26989,'','',30,0,0.01928,0.028,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693876,2,21397,0,0,1,5,1,1,'2024-12-30 02:35:24',3,'2024-12-30 02:35:26',20075,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693877,2,28533,0,0,1,1,0,1,'2024-12-30 02:35:29',488,'2024-12-30 02:35:34',107073,26989,'','',30,0,0.00539,0.075,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693878,2,23554,0,0,1,1,0,1,'2024-12-30 02:35:29',32296,'2024-12-30 02:35:34',107291,26989,'','',30,0,0.00885,0.077,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693879,2,21397,0,0,1,5,1,1,'2024-12-30 02:35:29',7,'2024-12-30 02:35:34',108202,26989,'','',30,0,2.00706,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693880,2,23548,0,0,1,5,1,1,'2024-12-30 02:35:29',0,'2024-12-30 02:35:34',108422,26989,'','',30,0,2.0073,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693881,2,23551,0,0,1,1,0,1,'2024-12-30 02:35:34',108479,'2024-12-30 02:35:34',117750,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693882,2,28279,0,0,1,1,0,1,'2024-12-30 02:35:39',139442,'2024-12-30 02:35:39',145970,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693883,2,21395,0,0,1,5,1,1,'2024-12-30 02:35:34',120730,'2024-12-30 02:35:39',147090,26989,'','',30,0,2.00683,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693884,2,23551,0,0,1,1,0,1,'2024-12-30 02:35:44',163891,'2024-12-30 02:35:49',175116,26989,'','',30,0,0.00849,0.163,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693885,2,23549,0,0,1,3,0,1,'2024-12-30 02:35:44',165740,'2024-12-30 02:35:49',175338,26989,'','',30,0,0.01021,0.165,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693886,2,21397,0,0,1,5,1,1,'2024-12-30 02:35:49',175406,'2024-12-30 02:35:51',182952,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693887,2,28279,0,0,1,1,0,1,'2024-12-30 02:35:54',210467,'2024-12-30 02:35:59',230753,26989,'','',30,0,0.00547,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693888,2,23552,0,0,1,1,0,1,'2024-12-30 02:35:54',212516,'2024-12-30 02:35:59',230992,26989,'','',30,0,0.00818,0.212,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693889,2,23553,0,0,1,3,0,1,'2024-12-30 02:35:54',214758,'2024-12-30 02:35:59',231199,26989,'','',30,0,0.01206,0.214,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693890,2,23553,0,0,1,3,0,1,'2024-12-30 02:36:19',316003,'2024-12-30 02:36:19',328718,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693891,2,23551,0,0,1,1,0,1,'2024-12-30 02:36:24',365619,'2024-12-30 02:36:24',374971,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693892,2,21396,0,0,1,3,0,1,'2024-12-30 02:36:24',377532,'2024-12-30 02:36:29',403989,26989,'','',30,0,0.02819,0.377,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693893,2,23548,0,0,1,5,1,1,'2024-12-30 02:36:29',404035,'2024-12-30 02:36:31',411281,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693894,2,28533,0,0,1,1,0,1,'2024-12-30 02:36:34',439185,'2024-12-30 02:36:39',469245,26989,'','',30,0,0.00537,0.439,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693895,2,23554,0,0,1,1,0,1,'2024-12-30 02:36:34',441354,'2024-12-30 02:36:39',469448,26989,'','',30,0,0.00885,0.441,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693896,2,21397,0,0,1,5,1,1,'2024-12-30 02:36:34',442871,'2024-12-30 02:36:39',469912,26989,'','',30,0,2.0059,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693897,2,23548,0,0,1,5,1,1,'2024-12-30 02:36:34',445035,'2024-12-30 02:36:39',470124,26989,'','',30,0,2.00569,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693898,2,21395,0,0,1,5,1,1,'2024-12-30 02:36:44',505388,'2024-12-30 02:36:46',512999,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693899,2,21395,0,0,1,5,1,1,'2024-12-30 02:36:39',473548,'2024-12-30 02:36:46',513420,26989,'','',30,0,2.00725,0.473,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693900,2,23551,0,0,1,1,0,1,'2024-12-30 02:36:49',543050,'2024-12-30 02:36:54',583358,26989,'','',30,0,0.00782,0.543,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693901,2,23549,0,0,1,3,0,1,'2024-12-30 02:36:49',545038,'2024-12-30 02:36:54',583573,26989,'','',30,0,0.01059,0.545,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693902,2,28533,0,0,1,1,0,1,'2024-12-30 02:36:54',585697,'2024-12-30 02:36:54',592674,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693903,2,21395,0,0,1,5,1,1,'2024-12-30 02:36:59',623243,'2024-12-30 02:37:01',629704,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693904,2,28279,0,0,1,1,0,1,'2024-12-30 02:37:01',632297,'2024-12-30 02:37:04',655264,26989,'','',30,0,0.00547,2.632,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693905,2,23552,0,0,1,1,0,1,'2024-12-30 02:37:01',634227,'2024-12-30 02:37:04',655454,26989,'','',30,0,0.00848,2.634,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693906,2,23553,0,0,1,3,0,1,'2024-12-30 02:37:01',636349,'2024-12-30 02:37:04',655643,26989,'','',30,0,0.01105,2.636,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693907,2,23554,0,0,1,1,0,1,'2024-12-30 02:37:19',751847,'2024-12-30 02:37:19',761224,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693908,2,28279,0,0,1,1,0,1,'2024-12-30 02:37:19',762442,'2024-12-30 02:37:19',768191,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693909,2,23552,0,0,1,1,0,1,'2024-12-30 02:37:19',768445,'2024-12-30 02:37:19',776362,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693910,2,21396,0,0,1,3,0,1,'2024-12-30 02:37:29',821990,'2024-12-30 02:37:34',848731,26989,'','',30,0,0.01883,0.821,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693911,2,28533,0,0,1,1,0,1,'2024-12-30 02:37:39',880347,'2024-12-30 02:37:44',908322,26989,'','',30,0,0.00528,0.88,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693912,2,23554,0,0,1,1,0,1,'2024-12-30 02:37:39',882339,'2024-12-30 02:37:44',908528,26989,'','',30,0,0.00831,0.882,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693913,2,21397,0,0,1,5,1,1,'2024-12-30 02:37:39',883886,'2024-12-30 02:37:44',908748,26989,'','',30,0,2.00639,0.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693914,2,23548,0,0,1,5,1,1,'2024-12-30 02:37:39',886425,'2024-12-30 02:37:44',908977,26989,'','',30,0,2.00703,0.886,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693915,2,21395,0,0,1,5,1,1,'2024-12-30 02:37:46',913588,'2024-12-30 02:37:49',936149,26989,'','',30,0,2.00699,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693916,2,23551,0,0,1,1,0,1,'2024-12-30 02:37:54',964365,'2024-12-30 02:37:59',990720,26989,'','',30,0,0.00861,0.964,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693917,2,23549,0,0,1,3,0,1,'2024-12-30 02:37:54',966326,'2024-12-30 02:37:59',990933,26989,'','',30,0,0.00935,0.966,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693918,2,28279,0,0,1,1,0,1,'2024-12-30 02:38:04',1,'2024-12-30 02:38:09',14270,26989,'','',30,0,0.00528,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693919,2,23552,0,0,1,1,0,1,'2024-12-30 02:38:04',129,'2024-12-30 02:38:09',27,26989,'','',30,0,0.00726,0.02,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693920,2,23553,0,0,1,3,0,1,'2024-12-30 02:38:04',137,'2024-12-30 02:38:09',14379,26989,'','',30,0,0.01047,0.021,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693921,2,21397,0,0,1,5,1,1,'2024-12-30 02:38:24',0,'2024-12-30 02:38:26',100481,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693922,2,28533,0,0,1,1,0,1,'2024-12-30 02:38:34',164403,'2024-12-30 02:38:34',170651,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693923,2,23551,0,0,1,1,0,1,'2024-12-30 02:38:34',170940,'2024-12-30 02:38:34',179573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693924,2,21396,0,0,1,3,0,1,'2024-12-30 02:38:34',182531,'2024-12-30 02:38:39',289427,26989,'','',30,0,0.02685,0.182,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693925,2,28279,0,0,1,1,0,1,'2024-12-30 02:38:39',289489,'2024-12-30 02:38:39',296096,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693926,2,23554,0,0,1,1,0,1,'2024-12-30 02:38:44',328066,'2024-12-30 02:38:44',337003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693927,2,28533,0,0,1,1,0,1,'2024-12-30 02:38:44',339623,'2024-12-30 02:38:49',368507,26989,'','',30,0,0.00764,0.339,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693928,2,23554,0,0,1,1,0,1,'2024-12-30 02:38:44',341338,'2024-12-30 02:38:49',368699,26989,'','',30,0,0.00891,0.341,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693929,2,21397,0,0,1,5,1,1,'2024-12-30 02:38:49',368746,'2024-12-30 02:38:51',375111,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693930,2,23548,0,0,1,5,1,1,'2024-12-30 02:38:44',344889,'2024-12-30 02:38:51',375562,26989,'','',30,0,1.968,0.344,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693931,2,21397,0,0,1,5,1,1,'2024-12-30 02:38:44',342494,'2024-12-30 02:38:51',375767,26989,'','',30,0,1.97086,0.342,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693932,2,21395,0,0,1,5,1,1,'2024-12-30 02:38:51',378337,'2024-12-30 02:38:54',410846,26989,'','',30,0,2.00551,2.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693933,2,23551,0,0,1,1,0,1,'2024-12-30 02:38:59',441399,'2024-12-30 02:39:04',454116,26989,'','',30,0,0.00817,0.441,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693934,2,23549,0,0,1,3,0,1,'2024-12-30 02:38:59',443552,'2024-12-30 02:39:04',454318,26989,'','',30,0,0.01352,0.443,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693935,2,28279,0,0,1,1,0,1,'2024-12-30 02:39:09',494287,'2024-12-30 02:39:14',520058,26989,'','',30,0,0.00632,0.494,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693936,2,23552,0,0,1,1,0,1,'2024-12-30 02:39:09',496230,'2024-12-30 02:39:14',520261,26989,'','',30,0,0.00733,0.496,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693937,2,23553,0,0,1,3,0,1,'2024-12-30 02:39:09',498436,'2024-12-30 02:39:14',520449,26989,'','',30,0,0.01067,0.498,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693938,2,23551,0,0,1,1,0,1,'2024-12-30 02:39:24',585113,'2024-12-30 02:39:24',594403,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693939,2,23548,0,0,1,5,1,1,'2024-12-30 02:39:29',619668,'2024-12-30 02:39:31',627541,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693940,2,21396,0,0,1,3,0,1,'2024-12-30 02:39:39',695741,'2024-12-30 02:39:44',723604,26989,'','',30,0,0.0262,0.695,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693941,2,21395,0,0,1,5,1,1,'2024-12-30 02:39:44',723839,'2024-12-30 02:39:46',730914,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693942,2,28533,0,0,1,1,0,1,'2024-12-30 02:39:49',755667,'2024-12-30 02:39:54',802587,26989,'','',30,0,0.00514,0.755,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693943,2,23554,0,0,1,1,0,1,'2024-12-30 02:39:49',757618,'2024-12-30 02:39:54',802779,26989,'','',30,0,0.00813,0.757,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693944,2,23548,0,0,1,5,1,1,'2024-12-30 02:39:51',770796,'2024-12-30 02:39:54',804485,26989,'','',30,0,2.00665,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693945,2,21397,0,0,1,5,1,1,'2024-12-30 02:39:51',772976,'2024-12-30 02:39:54',804622,26989,'','',30,0,2.00545,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693946,2,21395,0,0,1,5,1,1,'2024-12-30 02:39:54',807382,'2024-12-30 02:39:59',840395,26989,'','',30,0,2.00588,0.807,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693947,2,23551,0,0,1,1,0,1,'2024-12-30 02:40:04',869539,'2024-12-30 02:40:09',889815,26989,'','',30,0,0.00807,0.869,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693948,2,23549,0,0,1,3,0,1,'2024-12-30 02:40:04',871556,'2024-12-30 02:40:09',890007,26989,'','',30,0,0.01005,0.871,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693949,2,28279,0,0,1,1,0,1,'2024-12-30 02:40:14',925657,'2024-12-30 02:40:19',967086,26989,'','',30,0,0.0053,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693950,2,23552,0,0,1,1,0,1,'2024-12-30 02:40:14',927594,'2024-12-30 02:40:19',967306,26989,'','',30,0,0.008,0.927,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693951,2,23553,0,0,1,3,0,1,'2024-12-30 02:40:14',929397,'2024-12-30 02:40:19',967495,26989,'','',30,0,0.01103,0.929,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693952,2,23554,0,0,1,1,0,1,'2024-12-30 02:40:19',967551,'2024-12-30 02:40:19',976928,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693953,2,21396,0,0,1,3,0,1,'2024-12-30 02:40:44',5,'2024-12-30 02:40:49',30586,26989,'','',30,0,0.01881,0.058,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693954,2,28533,0,0,1,1,0,1,'2024-12-30 02:40:54',0,'2024-12-30 02:40:59',127798,26989,'','',30,0,0.00553,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693955,2,23554,0,0,1,1,0,1,'2024-12-30 02:40:54',0,'2024-12-30 02:40:59',127979,26989,'','',30,0,0.0101,0.096,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693956,2,23548,0,0,1,5,1,1,'2024-12-30 02:40:54',0,'2024-12-30 02:40:59',128165,26989,'','',30,0,2.00733,0.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693957,2,21397,0,0,1,5,1,1,'2024-12-30 02:40:54',102019,'2024-12-30 02:40:59',128348,26989,'','',30,0,2.00739,0.101,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693958,2,23551,0,0,1,1,0,1,'2024-12-30 02:40:59',128389,'2024-12-30 02:40:59',137184,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693959,2,21395,0,0,1,5,1,1,'2024-12-30 02:40:59',139673,'2024-12-30 02:41:04',216208,26989,'','',30,0,2.00659,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693960,2,23549,0,0,1,3,0,1,'2024-12-30 02:41:04',216830,'2024-12-30 02:41:04',226538,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693961,2,23551,0,0,1,1,0,1,'2024-12-30 02:41:09',261498,'2024-12-30 02:41:14',279664,26989,'','',30,0,0.01043,0.261,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693962,2,23549,0,0,1,3,0,1,'2024-12-30 02:41:09',263737,'2024-12-30 02:41:14',279854,26989,'','',30,0,0.0096,0.263,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693963,2,28279,0,0,1,1,0,1,'2024-12-30 02:41:19',310702,'2024-12-30 02:41:24',336534,26989,'','',30,0,0.00573,0.31,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693964,2,23552,0,0,1,1,0,1,'2024-12-30 02:41:19',312580,'2024-12-30 02:41:24',336705,26989,'','',30,0,0.00779,0.312,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693965,2,23553,0,0,1,3,0,1,'2024-12-30 02:41:19',313114,'2024-12-30 02:41:24',336870,26989,'','',30,0,0.0117,0.313,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693966,2,21397,0,0,1,5,1,1,'2024-12-30 02:41:24',337095,'2024-12-30 02:41:26',344167,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693967,2,28533,0,0,1,1,0,1,'2024-12-30 02:41:34',395533,'2024-12-30 02:41:34',401833,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693968,2,23551,0,0,1,1,0,1,'2024-12-30 02:41:34',402057,'2024-12-30 02:41:34',410569,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693969,2,28279,0,0,1,1,0,1,'2024-12-30 02:41:39',545516,'2024-12-30 02:41:39',552036,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693970,2,23554,0,0,1,1,0,1,'2024-12-30 02:41:44',568507,'2024-12-30 02:41:44',578011,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693971,2,21397,0,0,1,5,1,1,'2024-12-30 02:41:49',604541,'2024-12-30 02:41:51',612492,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693972,2,21396,0,0,1,3,0,1,'2024-12-30 02:41:51',615102,'2024-12-30 02:41:54',652249,26989,'','',30,0,0.02003,2.615,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693973,2,28533,0,0,1,1,0,1,'2024-12-30 02:41:59',693822,'2024-12-30 02:42:04',741552,26989,'','',30,0,0.00548,0.693,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693974,2,23554,0,0,1,1,0,1,'2024-12-30 02:41:59',695957,'2024-12-30 02:42:04',741724,26989,'','',30,0,0.00851,0.695,0,'OK - 192.168.77.208: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693975,2,23548,0,0,1,5,1,1,'2024-12-30 02:41:59',697990,'2024-12-30 02:42:04',741903,26989,'','',30,0,2.00623,0.697,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693976,2,21397,0,0,1,5,1,1,'2024-12-30 02:41:59',700215,'2024-12-30 02:42:04',742076,26989,'','',30,0,2.006,0.7,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693977,2,21395,0,0,1,5,1,1,'2024-12-30 02:42:04',744312,'2024-12-30 02:42:09',768823,26989,'','',30,0,2.00673,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693978,2,23551,0,0,1,1,0,1,'2024-12-30 02:42:14',788060,'2024-12-30 02:42:19',821259,26989,'','',30,0,0.00784,0.788,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693979,2,23549,0,0,1,3,0,1,'2024-12-30 02:42:14',790017,'2024-12-30 02:42:19',821480,26989,'','',30,0,0.0093,0.789,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693980,2,23553,0,0,1,3,0,1,'2024-12-30 02:42:19',821816,'2024-12-30 02:42:19',834079,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693981,2,28279,0,0,1,1,0,1,'2024-12-30 02:42:24',877899,'2024-12-30 02:42:29',904501,26989,'','',30,0,0.00598,0.877,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693982,2,23552,0,0,1,1,0,1,'2024-12-30 02:42:24',879989,'2024-12-30 02:42:29',904710,26989,'','',30,0,0.00771,0.879,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693983,2,23553,0,0,1,3,0,1,'2024-12-30 02:42:24',882172,'2024-12-30 02:42:29',904922,26989,'','',30,0,0.01197,0.882,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693984,2,23548,0,0,1,5,1,1,'2024-12-30 02:42:29',904987,'2024-12-30 02:42:31',916536,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693985,2,23551,0,0,1,1,0,1,'2024-12-30 02:42:39',981829,'2024-12-30 02:42:39',991401,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693986,2,21395,0,0,1,5,1,1,'2024-12-30 02:42:44',1,'2024-12-30 02:42:46',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693987,2,28533,0,0,1,1,0,1,'2024-12-30 02:42:54',19069,'2024-12-30 02:42:54',21459,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693988,2,21396,0,0,1,3,0,1,'2024-12-30 02:42:54',22593,'2024-12-30 02:42:59',3769,26989,'','',30,0,0.01912,0.054,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693989,2,28533,0,0,1,1,0,1,'2024-12-30 02:43:04',0,'2024-12-30 02:43:09',109501,26989,'','',30,0,0.00525,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693990,2,23554,0,0,1,1,0,1,'2024-12-30 02:43:04',0,'2024-12-30 02:43:09',109707,26989,'','',30,0,0.01058,0.087,0,'OK - 192.168.77.208: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693991,2,23548,0,0,1,5,1,1,'2024-12-30 02:43:04',0,'2024-12-30 02:43:09',109926,26989,'','',30,0,2.00727,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693992,2,21397,0,0,1,5,1,1,'2024-12-30 02:43:04',0,'2024-12-30 02:43:09',110124,26989,'','',30,0,2.00841,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693993,2,21395,0,0,1,5,1,1,'2024-12-30 02:43:09',112512,'2024-12-30 02:43:14',156759,26989,'','',30,0,2.00674,0.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276693994,2,23552,0,0,1,1,0,1,'2024-12-30 02:43:19',193565,'2024-12-30 02:43:19',202753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693995,2,28279,0,0,1,1,0,1,'2024-12-30 02:43:19',203059,'2024-12-30 02:43:19',208874,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693996,2,23551,0,0,1,1,0,1,'2024-12-30 02:43:19',211477,'2024-12-30 02:43:24',233165,26989,'','',30,0,0.00983,0.211,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693997,2,23549,0,0,1,3,0,1,'2024-12-30 02:43:19',213335,'2024-12-30 02:43:24',233383,26989,'','',30,0,0.01055,0.213,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693998,2,28279,0,0,1,1,0,1,'2024-12-30 02:43:29',251197,'2024-12-30 02:43:34',278830,26989,'','',30,0,0.0065,0.251,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276693999,2,23552,0,0,1,1,0,1,'2024-12-30 02:43:29',253326,'2024-12-30 02:43:34',279035,26989,'','',30,0,0.00778,0.253,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694000,2,23553,0,0,1,3,0,1,'2024-12-30 02:43:29',255525,'2024-12-30 02:43:34',279245,26989,'','',30,0,0.01069,0.255,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694001,2,23551,0,0,1,1,0,1,'2024-12-30 02:43:59',388644,'2024-12-30 02:43:59',397590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694002,2,21396,0,0,1,3,0,1,'2024-12-30 02:43:59',400190,'2024-12-30 02:44:04',442073,26989,'','',30,0,0.01956,0.4,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694003,2,23549,0,0,1,3,0,1,'2024-12-30 02:44:04',443243,'2024-12-30 02:44:04',453808,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694004,2,28533,0,0,1,1,0,1,'2024-12-30 02:44:09',506450,'2024-12-30 02:44:14',541669,26989,'','',30,0,0.00837,0.506,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694005,2,23554,0,0,1,1,0,1,'2024-12-30 02:44:09',508599,'2024-12-30 02:44:14',541878,26989,'','',30,0,0.00839,0.508,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694006,2,23548,0,0,1,5,1,1,'2024-12-30 02:44:09',510672,'2024-12-30 02:44:14',542110,26989,'','',30,0,2.00687,0.51,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694007,2,21397,0,0,1,5,1,1,'2024-12-30 02:44:09',512839,'2024-12-30 02:44:14',542324,26989,'','',30,0,2.00757,0.512,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694008,2,21395,0,0,1,5,1,1,'2024-12-30 02:44:14',544594,'2024-12-30 02:44:19',577181,26989,'','',30,0,2.00578,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694009,2,23551,0,0,1,1,0,1,'2024-12-30 02:44:24',599036,'2024-12-30 02:44:29',624851,26989,'','',30,0,0.0086,0.599,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694010,2,23549,0,0,1,3,0,1,'2024-12-30 02:44:24',600969,'2024-12-30 02:44:29',625070,26989,'','',30,0,0.01084,0.6,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694011,2,28533,0,0,1,1,0,1,'2024-12-30 02:44:34',676673,'2024-12-30 02:44:34',682862,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694012,2,28279,0,0,1,1,0,1,'2024-12-30 02:44:34',686129,'2024-12-30 02:44:39',729800,26989,'','',30,0,0.00511,0.686,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694013,2,23552,0,0,1,1,0,1,'2024-12-30 02:44:34',688056,'2024-12-30 02:44:39',730010,26989,'','',30,0,0.0083,0.688,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694014,2,23553,0,0,1,3,0,1,'2024-12-30 02:44:34',689473,'2024-12-30 02:44:39',730222,26989,'','',30,0,0.01222,0.689,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694015,2,23554,0,0,1,1,0,1,'2024-12-30 02:44:44',765175,'2024-12-30 02:44:44',774070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694016,2,21397,0,0,1,5,1,1,'2024-12-30 02:44:49',796556,'2024-12-30 02:44:51',804248,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694017,2,21396,0,0,1,3,0,1,'2024-12-30 02:45:04',887846,'2024-12-30 02:45:09',907687,26989,'','',30,0,0.02095,0.887,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694018,2,28533,0,0,1,1,0,1,'2024-12-30 02:45:14',942194,'2024-12-30 02:45:19',977086,26989,'','',30,0,0.00524,0.942,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694019,2,23554,0,0,1,1,0,1,'2024-12-30 02:45:14',944161,'2024-12-30 02:45:19',977269,26989,'','',30,0,0.00851,0.944,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694020,2,23553,0,0,1,3,0,1,'2024-12-30 02:45:19',977529,'2024-12-30 02:45:19',988724,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694021,2,23548,0,0,1,5,1,1,'2024-12-30 02:45:14',946257,'2024-12-30 02:45:19',989108,26989,'','',30,0,2.00728,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694022,2,21397,0,0,1,5,1,1,'2024-12-30 02:45:14',948473,'2024-12-30 02:45:19',989284,26989,'','',30,0,2.00746,0.948,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694023,2,21395,0,0,1,5,1,1,'2024-12-30 02:45:19',991891,'2024-12-30 02:45:24',1,26989,'','',30,0,2.00643,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694024,2,23551,0,0,1,1,0,1,'2024-12-30 02:45:29',1,'2024-12-30 02:45:29',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694025,2,23551,0,0,1,1,0,1,'2024-12-30 02:45:29',13186,'2024-12-30 02:45:34',278,26989,'','',30,0,0.00778,0.031,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694026,2,23549,0,0,1,3,0,1,'2024-12-30 02:45:29',14175,'2024-12-30 02:45:34',34,26989,'','',30,0,0.0135,0.033,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694027,2,28279,0,0,1,1,0,1,'2024-12-30 02:45:39',0,'2024-12-30 02:45:44',121823,26989,'','',30,0,0.00603,0.083,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694028,2,23552,0,0,1,1,0,1,'2024-12-30 02:45:39',0,'2024-12-30 02:45:44',122019,26989,'','',30,0,0.00874,0.086,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694029,2,23553,0,0,1,3,0,1,'2024-12-30 02:45:39',0,'2024-12-30 02:45:44',122210,26989,'','',30,0,0.01043,0.088,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694030,2,23548,0,0,1,5,1,1,'2024-12-30 02:45:44',122256,'2024-12-30 02:45:46',129507,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694031,2,21395,0,0,1,5,1,1,'2024-12-30 02:45:46',129782,'2024-12-30 02:45:48',136856,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694032,2,28533,0,0,1,1,0,1,'2024-12-30 02:45:54',206311,'2024-12-30 02:45:54',214468,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694033,2,21396,0,0,1,3,0,1,'2024-12-30 02:46:09',287286,'2024-12-30 02:46:14',316704,26989,'','',30,0,0.02582,0.287,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694034,2,23554,0,0,1,1,0,1,'2024-12-30 02:46:19',362181,'2024-12-30 02:46:19',371639,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694035,2,28279,0,0,1,1,0,1,'2024-12-30 02:46:19',372756,'2024-12-30 02:46:19',378410,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694036,2,23552,0,0,1,1,0,1,'2024-12-30 02:46:19',378642,'2024-12-30 02:46:19',386394,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694037,2,28533,0,0,1,1,0,1,'2024-12-30 02:46:19',388897,'2024-12-30 02:46:24',417107,26989,'','',30,0,0.00507,0.388,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694038,2,23554,0,0,1,1,0,1,'2024-12-30 02:46:19',390585,'2024-12-30 02:46:24',417295,26989,'','',30,0,0.01039,0.39,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694039,2,23548,0,0,1,5,1,1,'2024-12-30 02:46:19',391063,'2024-12-30 02:46:24',417516,26989,'','',30,0,2.00542,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694040,2,21397,0,0,1,5,1,1,'2024-12-30 02:46:19',393209,'2024-12-30 02:46:24',417714,26989,'','',30,0,2.00625,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694041,2,21395,0,0,1,5,1,1,'2024-12-30 02:46:24',420027,'2024-12-30 02:46:29',429030,26989,'','',30,0,2.00623,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694042,2,23551,0,0,1,1,0,1,'2024-12-30 02:46:34',457495,'2024-12-30 02:46:39',480470,26989,'','',30,0,0.0079,0.457,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694043,2,23549,0,0,1,3,0,1,'2024-12-30 02:46:34',459458,'2024-12-30 02:46:39',480670,26989,'','',30,0,0.00946,0.459,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694044,2,28279,0,0,1,1,0,1,'2024-12-30 02:46:44',509193,'2024-12-30 02:46:49',536584,26989,'','',30,0,0.00524,0.509,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694045,2,23552,0,0,1,1,0,1,'2024-12-30 02:46:44',511168,'2024-12-30 02:46:49',536769,26989,'','',30,0,0.00851,0.511,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694046,2,23553,0,0,1,3,0,1,'2024-12-30 02:46:44',513342,'2024-12-30 02:46:49',536962,26989,'','',30,0,0.01154,0.513,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694047,2,23551,0,0,1,1,0,1,'2024-12-30 02:46:59',591672,'2024-12-30 02:46:59',600496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694048,2,23549,0,0,1,3,0,1,'2024-12-30 02:47:04',638272,'2024-12-30 02:47:04',648657,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694049,2,21396,0,0,1,3,0,1,'2024-12-30 02:47:14',697439,'2024-12-30 02:47:19',724229,26989,'','',30,0,0.0194,0.697,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694050,2,21397,0,0,1,5,1,1,'2024-12-30 02:47:24',756471,'2024-12-30 02:47:26',763079,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694051,2,28533,0,0,1,1,0,1,'2024-12-30 02:47:26',765615,'2024-12-30 02:47:29',794670,26989,'','',30,0,0.00508,2.765,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694052,2,23554,0,0,1,1,0,1,'2024-12-30 02:47:26',767626,'2024-12-30 02:47:29',794876,26989,'','',30,0,0.00918,2.767,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694053,2,21397,0,0,1,5,1,1,'2024-12-30 02:47:26',771979,'2024-12-30 02:47:29',795088,26989,'','',30,0,0.99048,2.771,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694054,2,23548,0,0,1,5,1,1,'2024-12-30 02:47:26',769711,'2024-12-30 02:47:29',795284,26989,'','',30,0,0.99313,2.769,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694055,2,21395,0,0,1,5,1,1,'2024-12-30 02:47:29',797756,'2024-12-30 02:47:34',842995,26989,'','',30,0,2.0056,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694056,2,23551,0,0,1,1,0,1,'2024-12-30 02:47:34',843049,'2024-12-30 02:47:34',852412,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694057,2,28279,0,0,1,1,0,1,'2024-12-30 02:47:39',879736,'2024-12-30 02:47:39',886495,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694058,2,23551,0,0,1,1,0,1,'2024-12-30 02:47:39',889838,'2024-12-30 02:47:44',914550,26989,'','',30,0,0.00859,0.889,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694059,2,23549,0,0,1,3,0,1,'2024-12-30 02:47:39',891835,'2024-12-30 02:47:44',914763,26989,'','',30,0,0.00969,0.891,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694060,2,23554,0,0,1,1,0,1,'2024-12-30 02:47:44',914820,'2024-12-30 02:47:44',923895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694061,2,21397,0,0,1,5,1,1,'2024-12-30 02:47:49',949903,'2024-12-30 02:47:51',957642,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694062,2,28279,0,0,1,1,0,1,'2024-12-30 02:47:51',960483,'2024-12-30 02:47:54',994537,26989,'','',30,0,0.00511,2.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694063,2,23552,0,0,1,1,0,1,'2024-12-30 02:47:51',962456,'2024-12-30 02:47:54',994708,26989,'','',30,0,0.00827,2.962,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694064,2,23553,0,0,1,3,0,1,'2024-12-30 02:47:51',964474,'2024-12-30 02:47:54',994876,26989,'','',30,0,0.01234,2.964,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694065,2,23553,0,0,1,3,0,1,'2024-12-30 02:48:19',0,'2024-12-30 02:48:19',106894,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694066,2,21396,0,0,1,3,0,1,'2024-12-30 02:48:19',109787,'2024-12-30 02:48:24',142631,26989,'','',30,0,0.01991,0.109,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694067,2,23548,0,0,1,5,1,1,'2024-12-30 02:48:29',165131,'2024-12-30 02:48:31',172928,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694068,2,23551,0,0,1,1,0,1,'2024-12-30 02:48:31',173197,'2024-12-30 02:48:31',181843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694069,2,28533,0,0,1,1,0,1,'2024-12-30 02:48:31',184629,'2024-12-30 02:48:34',218993,26989,'','',30,0,0.00579,2.184,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694070,2,23554,0,0,1,1,0,1,'2024-12-30 02:48:31',186332,'2024-12-30 02:48:34',219161,26989,'','',30,0,0.00965,2.186,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694071,2,21397,0,0,1,5,1,1,'2024-12-30 02:48:31',186807,'2024-12-30 02:48:34',219350,26989,'','',30,0,0.98357,2.186,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694072,2,23548,0,0,1,5,1,1,'2024-12-30 02:48:31',188189,'2024-12-30 02:48:34',219525,26989,'','',30,0,0.98221,2.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694073,2,21395,0,0,1,5,1,1,'2024-12-30 02:48:34',225964,'2024-12-30 02:48:39',255093,26989,'','',30,0,2.00763,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694074,2,23551,0,0,1,1,0,1,'2024-12-30 02:48:44',284697,'2024-12-30 02:48:49',312994,26989,'','',30,0,0.00867,0.284,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694075,2,23549,0,0,1,3,0,1,'2024-12-30 02:48:44',286999,'2024-12-30 02:48:49',313185,26989,'','',30,0,0.01346,0.286,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694076,2,28533,0,0,1,1,0,1,'2024-12-30 02:48:54',355932,'2024-12-30 02:48:54',362383,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694077,2,28279,0,0,1,1,0,1,'2024-12-30 02:48:54',364849,'2024-12-30 02:48:59',395741,26989,'','',30,0,0.00605,0.364,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694078,2,23552,0,0,1,1,0,1,'2024-12-30 02:48:54',366797,'2024-12-30 02:48:59',395950,26989,'','',30,0,0.00722,0.366,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694079,2,23553,0,0,1,3,0,1,'2024-12-30 02:48:54',368946,'2024-12-30 02:48:59',396153,26989,'','',30,0,0.01143,0.368,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694080,2,21395,0,0,1,5,1,1,'2024-12-30 02:48:59',396802,'2024-12-30 02:49:01',404487,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694081,2,23554,0,0,1,1,0,1,'2024-12-30 02:49:19',531180,'2024-12-30 02:49:19',540519,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694082,2,28279,0,0,1,1,0,1,'2024-12-30 02:49:19',541717,'2024-12-30 02:49:19',547506,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694083,2,23552,0,0,1,1,0,1,'2024-12-30 02:49:19',547776,'2024-12-30 02:49:19',555770,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694084,2,21396,0,0,1,3,0,1,'2024-12-30 02:49:24',582661,'2024-12-30 02:49:29',601465,26989,'','',30,0,0.02638,0.582,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694085,2,28533,0,0,1,1,0,1,'2024-12-30 02:49:34',620611,'2024-12-30 02:49:39',650357,26989,'','',30,0,0.00535,0.62,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694086,2,23554,0,0,1,1,0,1,'2024-12-30 02:49:34',622573,'2024-12-30 02:49:39',650539,26989,'','',30,0,0.00853,0.622,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694087,2,21397,0,0,1,5,1,1,'2024-12-30 02:49:34',624812,'2024-12-30 02:49:39',650743,26989,'','',30,0,2.0073,0.624,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694088,2,23548,0,0,1,5,1,1,'2024-12-30 02:49:34',627073,'2024-12-30 02:49:39',650920,26989,'','',30,0,2.00704,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694089,2,21395,0,0,1,5,1,1,'2024-12-30 02:49:39',653322,'2024-12-30 02:49:44',680424,26989,'','',30,0,2.00636,0.653,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694090,2,23551,0,0,1,1,0,1,'2024-12-30 02:49:49',701999,'2024-12-30 02:49:54',723117,26989,'','',30,0,0.00788,0.701,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694091,2,23549,0,0,1,3,0,1,'2024-12-30 02:49:49',703968,'2024-12-30 02:49:54',723288,26989,'','',30,0,0.01157,0.703,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694092,2,28279,0,0,1,1,0,1,'2024-12-30 02:49:59',751603,'2024-12-30 02:50:04',794461,26989,'','',30,0,0.00531,0.751,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694093,2,23552,0,0,1,1,0,1,'2024-12-30 02:49:59',753534,'2024-12-30 02:50:04',794654,26989,'','',30,0,0.00799,0.753,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694094,2,23553,0,0,1,3,0,1,'2024-12-30 02:49:59',755648,'2024-12-30 02:50:04',794848,26989,'','',30,0,0.01031,0.755,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694095,2,21397,0,0,1,5,1,1,'2024-12-30 02:50:24',918524,'2024-12-30 02:50:26',926464,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694096,2,21396,0,0,1,3,0,1,'2024-12-30 02:50:29',964052,'2024-12-30 02:50:35',1769,26989,'','',30,0,0.02647,0.964,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694097,2,28533,0,0,1,1,0,1,'2024-12-30 02:50:35',3,'2024-12-30 02:50:35',4396,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694098,2,23551,0,0,1,1,0,1,'2024-12-30 02:50:35',4555,'2024-12-30 02:50:35',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694099,2,28279,0,0,1,1,0,1,'2024-12-30 02:50:39',3,'2024-12-30 02:50:39',19051,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694100,2,28533,0,0,1,1,0,1,'2024-12-30 02:50:39',4,'2024-12-30 02:50:44',27166,26989,'','',30,0,0.00516,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694101,2,23554,0,0,1,1,0,1,'2024-12-30 02:50:39',20678,'2024-12-30 02:50:44',27274,26989,'','',30,0,0.00913,0.05,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694102,2,21397,0,0,1,5,1,1,'2024-12-30 02:50:39',2653,'2024-12-30 02:50:44',27395,26989,'','',30,0,2.00768,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694103,2,23548,0,0,1,5,1,1,'2024-12-30 02:50:39',22340,'2024-12-30 02:50:44',3439,26989,'','',30,0,2.00622,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694104,2,21395,0,0,1,5,1,1,'2024-12-30 02:50:44',6,'2024-12-30 02:50:49',0,26989,'','',30,0,2.00658,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694105,2,23551,0,0,1,1,0,1,'2024-12-30 02:50:54',0,'2024-12-30 02:50:59',113680,26989,'','',30,0,0.00792,0.096,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694106,2,23549,0,0,1,3,0,1,'2024-12-30 02:50:54',0,'2024-12-30 02:50:59',113880,26989,'','',30,0,0.01009,0.098,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694107,2,28279,0,0,1,1,0,1,'2024-12-30 02:51:04',128016,'2024-12-30 02:51:09',156673,26989,'','',30,0,0.00544,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694108,2,23552,0,0,1,1,0,1,'2024-12-30 02:51:04',130204,'2024-12-30 02:51:09',156855,26989,'','',30,0,0.00824,0.13,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694109,2,23553,0,0,1,3,0,1,'2024-12-30 02:51:04',131652,'2024-12-30 02:51:09',157065,26989,'','',30,0,0.01116,0.131,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694110,2,23548,0,0,1,5,1,1,'2024-12-30 02:51:29',273805,'2024-12-30 02:51:31',281382,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694111,2,23551,0,0,1,1,0,1,'2024-12-30 02:51:31',281644,'2024-12-30 02:51:31',290183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694112,2,21396,0,0,1,3,0,1,'2024-12-30 02:51:35',316416,'2024-12-30 02:51:39',350656,26989,'','',30,0,0.02022,0.316,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694113,2,21395,0,0,1,5,1,1,'2024-12-30 02:51:44',387854,'2024-12-30 02:51:46',395297,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694114,2,28533,0,0,1,1,0,1,'2024-12-30 02:51:46',397865,'2024-12-30 02:51:49',411680,26989,'','',30,0,0.00528,2.397,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694115,2,23554,0,0,1,1,0,1,'2024-12-30 02:51:46',399819,'2024-12-30 02:51:49',411876,26989,'','',30,0,0.00791,2.399,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694116,2,21397,0,0,1,5,1,1,'2024-12-30 02:51:46',400578,'2024-12-30 02:51:49',412087,26989,'','',30,0,2.0065,2.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694117,2,23548,0,0,1,5,1,1,'2024-12-30 02:51:46',402693,'2024-12-30 02:51:49',412284,26989,'','',30,0,2.00704,2.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694118,2,21395,0,0,1,5,1,1,'2024-12-30 02:51:49',414733,'2024-12-30 02:51:54',483645,26989,'','',30,0,2.00682,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694119,2,23551,0,0,1,1,0,1,'2024-12-30 02:51:59',519620,'2024-12-30 02:52:04',539062,26989,'','',30,0,0.00833,0.519,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694120,2,23549,0,0,1,3,0,1,'2024-12-30 02:51:59',521361,'2024-12-30 02:52:04',539270,26989,'','',30,0,0.00889,0.521,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694121,2,28279,0,0,1,1,0,1,'2024-12-30 02:52:09',571558,'2024-12-30 02:52:14',604886,26989,'','',30,0,0.00539,0.571,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694122,2,23552,0,0,1,1,0,1,'2024-12-30 02:52:09',573620,'2024-12-30 02:52:14',605100,26989,'','',30,0,0.00785,0.573,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694123,2,23553,0,0,1,3,0,1,'2024-12-30 02:52:09',575834,'2024-12-30 02:52:14',605312,26989,'','',30,0,0.01152,0.575,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694124,2,23554,0,0,1,1,0,1,'2024-12-30 02:52:19',650181,'2024-12-30 02:52:19',659769,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694125,2,21396,0,0,1,3,0,1,'2024-12-30 02:52:39',755012,'2024-12-30 02:52:44',773902,26989,'','',30,0,0.02008,0.754,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694126,2,28533,0,0,1,1,0,1,'2024-12-30 02:52:49',803584,'2024-12-30 02:52:54',830325,26989,'','',30,0,0.00536,0.803,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694127,2,23554,0,0,1,1,0,1,'2024-12-30 02:52:49',805654,'2024-12-30 02:52:54',830535,26989,'','',30,0,0.00844,0.805,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694128,2,21397,0,0,1,5,1,1,'2024-12-30 02:52:49',806610,'2024-12-30 02:52:54',830752,26989,'','',30,0,2.0074,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694129,2,23548,0,0,1,5,1,1,'2024-12-30 02:52:49',808666,'2024-12-30 02:52:54',830983,26989,'','',30,0,2.00747,0.808,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694130,2,21395,0,0,1,5,1,1,'2024-12-30 02:52:54',833324,'2024-12-30 02:52:59',861916,26989,'','',30,0,2.00617,0.833,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694131,2,23551,0,0,1,1,0,1,'2024-12-30 02:52:59',861978,'2024-12-30 02:52:59',870938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694132,2,23549,0,0,1,3,0,1,'2024-12-30 02:53:04',905813,'2024-12-30 02:53:04',917518,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694133,2,23551,0,0,1,1,0,1,'2024-12-30 02:53:04',920350,'2024-12-30 02:53:09',993288,26989,'','',30,0,0.00781,0.92,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694134,2,23549,0,0,1,3,0,1,'2024-12-30 02:53:04',922297,'2024-12-30 02:53:09',993493,26989,'','',30,0,0.00941,0.922,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694135,2,28279,0,0,1,1,0,1,'2024-12-30 02:53:14',3379,'2024-12-30 02:53:19',1121,26989,'','',30,0,0.00728,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694136,2,23552,0,0,1,1,0,1,'2024-12-30 02:53:14',0,'2024-12-30 02:53:19',9097,26989,'','',30,0,0.00873,0.008,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694137,2,23553,0,0,1,3,0,1,'2024-12-30 02:53:14',0,'2024-12-30 02:53:19',17,26989,'','',30,0,0.01197,0.009,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694138,2,21397,0,0,1,5,1,1,'2024-12-30 02:53:24',15415,'2024-12-30 02:53:26',17822,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694139,2,28533,0,0,1,1,0,1,'2024-12-30 02:53:34',0,'2024-12-30 02:53:34',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694140,2,23551,0,0,1,1,0,1,'2024-12-30 02:53:34',0,'2024-12-30 02:53:34',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694141,2,28279,0,0,1,1,0,1,'2024-12-30 02:53:39',115276,'2024-12-30 02:53:39',121752,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694142,2,23554,0,0,1,1,0,1,'2024-12-30 02:53:44',143922,'2024-12-30 02:53:44',152861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694143,2,21396,0,0,1,3,0,1,'2024-12-30 02:53:44',155329,'2024-12-30 02:53:49',176475,26989,'','',30,0,0.01942,0.155,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694144,2,21397,0,0,1,5,1,1,'2024-12-30 02:53:49',176536,'2024-12-30 02:53:51',184356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694145,2,28533,0,0,1,1,0,1,'2024-12-30 02:53:54',215456,'2024-12-30 02:53:59',246711,26989,'','',30,0,0.00519,0.215,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694146,2,23554,0,0,1,1,0,1,'2024-12-30 02:53:54',217421,'2024-12-30 02:53:59',246882,26989,'','',30,0,0.00829,0.217,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694147,2,21397,0,0,1,5,1,1,'2024-12-30 02:53:54',219215,'2024-12-30 02:53:59',247266,26989,'','',30,0,2.00694,0.219,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694148,2,23548,0,0,1,5,1,1,'2024-12-30 02:53:54',221451,'2024-12-30 02:53:59',247446,26989,'','',30,0,2.00715,0.221,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694149,2,21395,0,0,1,5,1,1,'2024-12-30 02:53:59',250179,'2024-12-30 02:54:04',276054,26989,'','',30,0,2.00672,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694150,2,23551,0,0,1,1,0,1,'2024-12-30 02:54:09',298136,'2024-12-30 02:54:14',322248,26989,'','',30,0,0.00793,0.298,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694151,2,23549,0,0,1,3,0,1,'2024-12-30 02:54:09',300106,'2024-12-30 02:54:14',322473,26989,'','',30,0,0.01347,0.3,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694152,2,23553,0,0,1,3,0,1,'2024-12-30 02:54:19',352111,'2024-12-30 02:54:19',363871,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694153,2,28279,0,0,1,1,0,1,'2024-12-30 02:54:19',366633,'2024-12-30 02:54:24',399593,26989,'','',30,0,0.00514,0.366,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694154,2,23552,0,0,1,1,0,1,'2024-12-30 02:54:19',368594,'2024-12-30 02:54:24',399758,26989,'','',30,0,0.00882,0.368,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694155,2,23553,0,0,1,3,0,1,'2024-12-30 02:54:19',369651,'2024-12-30 02:54:24',399922,26989,'','',30,0,0.01138,0.369,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694156,2,23548,0,0,1,5,1,1,'2024-12-30 02:54:29',422013,'2024-12-30 02:54:31',429733,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694157,2,23551,0,0,1,1,0,1,'2024-12-30 02:54:31',430002,'2024-12-30 02:54:31',438627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694158,2,21395,0,0,1,5,1,1,'2024-12-30 02:54:44',527651,'2024-12-30 02:54:46',536117,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694159,2,21396,0,0,1,3,0,1,'2024-12-30 02:54:49',564963,'2024-12-30 02:54:54',599226,26989,'','',30,0,0.02002,0.564,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694160,2,28533,0,0,1,1,0,1,'2024-12-30 02:54:54',601348,'2024-12-30 02:54:54',607790,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694161,2,28533,0,0,1,1,0,1,'2024-12-30 02:54:59',636909,'2024-12-30 02:55:04',667392,26989,'','',30,0,0.00554,0.636,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694162,2,23554,0,0,1,1,0,1,'2024-12-30 02:54:59',638891,'2024-12-30 02:55:04',667609,26989,'','',30,0,0.00822,0.638,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694163,2,21397,0,0,1,5,1,1,'2024-12-30 02:54:59',641062,'2024-12-30 02:55:04',667823,26989,'','',30,0,2.00645,0.641,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694164,2,23548,0,0,1,5,1,1,'2024-12-30 02:54:59',643280,'2024-12-30 02:55:04',668049,26989,'','',30,0,2.00717,0.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694165,2,21395,0,0,1,5,1,1,'2024-12-30 02:55:04',670471,'2024-12-30 02:55:09',691720,26989,'','',30,0,2.00681,0.67,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694166,2,23551,0,0,1,1,0,1,'2024-12-30 02:55:14',723735,'2024-12-30 02:55:19',763420,26989,'','',30,0,0.00832,0.723,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694167,2,23549,0,0,1,3,0,1,'2024-12-30 02:55:14',725923,'2024-12-30 02:55:19',763644,26989,'','',30,0,0.01364,0.725,0,'OK - 84.38.95.222: rta 0.428ms, lost 0%','rta=0.428ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694168,2,23554,0,0,1,1,0,1,'2024-12-30 02:55:19',763705,'2024-12-30 02:55:19',773087,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694169,2,28279,0,0,1,1,0,1,'2024-12-30 02:55:19',774368,'2024-12-30 02:55:19',780163,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694170,2,23552,0,0,1,1,0,1,'2024-12-30 02:55:19',780456,'2024-12-30 02:55:19',788518,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694171,2,28279,0,0,1,1,0,1,'2024-12-30 02:55:24',816593,'2024-12-30 02:55:29',844197,26989,'','',30,0,0.00523,0.816,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694172,2,23552,0,0,1,1,0,1,'2024-12-30 02:55:24',818652,'2024-12-30 02:55:29',844413,26989,'','',30,0,0.00813,0.818,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694173,2,23553,0,0,1,3,0,1,'2024-12-30 02:55:24',819852,'2024-12-30 02:55:29',844624,26989,'','',30,0,0.0132,0.819,0,'OK - 172.21.1.2: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694174,2,21396,0,0,1,3,0,1,'2024-12-30 02:55:54',962540,'2024-12-30 02:55:59',990832,26989,'','',30,0,0.02007,0.962,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694175,2,23551,0,0,1,1,0,1,'2024-12-30 02:55:59',990887,'2024-12-30 02:55:59',999792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694176,2,23549,0,0,1,3,0,1,'2024-12-30 02:56:04',19,'2024-12-30 02:56:04',242,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694177,2,28533,0,0,1,1,0,1,'2024-12-30 02:56:04',3,'2024-12-30 02:56:09',55,26989,'','',30,0,0.00514,0.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694178,2,23554,0,0,1,1,0,1,'2024-12-30 02:56:04',2124,'2024-12-30 02:56:09',6,26989,'','',30,0,0.00839,0.041,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694179,2,21397,0,0,1,5,1,1,'2024-12-30 02:56:04',18158,'2024-12-30 02:56:09',6,26989,'','',30,0,2.00739,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694180,2,23548,0,0,1,5,1,1,'2024-12-30 02:56:04',296,'2024-12-30 02:56:09',6,26989,'','',30,0,2.00664,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694181,2,21395,0,0,1,5,1,1,'2024-12-30 02:56:09',465,'2024-12-30 02:56:14',0,26989,'','',30,0,2.00653,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694182,2,23551,0,0,1,1,0,1,'2024-12-30 02:56:19',107997,'2024-12-30 02:56:24',121007,26989,'','',30,0,0.00816,0.107,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694183,2,23549,0,0,1,3,0,1,'2024-12-30 02:56:19',110098,'2024-12-30 02:56:24',121215,26989,'','',30,0,0.0127,0.11,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694184,2,21397,0,0,1,5,1,1,'2024-12-30 02:56:24',121489,'2024-12-30 02:56:26',128332,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694185,2,28279,0,0,1,1,0,1,'2024-12-30 02:56:29',160466,'2024-12-30 02:56:34',185164,26989,'','',30,0,0.00631,0.16,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694186,2,23552,0,0,1,1,0,1,'2024-12-30 02:56:29',162415,'2024-12-30 02:56:34',185375,26989,'','',30,0,0.00804,0.162,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694187,2,23553,0,0,1,3,0,1,'2024-12-30 02:56:29',164588,'2024-12-30 02:56:34',185583,26989,'','',30,0,0.01246,0.164,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694188,2,28533,0,0,1,1,0,1,'2024-12-30 02:56:34',186102,'2024-12-30 02:56:34',192403,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694189,2,23554,0,0,1,1,0,1,'2024-12-30 02:56:44',226832,'2024-12-30 02:56:44',245324,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694190,2,21397,0,0,1,5,1,1,'2024-12-30 02:56:49',265854,'2024-12-30 02:56:51',273310,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694191,2,21396,0,0,1,3,0,1,'2024-12-30 02:56:59',331736,'2024-12-30 02:57:04',359368,26989,'','',30,0,0.02798,0.331,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694192,2,28533,0,0,1,1,0,1,'2024-12-30 02:57:09',389920,'2024-12-30 02:57:14',405837,26989,'','',30,0,0.00536,0.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694193,2,23554,0,0,1,1,0,1,'2024-12-30 02:57:09',391945,'2024-12-30 02:57:14',406074,26989,'','',30,0,0.00839,0.391,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694194,2,21397,0,0,1,5,1,1,'2024-12-30 02:57:09',394171,'2024-12-30 02:57:14',406293,26989,'','',30,0,2.0057,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694195,2,23548,0,0,1,5,1,1,'2024-12-30 02:57:09',396347,'2024-12-30 02:57:14',406511,26989,'','',30,0,2.00633,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694196,2,23553,0,0,1,3,0,1,'2024-12-30 02:57:19',447080,'2024-12-30 02:57:19',459060,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694197,2,21395,0,0,1,5,1,1,'2024-12-30 02:57:14',408797,'2024-12-30 02:57:19',459539,26989,'','',30,0,2.00593,0.408,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694198,2,23551,0,0,1,1,0,1,'2024-12-30 02:57:24',488179,'2024-12-30 02:57:29',511784,26989,'','',30,0,0.00859,0.488,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694199,2,23549,0,0,1,3,0,1,'2024-12-30 02:57:24',490672,'2024-12-30 02:57:29',511978,26989,'','',30,0,0.00908,0.49,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694200,2,23548,0,0,1,5,1,1,'2024-12-30 02:57:29',512226,'2024-12-30 02:57:31',519238,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694201,2,28279,0,0,1,1,0,1,'2024-12-30 02:57:34',557599,'2024-12-30 02:57:39',594116,26989,'','',30,0,0.00658,0.557,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694202,2,23552,0,0,1,1,0,1,'2024-12-30 02:57:34',560119,'2024-12-30 02:57:39',594327,26989,'','',30,0,0.00832,0.56,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694203,2,23553,0,0,1,3,0,1,'2024-12-30 02:57:34',562259,'2024-12-30 02:57:39',594524,26989,'','',30,0,0.01069,0.562,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694204,2,21395,0,0,1,5,1,1,'2024-12-30 02:57:44',623388,'2024-12-30 02:57:46',631813,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694205,2,28533,0,0,1,1,0,1,'2024-12-30 02:57:54',708185,'2024-12-30 02:57:54',718283,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694206,2,21396,0,0,1,3,0,1,'2024-12-30 02:58:04',772139,'2024-12-30 02:58:09',799338,26989,'','',30,0,0.01983,0.772,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694207,2,28533,0,0,1,1,0,1,'2024-12-30 02:58:14',840268,'2024-12-30 02:58:19',889780,26989,'','',30,0,0.00538,0.84,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694208,2,23554,0,0,1,1,0,1,'2024-12-30 02:58:14',842225,'2024-12-30 02:58:19',889976,26989,'','',30,0,0.00916,0.842,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694209,2,21397,0,0,1,5,1,1,'2024-12-30 02:58:14',844443,'2024-12-30 02:58:19',890426,26989,'','',30,0,2.00641,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694210,2,23548,0,0,1,5,1,1,'2024-12-30 02:58:14',846658,'2024-12-30 02:58:19',890630,26989,'','',30,0,2.00724,0.846,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694211,2,23552,0,0,1,1,0,1,'2024-12-30 02:58:19',891605,'2024-12-30 02:58:19',900471,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694212,2,28279,0,0,1,1,0,1,'2024-12-30 02:58:19',900741,'2024-12-30 02:58:19',906510,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694213,2,21395,0,0,1,5,1,1,'2024-12-30 02:58:19',908999,'2024-12-30 02:58:24',932026,26989,'','',30,0,2.00569,0.908,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694214,2,23551,0,0,1,1,0,1,'2024-12-30 02:58:29',948248,'2024-12-30 02:58:34',970678,26989,'','',30,0,0.00794,0.948,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694215,2,23549,0,0,1,3,0,1,'2024-12-30 02:58:29',950247,'2024-12-30 02:58:34',970871,26989,'','',30,0,0.00895,0.95,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694216,2,28279,0,0,1,1,0,1,'2024-12-30 02:58:40',1,'2024-12-30 02:58:44',674,26989,'','',30,0,0.00527,1.001,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694217,2,23552,0,0,1,1,0,1,'2024-12-30 02:58:40',3,'2024-12-30 02:58:44',5529,26989,'','',30,0,0.00847,1.003,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694218,2,23553,0,0,1,3,0,1,'2024-12-30 02:58:40',5,'2024-12-30 02:58:44',10,26989,'','',30,0,0.01215,1.005,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694219,2,23551,0,0,1,1,0,1,'2024-12-30 02:58:59',49,'2024-12-30 02:58:59',29088,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694220,2,23549,0,0,1,3,0,1,'2024-12-30 02:59:04',113445,'2024-12-30 02:59:04',124562,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694221,2,21396,0,0,1,3,0,1,'2024-12-30 02:59:09',161288,'2024-12-30 02:59:14',187129,26989,'','',30,0,0.04137,0.161,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694222,2,28533,0,0,1,1,0,1,'2024-12-30 02:59:19',216331,'2024-12-30 02:59:24',247091,26989,'','',30,0,0.00651,0.216,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694223,2,23554,0,0,1,1,0,1,'2024-12-30 02:59:19',217762,'2024-12-30 02:59:24',247307,26989,'','',30,0,0.00934,0.217,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694224,2,23548,0,0,1,5,1,1,'2024-12-30 02:59:19',221134,'2024-12-30 02:59:24',247530,26989,'','',30,0,0.19801,0.221,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694225,2,21397,0,0,1,5,1,1,'2024-12-30 02:59:19',218789,'2024-12-30 02:59:24',247755,26989,'','',30,0,0.20042,0.218,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694226,2,21395,0,0,1,5,1,1,'2024-12-30 02:59:24',250594,'2024-12-30 02:59:29',269816,26989,'','',30,0,2.00696,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694227,2,23551,0,0,1,1,0,1,'2024-12-30 02:59:34',305737,'2024-12-30 02:59:34',314690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694228,2,23551,0,0,1,1,0,1,'2024-12-30 02:59:34',317658,'2024-12-30 02:59:39',352292,26989,'','',30,0,0.00855,0.317,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694229,2,23549,0,0,1,3,0,1,'2024-12-30 02:59:34',319622,'2024-12-30 02:59:39',352507,26989,'','',30,0,0.00966,0.319,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694230,2,28279,0,0,1,1,0,1,'2024-12-30 02:59:39',352562,'2024-12-30 02:59:39',359154,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694231,2,23554,0,0,1,1,0,1,'2024-12-30 02:59:44',387348,'2024-12-30 02:59:44',396240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694232,2,28279,0,0,1,1,0,1,'2024-12-30 02:59:44',398836,'2024-12-30 02:59:49',426185,26989,'','',30,0,0.00522,0.398,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694233,2,23552,0,0,1,1,0,1,'2024-12-30 02:59:44',400802,'2024-12-30 02:59:49',426373,26989,'','',30,0,0.00768,0.4,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694234,2,23553,0,0,1,3,0,1,'2024-12-30 02:59:44',403046,'2024-12-30 02:59:49',426571,26989,'','',30,0,0.01133,0.403,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694235,2,21397,0,0,1,5,1,1,'2024-12-30 02:59:49',426621,'2024-12-30 02:59:51',434925,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694236,2,21396,0,0,1,3,0,1,'2024-12-30 03:00:14',546396,'2024-12-30 03:00:19',579655,26989,'','',30,0,0.02626,0.546,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694237,2,23553,0,0,1,3,0,1,'2024-12-30 03:00:19',579963,'2024-12-30 03:00:19',592336,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694238,2,28533,0,0,1,1,0,1,'2024-12-30 03:00:24',625826,'2024-12-30 03:00:29',656486,26989,'','',30,0,0.00516,0.625,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694239,2,23554,0,0,1,1,0,1,'2024-12-30 03:00:24',627144,'2024-12-30 03:00:29',656676,26989,'','',30,0,0.01113,0.627,0,'OK - 192.168.77.208: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694240,2,23548,0,0,1,5,1,1,'2024-12-30 03:00:29',656927,'2024-12-30 03:00:31',663253,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694241,2,23551,0,0,1,1,0,1,'2024-12-30 03:00:31',663541,'2024-12-30 03:00:31',672199,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694242,2,21397,0,0,1,5,1,1,'2024-12-30 03:00:24',631417,'2024-12-30 03:00:31',672654,26989,'','',30,0,1.15827,0.631,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694243,2,23548,0,0,1,5,1,1,'2024-12-30 03:00:24',629265,'2024-12-30 03:00:31',672858,26989,'','',30,0,1.16076,0.629,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694244,2,21395,0,0,1,5,1,1,'2024-12-30 03:00:31',675425,'2024-12-30 03:00:34',692361,26989,'','',30,0,2.00647,2.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694245,2,23551,0,0,1,1,0,1,'2024-12-30 03:00:39',734536,'2024-12-30 03:00:44',764789,26989,'','',30,0,0.00932,0.734,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694246,2,23549,0,0,1,3,0,1,'2024-12-30 03:00:39',736464,'2024-12-30 03:00:44',764982,26989,'','',30,0,0.01291,0.736,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694247,2,23548,0,0,1,5,1,1,'2024-12-30 03:00:44',765026,'2024-12-30 03:00:46',772055,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694248,2,28279,0,0,1,1,0,1,'2024-12-30 03:00:49',804750,'2024-12-30 03:00:54',856788,26989,'','',30,0,0.00528,0.804,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694249,2,23552,0,0,1,1,0,1,'2024-12-30 03:00:49',806709,'2024-12-30 03:00:54',856974,26989,'','',30,0,0.00775,0.806,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694250,2,23553,0,0,1,3,0,1,'2024-12-30 03:00:49',808855,'2024-12-30 03:00:54',857175,26989,'','',30,0,0.01048,0.808,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694251,2,28533,0,0,1,1,0,1,'2024-12-30 03:00:54',859176,'2024-12-30 03:00:54',865461,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694252,2,21395,0,0,1,5,1,1,'2024-12-30 03:00:59',898352,'2024-12-30 03:01:01',905975,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694253,2,23554,0,0,1,1,0,1,'2024-12-30 03:01:19',1,'2024-12-30 03:01:19',23,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694254,2,23552,0,0,1,1,0,1,'2024-12-30 03:01:19',2,'2024-12-30 03:01:19',15923,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694255,2,28279,0,0,1,1,0,1,'2024-12-30 03:01:19',16090,'2024-12-30 03:01:19',17957,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694256,2,21396,0,0,1,3,0,1,'2024-12-30 03:01:19',301,'2024-12-30 03:01:24',44,26989,'','',30,0,0.01903,0.045,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694257,2,28533,0,0,1,1,0,1,'2024-12-30 03:01:29',32099,'2024-12-30 03:01:34',104456,26989,'','',30,0,0.00516,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694258,2,23554,0,0,1,1,0,1,'2024-12-30 03:01:29',7,'2024-12-30 03:01:34',104628,26989,'','',30,0,0.00848,0.078,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694259,2,21397,0,0,1,5,1,1,'2024-12-30 03:01:31',0,'2024-12-30 03:01:34',104810,26989,'','',30,0,2.00658,0.082,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694260,2,23548,0,0,1,5,1,1,'2024-12-30 03:01:31',0,'2024-12-30 03:01:34',104995,26989,'','',30,0,2.00694,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694261,2,21395,0,0,1,5,1,1,'2024-12-30 03:01:34',107500,'2024-12-30 03:01:39',129683,26989,'','',30,0,2.00643,0.107,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694262,2,23551,0,0,1,1,0,1,'2024-12-30 03:01:44',152936,'2024-12-30 03:01:49',174139,26989,'','',30,0,0.00798,0.152,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694263,2,23549,0,0,1,3,0,1,'2024-12-30 03:01:44',154912,'2024-12-30 03:01:49',174307,26989,'','',30,0,0.00896,0.154,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694264,2,28279,0,0,1,1,0,1,'2024-12-30 03:01:54',204960,'2024-12-30 03:01:59',228694,26989,'','',30,0,0.0051,0.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694265,2,23552,0,0,1,1,0,1,'2024-12-30 03:01:54',206882,'2024-12-30 03:01:59',228889,26989,'','',30,0,0.00778,0.206,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694266,2,23553,0,0,1,3,0,1,'2024-12-30 03:01:54',208504,'2024-12-30 03:01:59',229074,26989,'','',30,0,0.01174,0.208,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694267,2,23551,0,0,1,1,0,1,'2024-12-30 03:02:04',269147,'2024-12-30 03:02:04',277984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694268,2,23549,0,0,1,3,0,1,'2024-12-30 03:02:04',278244,'2024-12-30 03:02:04',287730,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694269,2,21397,0,0,1,5,1,1,'2024-12-30 03:02:24',404720,'2024-12-30 03:02:26',411066,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694270,2,21396,0,0,1,3,0,1,'2024-12-30 03:02:26',413514,'2024-12-30 03:02:29',432931,26989,'','',30,0,0.01905,2.413,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694271,2,28533,0,0,1,1,0,1,'2024-12-30 03:02:34',475277,'2024-12-30 03:02:34',481595,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694272,2,23551,0,0,1,1,0,1,'2024-12-30 03:02:34',481852,'2024-12-30 03:02:34',490316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694273,2,28533,0,0,1,1,0,1,'2024-12-30 03:02:34',493177,'2024-12-30 03:02:39',523481,26989,'','',30,0,0.00508,0.493,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694274,2,23554,0,0,1,1,0,1,'2024-12-30 03:02:34',495123,'2024-12-30 03:02:39',523696,26989,'','',30,0,0.00864,0.495,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694275,2,28279,0,0,1,1,0,1,'2024-12-30 03:02:39',523752,'2024-12-30 03:02:39',530310,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694276,2,21397,0,0,1,5,1,1,'2024-12-30 03:02:34',496375,'2024-12-30 03:02:39',531443,26989,'','',30,0,2.00625,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694277,2,23548,0,0,1,5,1,1,'2024-12-30 03:02:34',498929,'2024-12-30 03:02:39',531653,26989,'','',30,0,2.00563,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694278,2,21395,0,0,1,5,1,1,'2024-12-30 03:02:39',534108,'2024-12-30 03:02:44',561362,26989,'','',30,0,2.00699,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694279,2,23551,0,0,1,1,0,1,'2024-12-30 03:02:49',590425,'2024-12-30 03:02:54',628629,26989,'','',30,0,0.00813,0.59,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694280,2,23549,0,0,1,3,0,1,'2024-12-30 03:02:49',592447,'2024-12-30 03:02:54',628851,26989,'','',30,0,0.00979,0.592,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694281,2,28279,0,0,1,1,0,1,'2024-12-30 03:02:59',672917,'2024-12-30 03:03:04',701360,26989,'','',30,0,0.00546,0.672,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694282,2,23552,0,0,1,1,0,1,'2024-12-30 03:02:59',674974,'2024-12-30 03:03:04',701548,26989,'','',30,0,0.00738,0.674,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694283,2,23553,0,0,1,3,0,1,'2024-12-30 03:02:59',676684,'2024-12-30 03:03:04',701711,26989,'','',30,0,0.01128,0.676,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694284,2,23553,0,0,1,3,0,1,'2024-12-30 03:03:19',774836,'2024-12-30 03:03:19',786901,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694285,2,23548,0,0,1,5,1,1,'2024-12-30 03:03:29',846044,'2024-12-30 03:03:31',853436,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694286,2,23551,0,0,1,1,0,1,'2024-12-30 03:03:31',853664,'2024-12-30 03:03:31',862198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694287,2,21396,0,0,1,3,0,1,'2024-12-30 03:03:31',864968,'2024-12-30 03:03:34',899147,26989,'','',30,0,0.02414,2.864,0,'OK - 192.168.77.159: rta 0.973ms, lost 0%','rta=0.973ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694288,2,28533,0,0,1,1,0,1,'2024-12-30 03:03:39',937417,'2024-12-30 03:03:44',968984,26989,'','',30,0,0.00596,0.937,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694289,2,23554,0,0,1,1,0,1,'2024-12-30 03:03:39',939561,'2024-12-30 03:03:44',969166,26989,'','',30,0,0.00848,0.939,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694290,2,21395,0,0,1,5,1,1,'2024-12-30 03:03:44',969396,'2024-12-30 03:03:46',976880,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694291,2,23548,0,0,1,5,1,1,'2024-12-30 03:03:39',943848,'2024-12-30 03:03:46',977242,26989,'','',30,0,1.98355,0.943,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694292,2,21397,0,0,1,5,1,1,'2024-12-30 03:03:39',941624,'2024-12-30 03:03:46',977423,26989,'','',30,0,1.98608,0.941,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694293,2,21395,0,0,1,5,1,1,'2024-12-30 03:03:46',979745,'2024-12-30 03:03:50',12,26989,'','',30,0,0.99444,2.979,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694294,2,23551,0,0,1,1,0,1,'2024-12-30 03:03:54',38,'2024-12-30 03:03:59',443,26989,'','',30,0,0.00933,0.046,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694295,2,23549,0,0,1,3,0,1,'2024-12-30 03:03:54',4,'2024-12-30 03:03:59',445,26989,'','',30,0,0.00889,0.049,0,'OK - 84.38.95.222: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694296,2,28279,0,0,1,1,0,1,'2024-12-30 03:04:04',0,'2024-12-30 03:04:09',103350,26989,'','',30,0,0.00889,0.08,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694297,2,23552,0,0,1,1,0,1,'2024-12-30 03:04:04',0,'2024-12-30 03:04:09',103536,26989,'','',30,0,0.00904,0.081,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694298,2,23553,0,0,1,3,0,1,'2024-12-30 03:04:04',0,'2024-12-30 03:04:09',103747,26989,'','',30,0,0.01128,0.083,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694299,2,23554,0,0,1,1,0,1,'2024-12-30 03:04:19',162404,'2024-12-30 03:04:19',171590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694300,2,21396,0,0,1,3,0,1,'2024-12-30 03:04:34',244563,'2024-12-30 03:04:39',266276,26989,'','',30,0,0.01868,0.244,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694301,2,28533,0,0,1,1,0,1,'2024-12-30 03:04:44',293060,'2024-12-30 03:04:49',318368,26989,'','',30,0,0.00522,0.293,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694302,2,23554,0,0,1,1,0,1,'2024-12-30 03:04:44',295087,'2024-12-30 03:04:49',318572,26989,'','',30,0,0.00853,0.295,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694303,2,23548,0,0,1,5,1,1,'2024-12-30 03:04:46',300369,'2024-12-30 03:04:49',318774,26989,'','',30,0,2.00733,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694304,2,21397,0,0,1,5,1,1,'2024-12-30 03:04:46',302308,'2024-12-30 03:04:49',318972,26989,'','',30,0,2.00721,0.302,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694305,2,21395,0,0,1,5,1,1,'2024-12-30 03:04:50',323022,'2024-12-30 03:04:54',355393,26989,'','',30,0,2.00572,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694306,2,23551,0,0,1,1,0,1,'2024-12-30 03:04:59',366715,'2024-12-30 03:04:59',375442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694307,2,23551,0,0,1,1,0,1,'2024-12-30 03:04:59',377873,'2024-12-30 03:05:04',425664,26989,'','',30,0,0.00837,0.377,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694308,2,23549,0,0,1,3,0,1,'2024-12-30 03:04:59',378602,'2024-12-30 03:05:04',425854,26989,'','',30,0,0.01121,0.378,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694309,2,28279,0,0,1,1,0,1,'2024-12-30 03:05:09',458889,'2024-12-30 03:05:14',498503,26989,'','',30,0,0.00567,0.458,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694310,2,23552,0,0,1,1,0,1,'2024-12-30 03:05:09',461055,'2024-12-30 03:05:14',498695,26989,'','',30,0,0.00775,0.461,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694311,2,23553,0,0,1,3,0,1,'2024-12-30 03:05:09',463277,'2024-12-30 03:05:14',498874,26989,'','',30,0,0.01011,0.463,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694312,2,21397,0,0,1,5,1,1,'2024-12-30 03:05:24',555558,'2024-12-30 03:05:26',563874,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694313,2,28533,0,0,1,1,0,1,'2024-12-30 03:05:34',626579,'2024-12-30 03:05:34',633057,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694314,2,23551,0,0,1,1,0,1,'2024-12-30 03:05:34',633318,'2024-12-30 03:05:34',641730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694315,2,28279,0,0,1,1,0,1,'2024-12-30 03:05:39',683630,'2024-12-30 03:05:39',690191,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694316,2,21396,0,0,1,3,0,1,'2024-12-30 03:05:39',693354,'2024-12-30 03:05:44',714185,26989,'','',30,0,0.02667,0.693,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694317,2,23554,0,0,1,1,0,1,'2024-12-30 03:05:44',714241,'2024-12-30 03:05:44',723321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694318,2,21397,0,0,1,5,1,1,'2024-12-30 03:05:49',749269,'2024-12-30 03:05:51',756234,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694319,2,28533,0,0,1,1,0,1,'2024-12-30 03:05:51',758915,'2024-12-30 03:05:54',795693,26989,'','',30,0,0.00507,2.758,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694320,2,23554,0,0,1,1,0,1,'2024-12-30 03:05:51',760862,'2024-12-30 03:05:54',795880,26989,'','',30,0,0.01044,2.76,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694321,2,23548,0,0,1,5,1,1,'2024-12-30 03:05:51',762750,'2024-12-30 03:05:54',796418,26989,'','',30,0,0.99189,2.762,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694322,2,21397,0,0,1,5,1,1,'2024-12-30 03:05:51',764283,'2024-12-30 03:05:54',796624,26989,'','',30,0,0.99039,2.764,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694323,2,21395,0,0,1,5,1,1,'2024-12-30 03:05:54',798818,'2024-12-30 03:05:59',826815,26989,'','',30,0,2.00771,0.798,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694324,2,23549,0,0,1,3,0,1,'2024-12-30 03:06:04',850016,'2024-12-30 03:06:09',871074,26989,'','',30,0,0.00889,0.849,0,'OK - 84.38.95.222: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694325,2,23551,0,0,1,1,0,1,'2024-12-30 03:06:04',849365,'2024-12-30 03:06:09',871265,26989,'','',30,0,0.01091,0.849,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694326,2,28279,0,0,1,1,0,1,'2024-12-30 03:06:14',892921,'2024-12-30 03:06:19',929551,26989,'','',30,0,0.00534,0.892,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694327,2,23552,0,0,1,1,0,1,'2024-12-30 03:06:14',895049,'2024-12-30 03:06:19',929761,26989,'','',30,0,0.00766,0.895,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694328,2,23553,0,0,1,3,0,1,'2024-12-30 03:06:14',897196,'2024-12-30 03:06:19',929954,26989,'','',30,0,0.01011,0.897,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694329,2,23548,0,0,1,5,1,1,'2024-12-30 03:06:29',996404,'2024-12-30 03:06:32',1510,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694330,2,23551,0,0,1,1,0,1,'2024-12-30 03:06:32',2,'2024-12-30 03:06:32',625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694331,2,21395,0,0,1,5,1,1,'2024-12-30 03:06:44',21522,'2024-12-30 03:06:46',3078,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694332,2,21396,0,0,1,3,0,1,'2024-12-30 03:06:46',25937,'2024-12-30 03:06:49',6,26989,'','',30,0,0.02133,2.062,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694333,2,28533,0,0,1,1,0,1,'2024-12-30 03:06:54',133950,'2024-12-30 03:06:54',140218,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694334,2,28533,0,0,1,1,0,1,'2024-12-30 03:06:54',142644,'2024-12-30 03:06:59',188756,26989,'','',30,0,0.00515,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694335,2,23554,0,0,1,1,0,1,'2024-12-30 03:06:54',144571,'2024-12-30 03:06:59',188971,26989,'','',30,0,0.00789,0.144,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694336,2,23548,0,0,1,5,1,1,'2024-12-30 03:06:54',146153,'2024-12-30 03:06:59',189923,26989,'','',30,0,2.00761,0.146,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694337,2,21397,0,0,1,5,1,1,'2024-12-30 03:06:54',148639,'2024-12-30 03:06:59',190151,26989,'','',30,0,2.00803,0.148,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694338,2,21395,0,0,1,5,1,1,'2024-12-30 03:06:59',192802,'2024-12-30 03:07:04',212228,26989,'','',30,0,2.0057,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694339,2,23549,0,0,1,3,0,1,'2024-12-30 03:07:09',236157,'2024-12-30 03:07:14',264284,26989,'','',30,0,0.00891,0.236,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694340,2,23551,0,0,1,1,0,1,'2024-12-30 03:07:09',238136,'2024-12-30 03:07:14',264497,26989,'','',30,0,0.00821,0.238,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694341,2,23554,0,0,1,1,0,1,'2024-12-30 03:07:19',308468,'2024-12-30 03:07:19',317970,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694342,2,28279,0,0,1,1,0,1,'2024-12-30 03:07:19',319073,'2024-12-30 03:07:19',324785,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694343,2,23552,0,0,1,1,0,1,'2024-12-30 03:07:19',325015,'2024-12-30 03:07:19',332638,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694344,2,28279,0,0,1,1,0,1,'2024-12-30 03:07:19',335157,'2024-12-30 03:07:24',349342,26989,'','',30,0,0.00627,0.335,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694345,2,23552,0,0,1,1,0,1,'2024-12-30 03:07:19',337076,'2024-12-30 03:07:24',349508,26989,'','',30,0,0.0082,0.337,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694346,2,23553,0,0,1,3,0,1,'2024-12-30 03:07:19',339120,'2024-12-30 03:07:24',349673,26989,'','',30,0,0.01286,0.339,0,'OK - 172.21.1.2: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694347,2,21396,0,0,1,3,0,1,'2024-12-30 03:07:49',470197,'2024-12-30 03:07:54',494449,26989,'','',30,0,0.0189,0.47,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694348,2,23551,0,0,1,1,0,1,'2024-12-30 03:07:59',523575,'2024-12-30 03:07:59',532348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694349,2,28533,0,0,1,1,0,1,'2024-12-30 03:07:59',534770,'2024-12-30 03:08:04',577854,26989,'','',30,0,0.00498,0.534,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694350,2,23554,0,0,1,1,0,1,'2024-12-30 03:07:59',536673,'2024-12-30 03:08:04',578048,26989,'','',30,0,0.00844,0.536,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694351,2,23548,0,0,1,5,1,1,'2024-12-30 03:07:59',538481,'2024-12-30 03:08:04',578665,26989,'','',30,0,2.00669,0.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694352,2,21397,0,0,1,5,1,1,'2024-12-30 03:07:59',541016,'2024-12-30 03:08:04',578865,26989,'','',30,0,2.00711,0.54,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694353,2,23549,0,0,1,3,0,1,'2024-12-30 03:08:04',579505,'2024-12-30 03:08:04',589223,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694354,2,21395,0,0,1,5,1,1,'2024-12-30 03:08:04',591983,'2024-12-30 03:08:09',626044,26989,'','',30,0,2.00649,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694355,2,23549,0,0,1,3,0,1,'2024-12-30 03:08:14',650010,'2024-12-30 03:08:19',675461,26989,'','',30,0,0.00893,0.649,0,'OK - 84.38.95.222: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694356,2,23551,0,0,1,1,0,1,'2024-12-30 03:08:14',652204,'2024-12-30 03:08:19',675660,26989,'','',30,0,0.00841,0.652,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694357,2,21397,0,0,1,5,1,1,'2024-12-30 03:08:24',706574,'2024-12-30 03:08:26',713820,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694358,2,28279,0,0,1,1,0,1,'2024-12-30 03:08:26',716278,'2024-12-30 03:08:29',744208,26989,'','',30,0,0.0053,2.716,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694359,2,23552,0,0,1,1,0,1,'2024-12-30 03:08:26',718212,'2024-12-30 03:08:29',744417,26989,'','',30,0,0.00864,2.718,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694360,2,23553,0,0,1,3,0,1,'2024-12-30 03:08:26',719916,'2024-12-30 03:08:29',744632,26989,'','',30,0,0.01053,2.719,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694361,2,28533,0,0,1,1,0,1,'2024-12-30 03:08:34',776049,'2024-12-30 03:08:34',782467,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694362,2,23551,0,0,1,1,0,1,'2024-12-30 03:08:34',782751,'2024-12-30 03:08:34',791353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694363,2,23554,0,0,1,1,0,1,'2024-12-30 03:08:44',851476,'2024-12-30 03:08:44',860419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694364,2,21397,0,0,1,5,1,1,'2024-12-30 03:08:49',890840,'2024-12-30 03:08:51',897851,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694365,2,21396,0,0,1,3,0,1,'2024-12-30 03:08:54',929582,'2024-12-30 03:08:59',973148,26989,'','',30,0,0.01968,0.929,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694366,2,28533,0,0,1,1,0,1,'2024-12-30 03:09:04',995645,'2024-12-30 03:09:09',657,26989,'','',30,0,0.01187,0.995,0,'OK - 172.50.1.2: rta 0.053ms, lost 0%','rta=0.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694367,2,23554,0,0,1,1,0,1,'2024-12-30 03:09:04',997861,'2024-12-30 03:09:09',5401,26989,'','',30,0,0.01175,0.997,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694368,2,23548,0,0,1,5,1,1,'2024-12-30 03:09:05',35,'2024-12-30 03:09:09',5551,26989,'','',30,0,2.00733,1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694369,2,21397,0,0,1,5,1,1,'2024-12-30 03:09:05',1182,'2024-12-30 03:09:09',10,26989,'','',30,0,2.00649,1.002,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694370,2,21395,0,0,1,5,1,1,'2024-12-30 03:09:09',851,'2024-12-30 03:09:14',20,26989,'','',30,0,2.00681,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694371,2,23553,0,0,1,3,0,1,'2024-12-30 03:09:19',17716,'2024-12-30 03:09:19',22414,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694372,2,23549,0,0,1,3,0,1,'2024-12-30 03:09:19',23950,'2024-12-30 03:09:24',29864,26989,'','',30,0,0.00846,0.056,0,'OK - 84.38.95.222: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694373,2,23551,0,0,1,1,0,1,'2024-12-30 03:09:19',5,'2024-12-30 03:09:24',30007,26989,'','',30,0,0.00869,0.058,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694374,2,23548,0,0,1,5,1,1,'2024-12-30 03:09:29',0,'2024-12-30 03:09:31',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694375,2,28279,0,0,1,1,0,1,'2024-12-30 03:09:31',0,'2024-12-30 03:09:34',129664,26989,'','',30,0,0.00533,2.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694376,2,23552,0,0,1,1,0,1,'2024-12-30 03:09:31',100602,'2024-12-30 03:09:34',129875,26989,'','',30,0,0.00792,2.1,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694377,2,23553,0,0,1,3,0,1,'2024-12-30 03:09:31',101559,'2024-12-30 03:09:34',130059,26989,'','',30,0,0.01158,2.101,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694378,2,23551,0,0,1,1,0,1,'2024-12-30 03:09:39',172825,'2024-12-30 03:09:39',182115,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694379,2,21395,0,0,1,5,1,1,'2024-12-30 03:09:44',203424,'2024-12-30 03:09:46',210799,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694380,2,28533,0,0,1,1,0,1,'2024-12-30 03:09:54',289054,'2024-12-30 03:09:54',301447,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694381,2,21396,0,0,1,3,0,1,'2024-12-30 03:09:59',331417,'2024-12-30 03:10:04',353988,26989,'','',30,0,0.0202,0.331,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694382,2,28533,0,0,1,1,0,1,'2024-12-30 03:10:09',376147,'2024-12-30 03:10:14',412914,26989,'','',30,0,0.00539,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694383,2,23554,0,0,1,1,0,1,'2024-12-30 03:10:09',378186,'2024-12-30 03:10:14',413140,26989,'','',30,0,0.00816,0.378,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694384,2,23548,0,0,1,5,1,1,'2024-12-30 03:10:09',378949,'2024-12-30 03:10:14',413826,26989,'','',30,0,2.00843,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694385,2,21397,0,0,1,5,1,1,'2024-12-30 03:10:09',380849,'2024-12-30 03:10:14',414050,26989,'','',30,0,2.00675,0.38,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694386,2,21395,0,0,1,5,1,1,'2024-12-30 03:10:14',417235,'2024-12-30 03:10:19',457161,26989,'','',30,0,2.00674,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694387,2,23552,0,0,1,1,0,1,'2024-12-30 03:10:19',458182,'2024-12-30 03:10:19',466728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694388,2,28279,0,0,1,1,0,1,'2024-12-30 03:10:19',466998,'2024-12-30 03:10:19',472751,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694389,2,23549,0,0,1,3,0,1,'2024-12-30 03:10:24',496545,'2024-12-30 03:10:29',521098,26989,'','',30,0,0.00897,0.496,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694390,2,23551,0,0,1,1,0,1,'2024-12-30 03:10:24',498516,'2024-12-30 03:10:29',521290,26989,'','',30,0,0.00834,0.498,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694391,2,28279,0,0,1,1,0,1,'2024-12-30 03:10:34',545703,'2024-12-30 03:10:39',576462,26989,'','',30,0,0.00524,0.545,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694392,2,23552,0,0,1,1,0,1,'2024-12-30 03:10:34',547640,'2024-12-30 03:10:39',576659,26989,'','',30,0,0.00769,0.547,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694393,2,23553,0,0,1,3,0,1,'2024-12-30 03:10:34',549789,'2024-12-30 03:10:39',576843,26989,'','',30,0,0.01238,0.549,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694394,2,23551,0,0,1,1,0,1,'2024-12-30 03:10:59',657147,'2024-12-30 03:10:59',665881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694395,2,23549,0,0,1,3,0,1,'2024-12-30 03:11:04',706191,'2024-12-30 03:11:04',717204,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694396,2,21396,0,0,1,3,0,1,'2024-12-30 03:11:04',720114,'2024-12-30 03:11:09',762764,26989,'','',30,0,0.01905,0.72,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694397,2,28533,0,0,1,1,0,1,'2024-12-30 03:11:14',796091,'2024-12-30 03:11:19',824900,26989,'','',30,0,0.00562,0.796,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694398,2,23554,0,0,1,1,0,1,'2024-12-30 03:11:14',798275,'2024-12-30 03:11:19',825107,26989,'','',30,0,0.00853,0.798,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694399,2,23548,0,0,1,5,1,1,'2024-12-30 03:11:14',799855,'2024-12-30 03:11:19',825568,26989,'','',30,0,2.00623,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694400,2,21397,0,0,1,5,1,1,'2024-12-30 03:11:14',802010,'2024-12-30 03:11:19',825781,26989,'','',30,0,2.00849,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694401,2,21395,0,0,1,5,1,1,'2024-12-30 03:11:19',828086,'2024-12-30 03:11:24',857868,26989,'','',30,0,2.0059,0.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694402,2,23549,0,0,1,3,0,1,'2024-12-30 03:11:29',884990,'2024-12-30 03:11:34',917358,26989,'','',30,0,0.00933,0.884,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694403,2,23551,0,0,1,1,0,1,'2024-12-30 03:11:29',886929,'2024-12-30 03:11:34',917553,26989,'','',30,0,0.00821,0.886,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694404,2,28533,0,0,1,1,0,1,'2024-12-30 03:11:34',918025,'2024-12-30 03:11:34',924402,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694405,2,28279,0,0,1,1,0,1,'2024-12-30 03:11:39',952837,'2024-12-30 03:11:39',959406,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694406,2,28279,0,0,1,1,0,1,'2024-12-30 03:11:39',962540,'2024-12-30 03:11:44',994785,26989,'','',30,0,0.00504,0.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694407,2,23552,0,0,1,1,0,1,'2024-12-30 03:11:39',964478,'2024-12-30 03:11:44',994975,26989,'','',30,0,0.01023,0.964,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694408,2,23553,0,0,1,3,0,1,'2024-12-30 03:11:39',965893,'2024-12-30 03:11:44',995175,26989,'','',30,0,0.01124,0.965,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694409,2,23554,0,0,1,1,0,1,'2024-12-30 03:11:44',995222,'2024-12-30 03:11:45',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694410,2,21397,0,0,1,5,1,1,'2024-12-30 03:11:49',6569,'2024-12-30 03:11:51',8904,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694411,2,21396,0,0,1,3,0,1,'2024-12-30 03:12:09',0,'2024-12-30 03:12:14',103687,26989,'','',30,0,0.02777,0.083,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694412,2,23553,0,0,1,3,0,1,'2024-12-30 03:12:19',151073,'2024-12-30 03:12:19',163088,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694413,2,28533,0,0,1,1,0,1,'2024-12-30 03:12:19',165961,'2024-12-30 03:12:24',197246,26989,'','',30,0,0.00911,0.165,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694414,2,23554,0,0,1,1,0,1,'2024-12-30 03:12:19',166497,'2024-12-30 03:12:24',197448,26989,'','',30,0,0.00874,0.166,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694415,2,23548,0,0,1,5,1,1,'2024-12-30 03:12:19',168552,'2024-12-30 03:12:24',197659,26989,'','',30,0,2.00644,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694416,2,21397,0,0,1,5,1,1,'2024-12-30 03:12:19',170440,'2024-12-30 03:12:24',197855,26989,'','',30,0,2.00656,0.17,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694417,2,23551,0,0,1,1,0,1,'2024-12-30 03:12:29',227850,'2024-12-30 03:12:29',236587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694418,2,21395,0,0,1,5,1,1,'2024-12-30 03:12:24',204115,'2024-12-30 03:12:29',237008,26989,'','',30,0,2.00707,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694419,2,23549,0,0,1,3,0,1,'2024-12-30 03:12:34',261469,'2024-12-30 03:12:39',297852,26989,'','',30,0,0.00983,0.261,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694420,2,23551,0,0,1,1,0,1,'2024-12-30 03:12:34',263681,'2024-12-30 03:12:39',298042,26989,'','',30,0,0.00799,0.263,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694421,2,23548,0,0,1,5,1,1,'2024-12-30 03:12:44',326594,'2024-12-30 03:12:46',333747,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694422,2,21395,0,0,1,5,1,1,'2024-12-30 03:12:46',333999,'2024-12-30 03:12:48',341088,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694423,2,28279,0,0,1,1,0,1,'2024-12-30 03:12:48',343529,'2024-12-30 03:12:49',353633,26989,'','',30,0,0.00522,4.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694424,2,23552,0,0,1,1,0,1,'2024-12-30 03:12:48',345454,'2024-12-30 03:12:49',353832,26989,'','',30,0,0.00837,4.345,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694425,2,23553,0,0,1,3,0,1,'2024-12-30 03:12:48',347013,'2024-12-30 03:12:49',354021,26989,'','',30,0,0.01183,4.346,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694426,2,28533,0,0,1,1,0,1,'2024-12-30 03:12:54',394920,'2024-12-30 03:12:54',402668,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694427,2,21396,0,0,1,3,0,1,'2024-12-30 03:13:14',522965,'2024-12-30 03:13:19',557546,26989,'','',30,0,0.02027,0.522,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694428,2,23554,0,0,1,1,0,1,'2024-12-30 03:13:19',557597,'2024-12-30 03:13:19',566943,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694429,2,23552,0,0,1,1,0,1,'2024-12-30 03:13:19',568135,'2024-12-30 03:13:19',576197,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694430,2,28279,0,0,1,1,0,1,'2024-12-30 03:13:19',576469,'2024-12-30 03:13:19',582194,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694431,2,28533,0,0,1,1,0,1,'2024-12-30 03:13:24',604711,'2024-12-30 03:13:29',628054,26989,'','',30,0,0.00517,0.604,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694432,2,23554,0,0,1,1,0,1,'2024-12-30 03:13:24',606680,'2024-12-30 03:13:29',628245,26989,'','',30,0,0.00899,0.606,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694433,2,23548,0,0,1,5,1,1,'2024-12-30 03:13:24',608648,'2024-12-30 03:13:29',628458,26989,'','',30,0,2.00641,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694434,2,21397,0,0,1,5,1,1,'2024-12-30 03:13:24',610740,'2024-12-30 03:13:29',628660,26989,'','',30,0,2.00697,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694435,2,21395,0,0,1,5,1,1,'2024-12-30 03:13:29',630905,'2024-12-30 03:13:34',655204,26989,'','',30,0,2.00641,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694436,2,23549,0,0,1,3,0,1,'2024-12-30 03:13:39',678374,'2024-12-30 03:13:44',695360,26989,'','',30,0,0.00913,0.678,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694437,2,23551,0,0,1,1,0,1,'2024-12-30 03:13:39',680351,'2024-12-30 03:13:44',695563,26989,'','',30,0,0.00799,0.68,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694438,2,28279,0,0,1,1,0,1,'2024-12-30 03:13:49',719805,'2024-12-30 03:13:54',742046,26989,'','',30,0,0.00538,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694439,2,23552,0,0,1,1,0,1,'2024-12-30 03:13:49',722012,'2024-12-30 03:13:54',742215,26989,'','',30,0,0.00784,0.721,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694440,2,23553,0,0,1,3,0,1,'2024-12-30 03:13:49',723771,'2024-12-30 03:13:54',742380,26989,'','',30,0,0.01168,0.723,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694441,2,23551,0,0,1,1,0,1,'2024-12-30 03:13:59',769781,'2024-12-30 03:13:59',778445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694442,2,23549,0,0,1,3,0,1,'2024-12-30 03:14:04',822280,'2024-12-30 03:14:04',833009,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694443,2,21396,0,0,1,3,0,1,'2024-12-30 03:14:19',943846,'2024-12-30 03:14:24',979732,26989,'','',30,0,1.11007,0.943,0,'OK - 192.168.77.159: rta 78.553ms, lost 0%','rta=78.553ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694444,2,21397,0,0,1,5,1,1,'2024-12-30 03:14:24',979960,'2024-12-30 03:14:26',986333,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694445,2,28533,0,0,1,1,0,1,'2024-12-30 03:14:30',0,'2024-12-30 03:14:34',26,26989,'','',30,0,0.00509,1.008,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694446,2,23554,0,0,1,1,0,1,'2024-12-30 03:14:30',70,'2024-12-30 03:14:34',216,26989,'','',30,0,0.00979,1.01,0,'OK - 192.168.77.208: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694447,2,23551,0,0,1,1,0,1,'2024-12-30 03:14:34',14330,'2024-12-30 03:14:34',34,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694448,2,23548,0,0,1,5,1,1,'2024-12-30 03:14:30',5612,'2024-12-30 03:14:34',286,26989,'','',30,0,2.0069,1.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694449,2,21397,0,0,1,5,1,1,'2024-12-30 03:14:30',12,'2024-12-30 03:14:34',35,26989,'','',30,0,2.00635,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694450,2,28279,0,0,1,1,0,1,'2024-12-30 03:14:39',27219,'2024-12-30 03:14:39',29597,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694451,2,21395,0,0,1,5,1,1,'2024-12-30 03:14:34',19599,'2024-12-30 03:14:39',3770,26989,'','',30,0,2.00647,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694452,2,23549,0,0,1,3,0,1,'2024-12-30 03:14:44',0,'2024-12-30 03:14:49',106013,26989,'','',30,0,0.00898,0.09,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694453,2,23551,0,0,1,1,0,1,'2024-12-30 03:14:44',0,'2024-12-30 03:14:49',106205,26989,'','',30,0,0.00851,0.092,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694454,2,21397,0,0,1,5,1,1,'2024-12-30 03:14:49',106247,'2024-12-30 03:14:51',112466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694455,2,28279,0,0,1,1,0,1,'2024-12-30 03:14:54',133864,'2024-12-30 03:14:59',154282,26989,'','',30,0,0.0053,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694456,2,23552,0,0,1,1,0,1,'2024-12-30 03:14:54',135821,'2024-12-30 03:14:59',154481,26989,'','',30,0,0.0086,0.135,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694457,2,23553,0,0,1,3,0,1,'2024-12-30 03:14:54',136879,'2024-12-30 03:14:59',154669,26989,'','',30,0,0.01109,0.136,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694458,2,23553,0,0,1,3,0,1,'2024-12-30 03:15:19',237038,'2024-12-30 03:15:19',249063,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694459,2,21396,0,0,1,3,0,1,'2024-12-30 03:15:24',284674,'2024-12-30 03:15:29',303392,26989,'','',30,0,0.02008,0.284,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694460,2,23548,0,0,1,5,1,1,'2024-12-30 03:15:29',303678,'2024-12-30 03:15:31',310616,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694461,2,23551,0,0,1,1,0,1,'2024-12-30 03:15:31',310895,'2024-12-30 03:15:31',319566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694462,2,28533,0,0,1,1,0,1,'2024-12-30 03:15:34',349644,'2024-12-30 03:15:39',386491,26989,'','',30,0,0.00651,0.349,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694463,2,23554,0,0,1,1,0,1,'2024-12-30 03:15:34',351923,'2024-12-30 03:15:39',386717,26989,'','',30,0,0.00819,0.351,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694464,2,21397,0,0,1,5,1,1,'2024-12-30 03:15:34',354598,'2024-12-30 03:15:39',387229,26989,'','',30,0,2.00684,0.354,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694465,2,23548,0,0,1,5,1,1,'2024-12-30 03:15:34',352534,'2024-12-30 03:15:39',387446,26989,'','',30,0,2.00988,0.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694466,2,21395,0,0,1,5,1,1,'2024-12-30 03:15:44',418694,'2024-12-30 03:15:46',426273,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694467,2,21395,0,0,1,5,1,1,'2024-12-30 03:15:39',391018,'2024-12-30 03:15:46',426717,26989,'','',30,0,2.00633,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694468,2,23549,0,0,1,3,0,1,'2024-12-30 03:15:49',458093,'2024-12-30 03:15:54',500056,26989,'','',30,0,0.00996,0.458,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694469,2,23551,0,0,1,1,0,1,'2024-12-30 03:15:49',460106,'2024-12-30 03:15:54',500227,26989,'','',30,0,0.00855,0.46,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694470,2,28533,0,0,1,1,0,1,'2024-12-30 03:15:54',502207,'2024-12-30 03:15:54',508731,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694471,2,21395,0,0,1,5,1,1,'2024-12-30 03:15:59',544841,'2024-12-30 03:16:01',552667,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694472,2,28279,0,0,1,1,0,1,'2024-12-30 03:16:01',555184,'2024-12-30 03:16:04',580799,26989,'','',30,0,0.00593,2.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694473,2,23552,0,0,1,1,0,1,'2024-12-30 03:16:01',557108,'2024-12-30 03:16:04',580964,26989,'','',30,0,0.0077,2.557,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694474,2,23553,0,0,1,3,0,1,'2024-12-30 03:16:01',559152,'2024-12-30 03:16:04',581125,26989,'','',30,0,0.01133,2.559,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694475,2,23554,0,0,1,1,0,1,'2024-12-30 03:16:19',674432,'2024-12-30 03:16:19',683777,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694476,2,23552,0,0,1,1,0,1,'2024-12-30 03:16:19',684881,'2024-12-30 03:16:19',692537,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694477,2,28279,0,0,1,1,0,1,'2024-12-30 03:16:19',692768,'2024-12-30 03:16:19',698430,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694478,2,21396,0,0,1,3,0,1,'2024-12-30 03:16:29',740291,'2024-12-30 03:16:34',761705,26989,'','',30,0,0.02367,0.74,0,'OK - 192.168.77.159: rta 0.938ms, lost 0%','rta=0.938ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694479,2,28533,0,0,1,1,0,1,'2024-12-30 03:16:39',785916,'2024-12-30 03:16:44',814154,26989,'','',30,0,0.00631,0.785,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694480,2,23554,0,0,1,1,0,1,'2024-12-30 03:16:39',787888,'2024-12-30 03:16:44',814323,26989,'','',30,0,0.00832,0.787,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694481,2,21397,0,0,1,5,1,1,'2024-12-30 03:16:39',789980,'2024-12-30 03:16:44',814504,26989,'','',30,0,2.00664,0.789,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694482,2,23548,0,0,1,5,1,1,'2024-12-30 03:16:39',792176,'2024-12-30 03:16:44',814686,26989,'','',30,0,2.0071,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694483,2,21395,0,0,1,5,1,1,'2024-12-30 03:16:46',820856,'2024-12-30 03:16:49',847930,26989,'','',30,0,2.00656,0.82,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694484,2,23549,0,0,1,3,0,1,'2024-12-30 03:16:54',868446,'2024-12-30 03:16:59',894270,26989,'','',30,0,0.00856,0.868,0,'OK - 84.38.95.222: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694485,2,23551,0,0,1,1,0,1,'2024-12-30 03:16:54',870394,'2024-12-30 03:16:59',894473,26989,'','',30,0,0.00832,0.87,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694486,2,28279,0,0,1,1,0,1,'2024-12-30 03:17:04',943927,'2024-12-30 03:17:10',7818,26989,'','',30,0,0.00646,0.943,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694487,2,23552,0,0,1,1,0,1,'2024-12-30 03:17:04',946075,'2024-12-30 03:17:10',7962,26989,'','',30,0,0.00807,0.946,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694488,2,23553,0,0,1,3,0,1,'2024-12-30 03:17:04',948288,'2024-12-30 03:17:10',1011,26989,'','',30,0,0.01083,0.948,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694489,2,21397,0,0,1,5,1,1,'2024-12-30 03:17:24',6,'2024-12-30 03:17:26',61,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694490,2,28533,0,0,1,1,0,1,'2024-12-30 03:17:34',143739,'2024-12-30 03:17:34',150545,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694491,2,23551,0,0,1,1,0,1,'2024-12-30 03:17:34',150798,'2024-12-30 03:17:34',159286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694492,2,21396,0,0,1,3,0,1,'2024-12-30 03:17:34',162227,'2024-12-30 03:17:39',177774,26989,'','',30,0,0.02569,0.162,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694493,2,28279,0,0,1,1,0,1,'2024-12-30 03:17:39',177824,'2024-12-30 03:17:39',184385,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694494,2,23554,0,0,1,1,0,1,'2024-12-30 03:17:44',211141,'2024-12-30 03:17:44',219951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694495,2,28533,0,0,1,1,0,1,'2024-12-30 03:17:44',222469,'2024-12-30 03:17:49',250851,26989,'','',30,0,0.00516,0.222,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694496,2,23554,0,0,1,1,0,1,'2024-12-30 03:17:44',224409,'2024-12-30 03:17:49',251052,26989,'','',30,0,0.00818,0.224,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694497,2,21397,0,0,1,5,1,1,'2024-12-30 03:17:49',251100,'2024-12-30 03:17:51',257496,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694498,2,23548,0,0,1,5,1,1,'2024-12-30 03:17:44',227605,'2024-12-30 03:17:51',257944,26989,'','',30,0,1.9751,0.227,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694499,2,21397,0,0,1,5,1,1,'2024-12-30 03:17:44',225380,'2024-12-30 03:17:51',258159,26989,'','',30,0,1.97776,0.225,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694500,2,21395,0,0,1,5,1,1,'2024-12-30 03:17:51',260706,'2024-12-30 03:17:54',290657,26989,'','',30,0,2.00646,2.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694501,2,23549,0,0,1,3,0,1,'2024-12-30 03:17:59',310742,'2024-12-30 03:18:04',333329,26989,'','',30,0,0.00852,0.31,0,'OK - 84.38.95.222: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694502,2,23551,0,0,1,1,0,1,'2024-12-30 03:17:59',312647,'2024-12-30 03:18:04',333524,26989,'','',30,0,0.0083,0.312,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694503,2,28279,0,0,1,1,0,1,'2024-12-30 03:18:10',358368,'2024-12-30 03:18:14',380570,26989,'','',30,0,0.00525,0.358,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694504,2,23552,0,0,1,1,0,1,'2024-12-30 03:18:10',360370,'2024-12-30 03:18:14',380758,26989,'','',30,0,0.00744,0.36,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694505,2,23553,0,0,1,3,0,1,'2024-12-30 03:18:10',362451,'2024-12-30 03:18:14',380937,26989,'','',30,0,0.01012,0.362,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694506,2,23548,0,0,1,5,1,1,'2024-12-30 03:18:29',641405,'2024-12-30 03:18:31',653561,26989,'','',30,0,2.011,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694507,2,23551,0,0,1,1,0,1,'2024-12-30 03:18:31',653826,'2024-12-30 03:18:31',662483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694508,2,21396,0,0,1,3,0,1,'2024-12-30 03:18:39',733977,'2024-12-30 03:18:44',753410,26989,'','',30,0,0.02991,0.733,0,'OK - 192.168.77.159: rta 1.218ms, lost 0%','rta=1.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694509,2,21395,0,0,1,5,1,1,'2024-12-30 03:18:44',753680,'2024-12-30 03:18:46',762345,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694510,2,28533,0,0,1,1,0,1,'2024-12-30 03:18:49',788315,'2024-12-30 03:18:54',830667,26989,'','',30,0,0.00522,0.788,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694511,2,23554,0,0,1,1,0,1,'2024-12-30 03:18:49',790286,'2024-12-30 03:18:54',830867,26989,'','',30,0,0.0085,0.79,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694512,2,23548,0,0,1,5,1,1,'2024-12-30 03:18:51',802627,'2024-12-30 03:18:54',832584,26989,'','',30,0,2.0067,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694513,2,21397,0,0,1,5,1,1,'2024-12-30 03:18:51',805120,'2024-12-30 03:18:54',832722,26989,'','',30,0,2.00618,0.805,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694514,2,21395,0,0,1,5,1,1,'2024-12-30 03:18:54',835610,'2024-12-30 03:18:59',873478,26989,'','',30,0,2.00651,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694515,2,23549,0,0,1,3,0,1,'2024-12-30 03:19:04',895794,'2024-12-30 03:19:09',914091,26989,'','',30,0,0.00926,0.895,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694516,2,23551,0,0,1,1,0,1,'2024-12-30 03:19:04',897807,'2024-12-30 03:19:09',914282,26989,'','',30,0,0.0088,0.897,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694517,2,28279,0,0,1,1,0,1,'2024-12-30 03:19:14',981009,'2024-12-30 03:19:19',314,26989,'','',30,0,0.00539,0.98,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694518,2,23552,0,0,1,1,0,1,'2024-12-30 03:19:14',982958,'2024-12-30 03:19:19',4,26989,'','',30,0,0.00747,0.982,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694519,2,23553,0,0,1,3,0,1,'2024-12-30 03:19:14',985072,'2024-12-30 03:19:19',334,26989,'','',30,0,0.01174,0.985,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694520,2,23554,0,0,1,1,0,1,'2024-12-30 03:19:19',2712,'2024-12-30 03:19:19',6532,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694521,2,21396,0,0,1,3,0,1,'2024-12-30 03:19:44',0,'2024-12-30 03:19:49',119373,26989,'','',30,0,0.01978,0.094,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694522,2,28533,0,0,1,1,0,1,'2024-12-30 03:19:54',140210,'2024-12-30 03:19:59',170520,26989,'','',30,0,0.00556,0.14,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694523,2,23554,0,0,1,1,0,1,'2024-12-30 03:19:54',141032,'2024-12-30 03:19:59',170695,26989,'','',30,0,0.01078,0.141,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694524,2,23548,0,0,1,5,1,1,'2024-12-30 03:19:54',143059,'2024-12-30 03:19:59',170876,26989,'','',30,0,2.00657,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694525,2,21397,0,0,1,5,1,1,'2024-12-30 03:19:54',143870,'2024-12-30 03:19:59',171059,26989,'','',30,0,2.00676,0.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694526,2,23551,0,0,1,1,0,1,'2024-12-30 03:19:59',171100,'2024-12-30 03:19:59',179867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694527,2,21395,0,0,1,5,1,1,'2024-12-30 03:19:59',182385,'2024-12-30 03:20:04',221178,26989,'','',30,0,2.00584,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694528,2,23549,0,0,1,3,0,1,'2024-12-30 03:20:04',221754,'2024-12-30 03:20:04',232635,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694529,2,23549,0,0,1,3,0,1,'2024-12-30 03:20:09',262248,'2024-12-30 03:20:14',295022,26989,'','',30,0,0.00926,0.262,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694530,2,23551,0,0,1,1,0,1,'2024-12-30 03:20:09',264402,'2024-12-30 03:20:14',295214,26989,'','',30,0,0.00859,0.264,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694531,2,28279,0,0,1,1,0,1,'2024-12-30 03:20:19',327639,'2024-12-30 03:20:24',364142,26989,'','',30,0,0.0059,0.327,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694532,2,23552,0,0,1,1,0,1,'2024-12-30 03:20:19',329507,'2024-12-30 03:20:24',364338,26989,'','',30,0,0.00763,0.329,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694533,2,23553,0,0,1,3,0,1,'2024-12-30 03:20:19',331091,'2024-12-30 03:20:24',364528,26989,'','',30,0,0.01159,0.331,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694534,2,21397,0,0,1,5,1,1,'2024-12-30 03:20:24',364794,'2024-12-30 03:20:26',372354,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694535,2,28533,0,0,1,1,0,1,'2024-12-30 03:20:34',426497,'2024-12-30 03:20:34',432450,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694536,2,23551,0,0,1,1,0,1,'2024-12-30 03:20:34',432711,'2024-12-30 03:20:34',441160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694537,2,28279,0,0,1,1,0,1,'2024-12-30 03:20:39',477500,'2024-12-30 03:20:39',484065,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694538,2,23554,0,0,1,1,0,1,'2024-12-30 03:20:44',508374,'2024-12-30 03:20:44',517362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694539,2,21397,0,0,1,5,1,1,'2024-12-30 03:20:49',545934,'2024-12-30 03:20:51',554120,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694540,2,21396,0,0,1,3,0,1,'2024-12-30 03:20:51',556766,'2024-12-30 03:20:54',587126,26989,'','',30,0,0.02093,2.556,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694541,2,28533,0,0,1,1,0,1,'2024-12-30 03:20:59',617438,'2024-12-30 03:21:04',646770,26989,'','',30,0,0.00549,0.617,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694542,2,23554,0,0,1,1,0,1,'2024-12-30 03:20:59',619508,'2024-12-30 03:21:04',646962,26989,'','',30,0,0.00998,0.619,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694543,2,23548,0,0,1,5,1,1,'2024-12-30 03:20:59',620492,'2024-12-30 03:21:04',647163,26989,'','',30,0,2.00714,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694544,2,21397,0,0,1,5,1,1,'2024-12-30 03:20:59',623021,'2024-12-30 03:21:04',647368,26989,'','',30,0,2.00722,0.622,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694545,2,21395,0,0,1,5,1,1,'2024-12-30 03:21:04',649706,'2024-12-30 03:21:09',675602,26989,'','',30,0,2.00654,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694546,2,23549,0,0,1,3,0,1,'2024-12-30 03:21:14',697971,'2024-12-30 03:21:19',728660,26989,'','',30,0,0.00909,0.697,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694547,2,23551,0,0,1,1,0,1,'2024-12-30 03:21:14',699986,'2024-12-30 03:21:19',728857,26989,'','',30,0,0.00831,0.699,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694548,2,23553,0,0,1,3,0,1,'2024-12-30 03:21:19',729153,'2024-12-30 03:21:19',741935,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694549,2,28279,0,0,1,1,0,1,'2024-12-30 03:21:24',778216,'2024-12-30 03:21:29',824949,26989,'','',30,0,0.00663,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694550,2,23552,0,0,1,1,0,1,'2024-12-30 03:21:24',780732,'2024-12-30 03:21:29',825138,26989,'','',30,0,0.00846,0.78,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694551,2,23553,0,0,1,3,0,1,'2024-12-30 03:21:24',782886,'2024-12-30 03:21:29',825318,26989,'','',30,0,0.01151,0.782,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694552,2,23548,0,0,1,5,1,1,'2024-12-30 03:21:29',825620,'2024-12-30 03:21:31',832485,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694553,2,23551,0,0,1,1,0,1,'2024-12-30 03:21:31',832741,'2024-12-30 03:21:31',841330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694554,2,21395,0,0,1,5,1,1,'2024-12-30 03:21:44',934021,'2024-12-30 03:21:47',0,26989,'','',30,0,2.154,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694555,2,28533,0,0,1,1,0,1,'2024-12-30 03:21:54',125458,'2024-12-30 03:21:54',131673,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694556,2,21396,0,0,1,3,0,1,'2024-12-30 03:21:54',134033,'2024-12-30 03:21:59',166072,26989,'','',30,0,0.02804,0.134,0,'OK - 192.168.77.159: rta 1.167ms, lost 0%','rta=1.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694557,2,28533,0,0,1,1,0,1,'2024-12-30 03:22:04',179439,'2024-12-30 03:22:09',204694,26989,'','',30,0,0.00515,0.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694558,2,23554,0,0,1,1,0,1,'2024-12-30 03:22:04',181427,'2024-12-30 03:22:09',204891,26989,'','',30,0,0.0095,0.181,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694559,2,23548,0,0,1,5,1,1,'2024-12-30 03:22:04',183403,'2024-12-30 03:22:09',205090,26989,'','',30,0,2.00711,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694560,2,21397,0,0,1,5,1,1,'2024-12-30 03:22:04',184320,'2024-12-30 03:22:09',205294,26989,'','',30,0,2.00791,0.184,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694561,2,21395,0,0,1,5,1,1,'2024-12-30 03:22:09',207518,'2024-12-30 03:22:14',245736,26989,'','',30,0,2.00601,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694562,2,28279,0,0,1,1,0,1,'2024-12-30 03:22:19',286217,'2024-12-30 03:22:19',292805,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694563,2,23552,0,0,1,1,0,1,'2024-12-30 03:22:19',293066,'2024-12-30 03:22:19',301053,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694564,2,23549,0,0,1,3,0,1,'2024-12-30 03:22:19',303604,'2024-12-30 03:22:24',326318,26989,'','',30,0,0.00838,0.303,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694565,2,23551,0,0,1,1,0,1,'2024-12-30 03:22:19',305516,'2024-12-30 03:22:24',326545,26989,'','',30,0,0.00801,0.305,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694566,2,28279,0,0,1,1,0,1,'2024-12-30 03:22:29',351935,'2024-12-30 03:22:34',383484,26989,'','',30,0,0.00584,0.351,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694567,2,23552,0,0,1,1,0,1,'2024-12-30 03:22:29',354230,'2024-12-30 03:22:34',383657,26989,'','',30,0,0.00816,0.354,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694568,2,23553,0,0,1,3,0,1,'2024-12-30 03:22:29',355866,'2024-12-30 03:22:34',383823,26989,'','',30,0,0.01176,0.355,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694569,2,23551,0,0,1,1,0,1,'2024-12-30 03:22:59',497882,'2024-12-30 03:22:59',506671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694570,2,21396,0,0,1,3,0,1,'2024-12-30 03:22:59',509078,'2024-12-30 03:23:04',655562,26989,'','',30,0,0.01947,0.509,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694571,2,23549,0,0,1,3,0,1,'2024-12-30 03:23:04',656525,'2024-12-30 03:23:04',666963,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694572,2,28533,0,0,1,1,0,1,'2024-12-30 03:23:09',698474,'2024-12-30 03:23:14',725591,26989,'','',30,0,0.00583,0.698,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694573,2,23554,0,0,1,1,0,1,'2024-12-30 03:23:09',700511,'2024-12-30 03:23:14',725809,26989,'','',30,0,0.00868,0.7,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694574,2,23548,0,0,1,5,1,1,'2024-12-30 03:23:09',702912,'2024-12-30 03:23:14',726032,26989,'','',30,0,2.00625,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694575,2,21397,0,0,1,5,1,1,'2024-12-30 03:23:09',705087,'2024-12-30 03:23:14',726251,26989,'','',30,0,2.00705,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694576,2,21395,0,0,1,5,1,1,'2024-12-30 03:23:14',728611,'2024-12-30 03:23:19',754404,26989,'','',30,0,2.00642,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694577,2,23549,0,0,1,3,0,1,'2024-12-30 03:23:24',780715,'2024-12-30 03:23:29',811169,26989,'','',30,0,0.01007,0.78,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694578,2,23551,0,0,1,1,0,1,'2024-12-30 03:23:24',782614,'2024-12-30 03:23:29',811359,26989,'','',30,0,0.00863,0.782,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694579,2,28533,0,0,1,1,0,1,'2024-12-30 03:23:34',847955,'2024-12-30 03:23:34',854445,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694580,2,28279,0,0,1,1,0,1,'2024-12-30 03:23:34',857415,'2024-12-30 03:23:39',889912,26989,'','',30,0,0.00504,0.857,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694581,2,23552,0,0,1,1,0,1,'2024-12-30 03:23:34',859344,'2024-12-30 03:23:39',890107,26989,'','',30,0,0.00821,0.859,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694582,2,23553,0,0,1,3,0,1,'2024-12-30 03:23:34',861249,'2024-12-30 03:23:39',890306,26989,'','',30,0,0.01077,0.861,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694583,2,23554,0,0,1,1,0,1,'2024-12-30 03:23:44',934971,'2024-12-30 03:23:44',943833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694584,2,21397,0,0,1,5,1,1,'2024-12-30 03:23:50',51,'2024-12-30 03:23:52',56,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694585,2,21396,0,0,1,3,0,1,'2024-12-30 03:24:04',2256,'2024-12-30 03:24:09',26793,26989,'','',30,0,0.02758,0.043,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694586,2,28533,0,0,1,1,0,1,'2024-12-30 03:24:14',0,'2024-12-30 03:24:19',125168,26989,'','',30,0,0.00523,0.089,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694587,2,23554,0,0,1,1,0,1,'2024-12-30 03:24:14',0,'2024-12-30 03:24:19',125395,26989,'','',30,0,0.00839,0.091,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694588,2,23553,0,0,1,3,0,1,'2024-12-30 03:24:19',125714,'2024-12-30 03:24:19',147182,26989,'','',30,0,0.021,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694589,2,23548,0,0,1,5,1,1,'2024-12-30 03:24:14',0,'2024-12-30 03:24:19',147648,26989,'','',30,0,2.00821,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694590,2,21397,0,0,1,5,1,1,'2024-12-30 03:24:14',0,'2024-12-30 03:24:19',147861,26989,'','',30,0,2.00606,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694591,2,21395,0,0,1,5,1,1,'2024-12-30 03:24:19',150762,'2024-12-30 03:24:24',178634,26989,'','',30,0,2.00602,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694592,2,23551,0,0,1,1,0,1,'2024-12-30 03:24:29',206074,'2024-12-30 03:24:29',215175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694593,2,23549,0,0,1,3,0,1,'2024-12-30 03:24:29',218133,'2024-12-30 03:24:34',247469,26989,'','',30,0,0.00959,0.218,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694594,2,23551,0,0,1,1,0,1,'2024-12-30 03:24:29',220059,'2024-12-30 03:24:34',247677,26989,'','',30,0,0.00841,0.22,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694595,2,28279,0,0,1,1,0,1,'2024-12-30 03:24:39',280337,'2024-12-30 03:24:44',322791,26989,'','',30,0,0.00585,0.28,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694596,2,23552,0,0,1,1,0,1,'2024-12-30 03:24:39',282505,'2024-12-30 03:24:44',323005,26989,'','',30,0,0.00837,0.282,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694597,2,23553,0,0,1,3,0,1,'2024-12-30 03:24:39',283443,'2024-12-30 03:24:44',323210,26989,'','',30,0,0.01162,0.283,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694598,2,23548,0,0,1,5,1,1,'2024-12-30 03:24:44',323270,'2024-12-30 03:24:46',331043,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694599,2,21395,0,0,1,5,1,1,'2024-12-30 03:24:46',331343,'2024-12-30 03:24:48',339356,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694600,2,28533,0,0,1,1,0,1,'2024-12-30 03:24:54',416060,'2024-12-30 03:24:54',427435,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694601,2,21396,0,0,1,3,0,1,'2024-12-30 03:25:09',507699,'2024-12-30 03:25:14',537663,26989,'','',30,0,0.02409,0.507,0,'OK - 192.168.77.159: rta 0.953ms, lost 0%','rta=0.953ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694602,2,23554,0,0,1,1,0,1,'2024-12-30 03:25:19',583209,'2024-12-30 03:25:19',592536,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694603,2,23552,0,0,1,1,0,1,'2024-12-30 03:25:19',593751,'2024-12-30 03:25:19',601898,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694604,2,28279,0,0,1,1,0,1,'2024-12-30 03:25:19',602160,'2024-12-30 03:25:19',607896,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694605,2,28533,0,0,1,1,0,1,'2024-12-30 03:25:19',610425,'2024-12-30 03:25:24',636785,26989,'','',30,0,0.00808,0.61,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694606,2,23554,0,0,1,1,0,1,'2024-12-30 03:25:19',612134,'2024-12-30 03:25:24',637003,26989,'','',30,0,0.0114,0.612,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694607,2,23548,0,0,1,5,1,1,'2024-12-30 03:25:19',613652,'2024-12-30 03:25:24',637229,26989,'','',30,0,2.00665,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694608,2,21397,0,0,1,5,1,1,'2024-12-30 03:25:19',615655,'2024-12-30 03:25:24',637447,26989,'','',30,0,2.00739,0.615,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694609,2,21395,0,0,1,5,1,1,'2024-12-30 03:25:24',639975,'2024-12-30 03:25:29',658903,26989,'','',30,0,2.00733,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694610,2,23549,0,0,1,3,0,1,'2024-12-30 03:25:34',690371,'2024-12-30 03:25:39',718250,26989,'','',30,0,0.00972,0.69,0,'OK - 84.38.95.222: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694611,2,23551,0,0,1,1,0,1,'2024-12-30 03:25:34',691802,'2024-12-30 03:25:39',718452,26989,'','',30,0,0.00859,0.691,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694612,2,28279,0,0,1,1,0,1,'2024-12-30 03:25:44',743566,'2024-12-30 03:25:49',769711,26989,'','',30,0,0.00621,0.743,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694613,2,23552,0,0,1,1,0,1,'2024-12-30 03:25:44',745761,'2024-12-30 03:25:49',769920,26989,'','',30,0,0.00727,0.745,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694614,2,23553,0,0,1,3,0,1,'2024-12-30 03:25:44',747960,'2024-12-30 03:25:49',770121,26989,'','',30,0,0.01192,0.747,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694615,2,23551,0,0,1,1,0,1,'2024-12-30 03:25:59',817383,'2024-12-30 03:25:59',826231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694616,2,23549,0,0,1,3,0,1,'2024-12-30 03:26:04',875463,'2024-12-30 03:26:04',885393,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694617,2,21396,0,0,1,3,0,1,'2024-12-30 03:26:14',940463,'2024-12-30 03:26:19',983578,26989,'','',30,0,0.01985,0.94,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694618,2,21397,0,0,1,5,1,1,'2024-12-30 03:26:25',3,'2024-12-30 03:26:27',37,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694619,2,28533,0,0,1,1,0,1,'2024-12-30 03:26:27',4,'2024-12-30 03:26:29',49,26989,'','',30,0,0.00511,3.048,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694620,2,23554,0,0,1,1,0,1,'2024-12-30 03:26:27',20723,'2024-12-30 03:26:29',3201,26989,'','',30,0,0.00829,3.05,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694621,2,23548,0,0,1,5,1,1,'2024-12-30 03:26:27',21555,'2024-12-30 03:26:29',25892,26989,'','',30,0,0.99213,3.052,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694622,2,21397,0,0,1,5,1,1,'2024-12-30 03:26:27',22517,'2024-12-30 03:26:29',3252,26989,'','',30,0,0.99045,3.053,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694623,2,21395,0,0,1,5,1,1,'2024-12-30 03:26:29',52,'2024-12-30 03:26:34',0,26989,'','',30,0,2.00536,0.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694624,2,23551,0,0,1,1,0,1,'2024-12-30 03:26:34',0,'2024-12-30 03:26:34',103455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694625,2,28279,0,0,1,1,0,1,'2024-12-30 03:26:39',134686,'2024-12-30 03:26:39',141372,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694626,2,23549,0,0,1,3,0,1,'2024-12-30 03:26:39',144737,'2024-12-30 03:26:44',161406,26989,'','',30,0,0.00853,0.144,0,'OK - 84.38.95.222: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694627,2,23551,0,0,1,1,0,1,'2024-12-30 03:26:39',146681,'2024-12-30 03:26:44',161612,26989,'','',30,0,0.00825,0.146,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694628,2,23554,0,0,1,1,0,1,'2024-12-30 03:26:44',161675,'2024-12-30 03:26:44',170479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694629,2,21397,0,0,1,5,1,1,'2024-12-30 03:26:49',181905,'2024-12-30 03:26:51',189475,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694630,2,28279,0,0,1,1,0,1,'2024-12-30 03:26:51',209303,'2024-12-30 03:26:54',224593,26989,'','',30,0,0.00526,2.209,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694631,2,23552,0,0,1,1,0,1,'2024-12-30 03:26:51',211279,'2024-12-30 03:26:54',224816,26989,'','',30,0,0.00758,2.211,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694632,2,23553,0,0,1,3,0,1,'2024-12-30 03:26:51',213409,'2024-12-30 03:26:54',225026,26989,'','',30,0,0.01141,2.213,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694633,2,23553,0,0,1,3,0,1,'2024-12-30 03:27:19',338189,'2024-12-30 03:27:19',350548,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694634,2,21396,0,0,1,3,0,1,'2024-12-30 03:27:19',353433,'2024-12-30 03:27:24',374913,26989,'','',30,0,0.02089,0.353,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694635,2,23548,0,0,1,5,1,1,'2024-12-30 03:27:29',401129,'2024-12-30 03:27:31',409354,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694636,2,23551,0,0,1,1,0,1,'2024-12-30 03:27:31',409658,'2024-12-30 03:27:31',418349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694637,2,28533,0,0,1,1,0,1,'2024-12-30 03:27:31',421193,'2024-12-30 03:27:34',445144,26989,'','',30,0,0.00698,2.421,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694638,2,23554,0,0,1,1,0,1,'2024-12-30 03:27:31',423137,'2024-12-30 03:27:34',445362,26989,'','',30,0,0.00921,2.423,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694639,2,23548,0,0,1,5,1,1,'2024-12-30 03:27:31',425283,'2024-12-30 03:27:34',445568,26989,'','',30,0,0.98243,2.425,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694640,2,21397,0,0,1,5,1,1,'2024-12-30 03:27:31',427509,'2024-12-30 03:27:34',445767,26989,'','',30,0,0.9802,2.427,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694641,2,21395,0,0,1,5,1,1,'2024-12-30 03:27:34',451225,'2024-12-30 03:27:39',483748,26989,'','',30,0,2.00643,0.451,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694642,2,23549,0,0,1,3,0,1,'2024-12-30 03:27:44',518715,'2024-12-30 03:27:49',541514,26989,'','',30,0,0.01003,0.518,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694643,2,23551,0,0,1,1,0,1,'2024-12-30 03:27:44',520937,'2024-12-30 03:27:49',541717,26989,'','',30,0,0.00832,0.52,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694644,2,28533,0,0,1,1,0,1,'2024-12-30 03:27:54',587403,'2024-12-30 03:27:54',599183,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694645,2,28279,0,0,1,1,0,1,'2024-12-30 03:27:54',601530,'2024-12-30 03:27:59',636435,26989,'','',30,0,0.00623,0.601,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694646,2,23552,0,0,1,1,0,1,'2024-12-30 03:27:54',603449,'2024-12-30 03:27:59',636629,26989,'','',30,0,0.00777,0.603,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694647,2,23553,0,0,1,3,0,1,'2024-12-30 03:27:54',605623,'2024-12-30 03:27:59',636820,26989,'','',30,0,0.01102,0.605,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694648,2,21395,0,0,1,5,1,1,'2024-12-30 03:27:59',637487,'2024-12-30 03:28:01',645212,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694649,2,23554,0,0,1,1,0,1,'2024-12-30 03:28:19',759631,'2024-12-30 03:28:19',769142,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694650,2,23552,0,0,1,1,0,1,'2024-12-30 03:28:19',770360,'2024-12-30 03:28:19',778134,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694651,2,28279,0,0,1,1,0,1,'2024-12-30 03:28:19',778395,'2024-12-30 03:28:19',784172,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694652,2,21396,0,0,1,3,0,1,'2024-12-30 03:28:24',807796,'2024-12-30 03:28:29',829763,26989,'','',30,0,0.02934,0.807,0,'OK - 192.168.77.159: rta 1.228ms, lost 0%','rta=1.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694653,2,28533,0,0,1,1,0,1,'2024-12-30 03:28:34',855283,'2024-12-30 03:28:39',881757,26989,'','',30,0,0.00521,0.855,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694654,2,23554,0,0,1,1,0,1,'2024-12-30 03:28:34',857223,'2024-12-30 03:28:39',881965,26989,'','',30,0,0.00799,0.857,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694655,2,23548,0,0,1,5,1,1,'2024-12-30 03:28:34',858168,'2024-12-30 03:28:39',882191,26989,'','',30,0,2.00614,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694656,2,21397,0,0,1,5,1,1,'2024-12-30 03:28:34',860695,'2024-12-30 03:28:39',882403,26989,'','',30,0,2.00582,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694657,2,21395,0,0,1,5,1,1,'2024-12-30 03:28:39',884833,'2024-12-30 03:28:44',911486,26989,'','',30,0,2.00664,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694658,2,23551,0,0,1,1,0,1,'2024-12-30 03:28:49',986572,'2024-12-30 03:28:55',363,26989,'','',30,0,0.0083,0.986,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694659,2,23549,0,0,1,3,0,1,'2024-12-30 03:28:49',984552,'2024-12-30 03:28:55',3041,26989,'','',30,0,0.26071,0.984,0,'OK - 84.38.95.222: rta 12.782ms, lost 0%','rta=12.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694660,2,28279,0,0,1,1,0,1,'2024-12-30 03:28:59',132,'2024-12-30 03:29:04',2437,26989,'','',30,0,0.00541,0.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694661,2,23552,0,0,1,1,0,1,'2024-12-30 03:28:59',148,'2024-12-30 03:29:04',19606,26989,'','',30,0,0.00801,0.022,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694662,2,23553,0,0,1,3,0,1,'2024-12-30 03:28:59',1336,'2024-12-30 03:29:04',307,26989,'','',30,0,0.01113,0.024,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694663,2,21397,0,0,1,5,1,1,'2024-12-30 03:29:24',138358,'2024-12-30 03:29:26',145283,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694664,2,21396,0,0,1,3,0,1,'2024-12-30 03:29:29',172485,'2024-12-30 03:29:34',206181,26989,'','',30,0,0.01903,0.172,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694665,2,28533,0,0,1,1,0,1,'2024-12-30 03:29:34',206670,'2024-12-30 03:29:34',213380,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694666,2,23551,0,0,1,1,0,1,'2024-12-30 03:29:34',213638,'2024-12-30 03:29:34',222089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694667,2,28279,0,0,1,1,0,1,'2024-12-30 03:29:39',240146,'2024-12-30 03:29:39',246752,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694668,2,28533,0,0,1,1,0,1,'2024-12-30 03:29:39',249955,'2024-12-30 03:29:44',284155,26989,'','',30,0,0.00506,0.249,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694669,2,23554,0,0,1,1,0,1,'2024-12-30 03:29:39',251905,'2024-12-30 03:29:44',284344,26989,'','',30,0,0.01045,0.251,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694670,2,23548,0,0,1,5,1,1,'2024-12-30 03:29:39',254135,'2024-12-30 03:29:44',284548,26989,'','',30,0,2.00674,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694671,2,21397,0,0,1,5,1,1,'2024-12-30 03:29:39',255131,'2024-12-30 03:29:44',284755,26989,'','',30,0,2.00678,0.255,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694672,2,21395,0,0,1,5,1,1,'2024-12-30 03:29:44',287242,'2024-12-30 03:29:49',311351,26989,'','',30,0,2.00598,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694673,2,23551,0,0,1,1,0,1,'2024-12-30 03:29:55',343937,'2024-12-30 03:29:59',370565,26989,'','',30,0,0.00843,0.343,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694674,2,23549,0,0,1,3,0,1,'2024-12-30 03:29:55',346146,'2024-12-30 03:29:59',370772,26989,'','',30,0,0.01052,0.346,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694675,2,28279,0,0,1,1,0,1,'2024-12-30 03:30:04',395909,'2024-12-30 03:30:09',422277,26989,'','',30,0,0.00527,0.395,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694676,2,23552,0,0,1,1,0,1,'2024-12-30 03:30:04',397883,'2024-12-30 03:30:09',422463,26989,'','',30,0,0.00806,0.397,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694677,2,23553,0,0,1,3,0,1,'2024-12-30 03:30:04',400098,'2024-12-30 03:30:09',422646,26989,'','',30,0,0.01127,0.4,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694678,2,23548,0,0,1,5,1,1,'2024-12-30 03:30:29',533690,'2024-12-30 03:30:31',540852,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694679,2,23551,0,0,1,1,0,1,'2024-12-30 03:30:31',541111,'2024-12-30 03:30:31',549656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694680,2,21396,0,0,1,3,0,1,'2024-12-30 03:30:34',762706,'2024-12-30 03:30:39',796052,26989,'','',30,0,0.02762,0.762,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694681,2,21395,0,0,1,5,1,1,'2024-12-30 03:30:44',818824,'2024-12-30 03:30:46',827418,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694682,2,28533,0,0,1,1,0,1,'2024-12-30 03:30:46',829945,'2024-12-30 03:30:49',868697,26989,'','',30,0,0.00508,2.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694683,2,23554,0,0,1,1,0,1,'2024-12-30 03:30:46',831920,'2024-12-30 03:30:49',868892,26989,'','',30,0,0.00826,2.831,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694684,2,23548,0,0,1,5,1,1,'2024-12-30 03:30:46',833957,'2024-12-30 03:30:49',869097,26989,'','',30,0,2.00695,2.833,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694685,2,21397,0,0,1,5,1,1,'2024-12-30 03:30:46',836361,'2024-12-30 03:30:49',869306,26989,'','',30,0,2.00715,2.836,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694686,2,21395,0,0,1,5,1,1,'2024-12-30 03:30:49',871921,'2024-12-30 03:30:54',905732,26989,'','',30,0,2.00575,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694687,2,23551,0,0,1,1,0,1,'2024-12-30 03:31:00',0,'2024-12-30 03:31:04',0,26989,'','',30,0,0.00789,1.081,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694688,2,23549,0,0,1,3,0,1,'2024-12-30 03:31:00',0,'2024-12-30 03:31:04',0,26989,'','',30,0,0.00932,1.083,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694689,2,28279,0,0,1,1,0,1,'2024-12-30 03:31:09',103759,'2024-12-30 03:31:14',140501,26989,'','',30,0,0.00522,0.103,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694690,2,23552,0,0,1,1,0,1,'2024-12-30 03:31:09',105723,'2024-12-30 03:31:14',140688,26989,'','',30,0,0.00874,0.105,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694691,2,23553,0,0,1,3,0,1,'2024-12-30 03:31:09',107656,'2024-12-30 03:31:14',140873,26989,'','',30,0,0.01072,0.107,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694692,2,23554,0,0,1,1,0,1,'2024-12-30 03:31:19',183393,'2024-12-30 03:31:19',192746,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694693,2,21396,0,0,1,3,0,1,'2024-12-30 03:31:39',275775,'2024-12-30 03:31:44',296785,26989,'','',30,0,0.02205,0.275,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694694,2,28533,0,0,1,1,0,1,'2024-12-30 03:31:49',317266,'2024-12-30 03:31:54',343012,26989,'','',30,0,0.00549,0.317,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694695,2,23554,0,0,1,1,0,1,'2024-12-30 03:31:49',319289,'2024-12-30 03:31:54',343226,26989,'','',30,0,0.00824,0.319,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694696,2,23548,0,0,1,5,1,1,'2024-12-30 03:31:49',320295,'2024-12-30 03:31:54',343445,26989,'','',30,0,2.00745,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694697,2,21397,0,0,1,5,1,1,'2024-12-30 03:31:49',321220,'2024-12-30 03:31:54',343664,26989,'','',30,0,2.00917,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694698,2,21395,0,0,1,5,1,1,'2024-12-30 03:31:54',346214,'2024-12-30 03:31:59',373495,26989,'','',30,0,2.00587,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694699,2,23551,0,0,1,1,0,1,'2024-12-30 03:31:59',373580,'2024-12-30 03:31:59',382479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694700,2,23549,0,0,1,3,0,1,'2024-12-30 03:32:04',427982,'2024-12-30 03:32:04',437943,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694701,2,23551,0,0,1,1,0,1,'2024-12-30 03:32:04',440945,'2024-12-30 03:32:09',485814,26989,'','',30,0,0.00854,0.44,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694702,2,23549,0,0,1,3,0,1,'2024-12-30 03:32:04',442880,'2024-12-30 03:32:09',486061,26989,'','',30,0,0.01068,0.442,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694703,2,28279,0,0,1,1,0,1,'2024-12-30 03:32:14',528619,'2024-12-30 03:32:19',562128,26989,'','',30,0,0.00564,0.528,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694704,2,23552,0,0,1,1,0,1,'2024-12-30 03:32:14',530875,'2024-12-30 03:32:19',562318,26989,'','',30,0,0.00754,0.53,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694705,2,23553,0,0,1,3,0,1,'2024-12-30 03:32:14',532924,'2024-12-30 03:32:19',562511,26989,'','',30,0,0.01204,0.532,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694706,2,21397,0,0,1,5,1,1,'2024-12-30 03:32:24',594308,'2024-12-30 03:32:26',601733,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694707,2,28533,0,0,1,1,0,1,'2024-12-30 03:32:34',661901,'2024-12-30 03:32:34',668311,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694708,2,23551,0,0,1,1,0,1,'2024-12-30 03:32:34',668538,'2024-12-30 03:32:34',677041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694709,2,28279,0,0,1,1,0,1,'2024-12-30 03:32:39',721131,'2024-12-30 03:32:39',727687,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694710,2,23554,0,0,1,1,0,1,'2024-12-30 03:32:44',755627,'2024-12-30 03:32:44',764470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694711,2,21396,0,0,1,3,0,1,'2024-12-30 03:32:44',766946,'2024-12-30 03:32:49',789565,26989,'','',30,0,0.01926,0.766,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694712,2,21397,0,0,1,5,1,1,'2024-12-30 03:32:49',789605,'2024-12-30 03:32:51',796882,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694713,2,28533,0,0,1,1,0,1,'2024-12-30 03:32:54',835227,'2024-12-30 03:32:59',866799,26989,'','',30,0,0.00631,0.835,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694714,2,23554,0,0,1,1,0,1,'2024-12-30 03:32:54',837201,'2024-12-30 03:32:59',867007,26989,'','',30,0,0.00862,0.837,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694715,2,23548,0,0,1,5,1,1,'2024-12-30 03:32:54',839318,'2024-12-30 03:32:59',867446,26989,'','',30,0,2.00667,0.839,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694716,2,21397,0,0,1,5,1,1,'2024-12-30 03:32:54',841284,'2024-12-30 03:32:59',867656,26989,'','',30,0,2.00666,0.841,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694717,2,21395,0,0,1,5,1,1,'2024-12-30 03:32:59',875242,'2024-12-30 03:33:04',897287,26989,'','',30,0,2.00763,0.875,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694718,2,23551,0,0,1,1,0,1,'2024-12-30 03:33:09',922608,'2024-12-30 03:33:14',947704,26989,'','',30,0,0.02479,0.922,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694719,2,23549,0,0,1,3,0,1,'2024-12-30 03:33:09',924031,'2024-12-30 03:33:14',947895,26989,'','',30,0,0.03687,0.924,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694720,2,23553,0,0,1,3,0,1,'2024-12-30 03:33:19',980181,'2024-12-30 03:33:19',992781,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694721,2,28279,0,0,1,1,0,1,'2024-12-30 03:33:19',995636,'2024-12-30 03:33:24',0,26989,'','',30,0,0.00508,0.995,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694722,2,23552,0,0,1,1,0,1,'2024-12-30 03:33:19',997648,'2024-12-30 03:33:24',0,26989,'','',30,0,0.00851,0.997,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694723,2,23553,0,0,1,3,0,1,'2024-12-30 03:33:19',999853,'2024-12-30 03:33:24',0,26989,'','',30,0,0.01202,0.999,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694724,2,23551,0,0,1,1,0,1,'2024-12-30 03:33:29',1470,'2024-12-30 03:33:29',1898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694725,2,23548,0,0,1,5,1,1,'2024-12-30 03:33:29',239,'2024-12-30 03:33:31',18336,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694726,2,21395,0,0,1,5,1,1,'2024-12-30 03:33:44',100675,'2024-12-30 03:33:46',109489,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694727,2,21396,0,0,1,3,0,1,'2024-12-30 03:33:49',138863,'2024-12-30 03:33:54',194904,26989,'','',30,0,0.01949,0.138,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694728,2,28533,0,0,1,1,0,1,'2024-12-30 03:33:54',196921,'2024-12-30 03:33:54',203444,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694729,2,28533,0,0,1,1,0,1,'2024-12-30 03:33:59',238530,'2024-12-30 03:34:04',255688,26989,'','',30,0,0.00507,0.238,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694730,2,23554,0,0,1,1,0,1,'2024-12-30 03:33:59',240479,'2024-12-30 03:34:04',255857,26989,'','',30,0,0.00823,0.24,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694731,2,23548,0,0,1,5,1,1,'2024-12-30 03:33:59',242515,'2024-12-30 03:34:04',256043,26989,'','',30,0,2.00711,0.242,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694732,2,21397,0,0,1,5,1,1,'2024-12-30 03:33:59',244720,'2024-12-30 03:34:04',256234,26989,'','',30,0,2.00606,0.244,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694733,2,21395,0,0,1,5,1,1,'2024-12-30 03:34:04',258496,'2024-12-30 03:34:09',282571,26989,'','',30,0,2.00592,0.258,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694734,2,23551,0,0,1,1,0,1,'2024-12-30 03:34:14',317909,'2024-12-30 03:34:19',353257,26989,'','',30,0,0.00798,0.317,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694735,2,23549,0,0,1,3,0,1,'2024-12-30 03:34:14',319854,'2024-12-30 03:34:19',353472,26989,'','',30,0,0.00949,0.319,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694736,2,23554,0,0,1,1,0,1,'2024-12-30 03:34:19',353535,'2024-12-30 03:34:19',362957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694737,2,23552,0,0,1,1,0,1,'2024-12-30 03:34:19',364245,'2024-12-30 03:34:19',372244,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694738,2,28279,0,0,1,1,0,1,'2024-12-30 03:34:19',372525,'2024-12-30 03:34:19',378312,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694739,2,28279,0,0,1,1,0,1,'2024-12-30 03:34:24',401636,'2024-12-30 03:34:29',426805,26989,'','',30,0,0.00641,0.401,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694740,2,23552,0,0,1,1,0,1,'2024-12-30 03:34:24',403666,'2024-12-30 03:34:29',427022,26989,'','',30,0,0.00794,0.403,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694741,2,23553,0,0,1,3,0,1,'2024-12-30 03:34:24',405882,'2024-12-30 03:34:29',427222,26989,'','',30,0,0.01022,0.405,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694742,2,21396,0,0,1,3,0,1,'2024-12-30 03:34:54',529096,'2024-12-30 03:34:59',553028,26989,'','',30,0,0.02039,0.529,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694743,2,23551,0,0,1,1,0,1,'2024-12-30 03:34:59',553096,'2024-12-30 03:34:59',561870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694744,2,23549,0,0,1,3,0,1,'2024-12-30 03:35:04',602931,'2024-12-30 03:35:04',612880,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694745,2,28533,0,0,1,1,0,1,'2024-12-30 03:35:04',615759,'2024-12-30 03:35:09',645250,26989,'','',30,0,0.00618,0.615,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694746,2,23554,0,0,1,1,0,1,'2024-12-30 03:35:04',616796,'2024-12-30 03:35:09',645463,26989,'','',30,0,0.00988,0.616,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694747,2,23548,0,0,1,5,1,1,'2024-12-30 03:35:04',618829,'2024-12-30 03:35:09',647110,26989,'','',30,0,2.00642,0.618,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694748,2,21397,0,0,1,5,1,1,'2024-12-30 03:35:04',621053,'2024-12-30 03:35:09',647276,26989,'','',30,0,2.00649,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694749,2,21395,0,0,1,5,1,1,'2024-12-30 03:35:09',649552,'2024-12-30 03:35:14',677750,26989,'','',30,0,2.00697,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694750,2,23551,0,0,1,1,0,1,'2024-12-30 03:35:19',717309,'2024-12-30 03:35:24',748488,26989,'','',30,0,0.00835,0.717,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694751,2,23549,0,0,1,3,0,1,'2024-12-30 03:35:19',719193,'2024-12-30 03:35:24',748691,26989,'','',30,0,0.01072,0.719,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694752,2,21397,0,0,1,5,1,1,'2024-12-30 03:35:24',748961,'2024-12-30 03:35:26',756204,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694753,2,28279,0,0,1,1,0,1,'2024-12-30 03:35:29',779987,'2024-12-30 03:35:34',815193,26989,'','',30,0,0.00521,0.779,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694754,2,23552,0,0,1,1,0,1,'2024-12-30 03:35:29',781960,'2024-12-30 03:35:34',815388,26989,'','',30,0,0.00796,0.781,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694755,2,23553,0,0,1,3,0,1,'2024-12-30 03:35:29',784183,'2024-12-30 03:35:34',815577,26989,'','',30,0,0.01013,0.784,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694756,2,28533,0,0,1,1,0,1,'2024-12-30 03:35:34',816055,'2024-12-30 03:35:34',822621,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694757,2,23554,0,0,1,1,0,1,'2024-12-30 03:35:44',882112,'2024-12-30 03:35:45',6,26989,'','',30,0,0.187,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694758,2,21397,0,0,1,5,1,1,'2024-12-30 03:35:49',7,'2024-12-30 03:35:51',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694759,2,21396,0,0,1,3,0,1,'2024-12-30 03:35:59',115897,'2024-12-30 03:36:04',126307,26989,'','',30,0,0.01935,0.115,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694760,2,28533,0,0,1,1,0,1,'2024-12-30 03:36:09',147264,'2024-12-30 03:36:14',174979,26989,'','',30,0,0.00546,0.147,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694761,2,23554,0,0,1,1,0,1,'2024-12-30 03:36:09',149235,'2024-12-30 03:36:14',175187,26989,'','',30,0,0.00819,0.149,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694762,2,23548,0,0,1,5,1,1,'2024-12-30 03:36:09',150210,'2024-12-30 03:36:14',175413,26989,'','',30,0,2.00793,0.15,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694763,2,21397,0,0,1,5,1,1,'2024-12-30 03:36:09',152115,'2024-12-30 03:36:14',175636,26989,'','',30,0,2.00799,0.152,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694764,2,23553,0,0,1,3,0,1,'2024-12-30 03:36:19',209806,'2024-12-30 03:36:19',222186,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694765,2,21395,0,0,1,5,1,1,'2024-12-30 03:36:14',177945,'2024-12-30 03:36:19',222670,26989,'','',30,0,2.00705,0.177,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694766,2,23551,0,0,1,1,0,1,'2024-12-30 03:36:24',241753,'2024-12-30 03:36:29',273616,26989,'','',30,0,0.00805,0.241,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694767,2,23549,0,0,1,3,0,1,'2024-12-30 03:36:24',243860,'2024-12-30 03:36:29',273841,26989,'','',30,0,0.01062,0.243,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694768,2,23548,0,0,1,5,1,1,'2024-12-30 03:36:29',274156,'2024-12-30 03:36:31',281562,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694769,2,28279,0,0,1,1,0,1,'2024-12-30 03:36:34',310246,'2024-12-30 03:36:39',345647,26989,'','',30,0,0.00562,0.31,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694770,2,23552,0,0,1,1,0,1,'2024-12-30 03:36:34',311001,'2024-12-30 03:36:39',345821,26989,'','',30,0,0.00768,0.31,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694771,2,23553,0,0,1,3,0,1,'2024-12-30 03:36:34',313469,'2024-12-30 03:36:39',345992,26989,'','',30,0,0.01137,0.313,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694772,2,21395,0,0,1,5,1,1,'2024-12-30 03:36:44',374053,'2024-12-30 03:36:46',382473,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694773,2,28533,0,0,1,1,0,1,'2024-12-30 03:36:54',452148,'2024-12-30 03:36:54',486918,26989,'','',30,0,0.034,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694774,2,21396,0,0,1,3,0,1,'2024-12-30 03:37:04',553419,'2024-12-30 03:37:09',574559,26989,'','',30,0,0.01947,0.553,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694775,2,28533,0,0,1,1,0,1,'2024-12-30 03:37:14',609620,'2024-12-30 03:37:19',652192,26989,'','',30,0,0.00531,0.609,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694776,2,23554,0,0,1,1,0,1,'2024-12-30 03:37:14',611578,'2024-12-30 03:37:19',652391,26989,'','',30,0,0.00827,0.611,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694777,2,23548,0,0,1,5,1,1,'2024-12-30 03:37:14',613144,'2024-12-30 03:37:19',652834,26989,'','',30,0,2.00782,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694778,2,21397,0,0,1,5,1,1,'2024-12-30 03:37:14',614076,'2024-12-30 03:37:19',653031,26989,'','',30,0,2.00971,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694779,2,23552,0,0,1,1,0,1,'2024-12-30 03:37:19',654016,'2024-12-30 03:37:19',662667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694780,2,28279,0,0,1,1,0,1,'2024-12-30 03:37:19',662924,'2024-12-30 03:37:19',668658,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694781,2,21395,0,0,1,5,1,1,'2024-12-30 03:37:19',671133,'2024-12-30 03:37:24',690955,26989,'','',30,0,2.00517,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694782,2,23551,0,0,1,1,0,1,'2024-12-30 03:37:29',711284,'2024-12-30 03:37:34',733146,26989,'','',30,0,0.00789,0.711,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694783,2,23549,0,0,1,3,0,1,'2024-12-30 03:37:29',713305,'2024-12-30 03:37:34',733336,26989,'','',30,0,0.01085,0.713,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694784,2,28279,0,0,1,1,0,1,'2024-12-30 03:37:39',756814,'2024-12-30 03:37:44',779412,26989,'','',30,0,0.00562,0.756,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694785,2,23552,0,0,1,1,0,1,'2024-12-30 03:37:39',758074,'2024-12-30 03:37:44',779631,26989,'','',30,0,0.01084,0.758,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694786,2,23553,0,0,1,3,0,1,'2024-12-30 03:37:39',760086,'2024-12-30 03:37:44',779834,26989,'','',30,0,0.01024,0.76,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694787,2,23551,0,0,1,1,0,1,'2024-12-30 03:37:59',848131,'2024-12-30 03:37:59',857056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694788,2,23549,0,0,1,3,0,1,'2024-12-30 03:38:05',10064,'2024-12-30 03:38:05',27,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694789,2,21396,0,0,1,3,0,1,'2024-12-30 03:38:09',21684,'2024-12-30 03:38:14',387,26989,'','',30,0,0.04493,0.052,0,'OK - 192.168.77.159: rta 1.984ms, lost 0%','rta=1.984ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694790,2,28533,0,0,1,1,0,1,'2024-12-30 03:38:19',0,'2024-12-30 03:38:24',122751,26989,'','',30,0,0.00546,0.094,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694791,2,23554,0,0,1,1,0,1,'2024-12-30 03:38:19',0,'2024-12-30 03:38:24',122950,26989,'','',30,0,0.00818,0.096,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694792,2,23548,0,0,1,5,1,1,'2024-12-30 03:38:19',0,'2024-12-30 03:38:24',123171,26989,'','',30,0,0.19503,0.097,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694793,2,21397,0,0,1,5,1,1,'2024-12-30 03:38:19',0,'2024-12-30 03:38:24',123371,26989,'','',30,0,0.19303,0.099,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694794,2,21395,0,0,1,5,1,1,'2024-12-30 03:38:24',126127,'2024-12-30 03:38:29',147991,26989,'','',30,0,2.00558,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694795,2,23551,0,0,1,1,0,1,'2024-12-30 03:38:34',180723,'2024-12-30 03:38:34',189835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694796,2,23551,0,0,1,1,0,1,'2024-12-30 03:38:34',192752,'2024-12-30 03:38:39',210893,26989,'','',30,0,0.00863,0.192,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694797,2,23549,0,0,1,3,0,1,'2024-12-30 03:38:34',193267,'2024-12-30 03:38:39',211097,26989,'','',30,0,0.01048,0.193,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694798,2,28279,0,0,1,1,0,1,'2024-12-30 03:38:39',211144,'2024-12-30 03:38:39',217687,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694799,2,23554,0,0,1,1,0,1,'2024-12-30 03:38:44',244066,'2024-12-30 03:38:44',252894,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694800,2,28279,0,0,1,1,0,1,'2024-12-30 03:38:44',255407,'2024-12-30 03:38:49',292949,26989,'','',30,0,0.00598,0.255,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694801,2,23552,0,0,1,1,0,1,'2024-12-30 03:38:44',257332,'2024-12-30 03:38:49',293144,26989,'','',30,0,0.00775,0.257,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694802,2,23553,0,0,1,3,0,1,'2024-12-30 03:38:44',259454,'2024-12-30 03:38:49',293334,26989,'','',30,0,0.01179,0.259,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694803,2,21397,0,0,1,5,1,1,'2024-12-30 03:38:49',293383,'2024-12-30 03:38:51',300028,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694804,2,21396,0,0,1,3,0,1,'2024-12-30 03:39:14',419896,'2024-12-30 03:39:19',450741,26989,'','',30,0,0.01976,0.419,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694805,2,23553,0,0,1,3,0,1,'2024-12-30 03:39:19',451067,'2024-12-30 03:39:19',462093,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694806,2,28533,0,0,1,1,0,1,'2024-12-30 03:39:24',498115,'2024-12-30 03:39:29',525047,26989,'','',30,0,0.00563,0.498,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694807,2,23554,0,0,1,1,0,1,'2024-12-30 03:39:24',500295,'2024-12-30 03:39:29',525243,26989,'','',30,0,0.00773,0.5,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694808,2,23548,0,0,1,5,1,1,'2024-12-30 03:39:29',525533,'2024-12-30 03:39:31',533223,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694809,2,23551,0,0,1,1,0,1,'2024-12-30 03:39:31',533489,'2024-12-30 03:39:31',542116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694810,2,23548,0,0,1,5,1,1,'2024-12-30 03:39:24',502426,'2024-12-30 03:39:31',542537,26989,'','',30,0,1.16264,0.502,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694811,2,21397,0,0,1,5,1,1,'2024-12-30 03:39:24',503478,'2024-12-30 03:39:31',542736,26989,'','',30,0,1.16195,0.503,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694812,2,21395,0,0,1,5,1,1,'2024-12-30 03:39:31',545361,'2024-12-30 03:39:34',572906,26989,'','',30,0,2.00642,2.545,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694813,2,23551,0,0,1,1,0,1,'2024-12-30 03:39:39',612901,'2024-12-30 03:39:44',641574,26989,'','',30,0,0.01042,0.612,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694814,2,23549,0,0,1,3,0,1,'2024-12-30 03:39:39',615024,'2024-12-30 03:39:44',641779,26989,'','',30,0,0.01276,0.615,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694815,2,23548,0,0,1,5,1,1,'2024-12-30 03:39:44',641825,'2024-12-30 03:39:46',649020,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694816,2,28279,0,0,1,1,0,1,'2024-12-30 03:39:49',676558,'2024-12-30 03:39:54',717114,26989,'','',30,0,0.00637,0.676,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694817,2,23552,0,0,1,1,0,1,'2024-12-30 03:39:49',678508,'2024-12-30 03:39:54',717306,26989,'','',30,0,0.00851,0.678,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694818,2,23553,0,0,1,3,0,1,'2024-12-30 03:39:49',680675,'2024-12-30 03:39:54',717486,26989,'','',30,0,0.01106,0.68,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694819,2,28533,0,0,1,1,0,1,'2024-12-30 03:39:54',719475,'2024-12-30 03:39:54',725755,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694820,2,21395,0,0,1,5,1,1,'2024-12-30 03:39:59',757822,'2024-12-30 03:40:01',763730,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694821,2,23554,0,0,1,1,0,1,'2024-12-30 03:40:19',904984,'2024-12-30 03:40:19',914438,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694822,2,23552,0,0,1,1,0,1,'2024-12-30 03:40:19',915670,'2024-12-30 03:40:19',923729,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694823,2,28279,0,0,1,1,0,1,'2024-12-30 03:40:19',923982,'2024-12-30 03:40:19',929685,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694824,2,21396,0,0,1,3,0,1,'2024-12-30 03:40:19',932237,'2024-12-30 03:40:25',17997,26989,'','',30,0,0.01947,0.932,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694825,2,28533,0,0,1,1,0,1,'2024-12-30 03:40:29',2718,'2024-12-30 03:40:34',29584,26989,'','',30,0,0.00533,0.052,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694826,2,23554,0,0,1,1,0,1,'2024-12-30 03:40:29',22881,'2024-12-30 03:40:34',57,26989,'','',30,0,0.00792,0.054,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694827,2,23548,0,0,1,5,1,1,'2024-12-30 03:40:31',24860,'2024-12-30 03:40:34',29718,26989,'','',30,0,2.00689,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694828,2,21397,0,0,1,5,1,1,'2024-12-30 03:40:31',403,'2024-12-30 03:40:34',29843,26989,'','',30,0,2.00689,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694829,2,21395,0,0,1,5,1,1,'2024-12-30 03:40:34',3897,'2024-12-30 03:40:39',0,26989,'','',30,0,2.00632,0.074,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694830,2,23551,0,0,1,1,0,1,'2024-12-30 03:40:44',0,'2024-12-30 03:40:49',120146,26989,'','',30,0,0.00803,0.097,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694831,2,23549,0,0,1,3,0,1,'2024-12-30 03:40:44',0,'2024-12-30 03:40:49',120336,26989,'','',30,0,0.00998,0.099,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694832,2,28279,0,0,1,1,0,1,'2024-12-30 03:40:54',149087,'2024-12-30 03:40:59',175222,26989,'','',30,0,0.00637,0.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694833,2,23552,0,0,1,1,0,1,'2024-12-30 03:40:54',151079,'2024-12-30 03:40:59',175409,26989,'','',30,0,0.00764,0.151,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694834,2,23553,0,0,1,3,0,1,'2024-12-30 03:40:54',153205,'2024-12-30 03:40:59',175601,26989,'','',30,0,0.01121,0.153,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694835,2,23551,0,0,1,1,0,1,'2024-12-30 03:41:04',211498,'2024-12-30 03:41:04',220350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694836,2,23549,0,0,1,3,0,1,'2024-12-30 03:41:04',220579,'2024-12-30 03:41:04',230077,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694837,2,21397,0,0,1,5,1,1,'2024-12-30 03:41:24',370509,'2024-12-30 03:41:26',377879,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694838,2,21396,0,0,1,3,0,1,'2024-12-30 03:41:26',380286,'2024-12-30 03:41:29',411011,26989,'','',30,0,0.01865,1.38,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694839,2,28533,0,0,1,1,0,1,'2024-12-30 03:41:34',455054,'2024-12-30 03:41:34',461207,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694840,2,23551,0,0,1,1,0,1,'2024-12-30 03:41:34',461442,'2024-12-30 03:41:34',469946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694841,2,28533,0,0,1,1,0,1,'2024-12-30 03:41:34',472709,'2024-12-30 03:41:39',506009,26989,'','',30,0,0.00488,0.472,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694842,2,23554,0,0,1,1,0,1,'2024-12-30 03:41:34',474635,'2024-12-30 03:41:39',506208,26989,'','',30,0,0.00831,0.474,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694843,2,28279,0,0,1,1,0,1,'2024-12-30 03:41:39',506253,'2024-12-30 03:41:39',512843,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694844,2,21397,0,0,1,5,1,1,'2024-12-30 03:41:34',478087,'2024-12-30 03:41:39',513886,26989,'','',30,0,2.00696,0.478,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694845,2,23548,0,0,1,5,1,1,'2024-12-30 03:41:34',476214,'2024-12-30 03:41:39',514097,26989,'','',30,0,2.00928,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694846,2,21395,0,0,1,5,1,1,'2024-12-30 03:41:39',516412,'2024-12-30 03:41:44',546836,26989,'','',30,0,2.00569,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694847,2,23551,0,0,1,1,0,1,'2024-12-30 03:41:49',573718,'2024-12-30 03:41:54',605538,26989,'','',30,0,0.0081,0.573,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694848,2,23549,0,0,1,3,0,1,'2024-12-30 03:41:49',575718,'2024-12-30 03:41:54',605727,26989,'','',30,0,0.00966,0.575,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694849,2,28279,0,0,1,1,0,1,'2024-12-30 03:41:59',634415,'2024-12-30 03:42:04',662662,26989,'','',30,0,0.00534,0.634,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694850,2,23552,0,0,1,1,0,1,'2024-12-30 03:41:59',636346,'2024-12-30 03:42:04',662847,26989,'','',30,0,0.00834,0.636,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694851,2,23553,0,0,1,3,0,1,'2024-12-30 03:41:59',638522,'2024-12-30 03:42:04',663036,26989,'','',30,0,0.011,0.638,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694852,2,23553,0,0,1,3,0,1,'2024-12-30 03:42:19',735917,'2024-12-30 03:42:19',748167,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694853,2,23548,0,0,1,5,1,1,'2024-12-30 03:42:29',819710,'2024-12-30 03:42:31',826760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694854,2,23551,0,0,1,1,0,1,'2024-12-30 03:42:31',827235,'2024-12-30 03:42:31',835846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694855,2,21396,0,0,1,3,0,1,'2024-12-30 03:42:31',838659,'2024-12-30 03:42:34',860905,26989,'','',30,0,0.01896,2.838,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694856,2,28533,0,0,1,1,0,1,'2024-12-30 03:42:39',901544,'2024-12-30 03:42:44',964103,26989,'','',30,0,0.00793,0.901,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694857,2,23554,0,0,1,1,0,1,'2024-12-30 03:42:39',903741,'2024-12-30 03:42:44',964323,26989,'','',30,0,0.00911,0.903,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694858,2,21395,0,0,1,5,1,1,'2024-12-30 03:42:44',964626,'2024-12-30 03:42:46',971494,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694859,2,21397,0,0,1,5,1,1,'2024-12-30 03:42:39',904701,'2024-12-30 03:42:46',971938,26989,'','',30,0,1.98176,0.904,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694860,2,23548,0,0,1,5,1,1,'2024-12-30 03:42:39',907189,'2024-12-30 03:42:46',972162,26989,'','',30,0,1.97974,0.907,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694861,2,21395,0,0,1,5,1,1,'2024-12-30 03:42:46',974613,'2024-12-30 03:42:49',994342,26989,'','',30,0,0.99612,2.974,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694862,2,23551,0,0,1,1,0,1,'2024-12-30 03:42:54',19,'2024-12-30 03:42:59',322,26989,'','',30,0,0.00864,0.023,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694863,2,23549,0,0,1,3,0,1,'2024-12-30 03:42:54',21,'2024-12-30 03:42:59',324,26989,'','',30,0,0.0103,0.025,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694864,2,28279,0,0,1,1,0,1,'2024-12-30 03:43:04',26988,'2024-12-30 03:43:09',0,26989,'','',30,0,0.00528,0.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694865,2,23552,0,0,1,1,0,1,'2024-12-30 03:43:04',27994,'2024-12-30 03:43:09',0,26989,'','',30,0,0.00784,0.066,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694866,2,23553,0,0,1,3,0,1,'2024-12-30 03:43:04',6,'2024-12-30 03:43:09',0,26989,'','',30,0,0.0106,0.068,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694867,2,23554,0,0,1,1,0,1,'2024-12-30 03:43:19',164723,'2024-12-30 03:43:19',174212,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694868,2,21396,0,0,1,3,0,1,'2024-12-30 03:43:34',230442,'2024-12-30 03:43:39',251369,26989,'','',30,0,0.0199,0.23,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694869,2,28533,0,0,1,1,0,1,'2024-12-30 03:43:44',275968,'2024-12-30 03:43:49',297871,26989,'','',30,0,0.00522,0.275,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694870,2,23554,0,0,1,1,0,1,'2024-12-30 03:43:44',278013,'2024-12-30 03:43:49',298062,26989,'','',30,0,0.0085,0.277,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694871,2,21397,0,0,1,5,1,1,'2024-12-30 03:43:46',281776,'2024-12-30 03:43:49',298267,26989,'','',30,0,2.00663,0.281,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694872,2,23548,0,0,1,5,1,1,'2024-12-30 03:43:46',283913,'2024-12-30 03:43:49',298462,26989,'','',30,0,2.00557,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694873,2,21395,0,0,1,5,1,1,'2024-12-30 03:43:49',303057,'2024-12-30 03:43:54',327340,26989,'','',30,0,2.00608,0.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694874,2,23551,0,0,1,1,0,1,'2024-12-30 03:43:59',349413,'2024-12-30 03:43:59',358122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694875,2,23551,0,0,1,1,0,1,'2024-12-30 03:43:59',360579,'2024-12-30 03:44:04',404142,26989,'','',30,0,0.00766,0.36,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694876,2,23549,0,0,1,3,0,1,'2024-12-30 03:43:59',362507,'2024-12-30 03:44:04',404353,26989,'','',30,0,0.00977,0.362,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694877,2,28279,0,0,1,1,0,1,'2024-12-30 03:44:09',436890,'2024-12-30 03:44:14',461728,26989,'','',30,0,0.00573,0.436,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694878,2,23552,0,0,1,1,0,1,'2024-12-30 03:44:09',439153,'2024-12-30 03:44:14',461935,26989,'','',30,0,0.00871,0.439,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694879,2,23553,0,0,1,3,0,1,'2024-12-30 03:44:09',441328,'2024-12-30 03:44:14',462155,26989,'','',30,0,0.00997,0.441,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694880,2,21397,0,0,1,5,1,1,'2024-12-30 03:44:24',728971,'2024-12-30 03:44:26',736165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694881,2,28533,0,0,1,1,0,1,'2024-12-30 03:44:34',801986,'2024-12-30 03:44:34',808522,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694882,2,23551,0,0,1,1,0,1,'2024-12-30 03:44:34',808746,'2024-12-30 03:44:34',817252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694883,2,28279,0,0,1,1,0,1,'2024-12-30 03:44:39',850468,'2024-12-30 03:44:40',622,26989,'','',30,0,0.161,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694884,2,21396,0,0,1,3,0,1,'2024-12-30 03:44:40',102,'2024-12-30 03:44:44',22,26989,'','',30,0,0.0191,1.014,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694885,2,23554,0,0,1,1,0,1,'2024-12-30 03:44:44',11788,'2024-12-30 03:44:44',15329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694886,2,21397,0,0,1,5,1,1,'2024-12-30 03:44:49',4,'2024-12-30 03:44:51',44,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694887,2,28533,0,0,1,1,0,1,'2024-12-30 03:44:51',381,'2024-12-30 03:44:54',30313,26989,'','',30,0,0.00508,2.057,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694888,2,23554,0,0,1,1,0,1,'2024-12-30 03:44:51',5,'2024-12-30 03:44:54',30439,26989,'','',30,0,0.00903,2.059,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694889,2,21397,0,0,1,5,1,1,'2024-12-30 03:44:51',25513,'2024-12-30 03:44:54',3822,26989,'','',30,0,0.99168,2.061,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694890,2,23548,0,0,1,5,1,1,'2024-12-30 03:44:51',26379,'2024-12-30 03:44:54',30708,26989,'','',30,0,0.98999,2.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694891,2,21395,0,0,1,5,1,1,'2024-12-30 03:44:54',4008,'2024-12-30 03:44:59',108247,26989,'','',30,0,2.00613,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694892,2,23551,0,0,1,1,0,1,'2024-12-30 03:45:04',120370,'2024-12-30 03:45:09',146301,26989,'','',30,0,0.00812,0.12,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694893,2,23549,0,0,1,3,0,1,'2024-12-30 03:45:04',122584,'2024-12-30 03:45:09',146487,26989,'','',30,0,0.01085,0.122,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694894,2,28279,0,0,1,1,0,1,'2024-12-30 03:45:14',176837,'2024-12-30 03:45:19',197593,26989,'','',30,0,0.00517,0.176,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694895,2,23552,0,0,1,1,0,1,'2024-12-30 03:45:14',178804,'2024-12-30 03:45:19',197799,26989,'','',30,0,0.00765,0.178,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694896,2,23553,0,0,1,3,0,1,'2024-12-30 03:45:14',180922,'2024-12-30 03:45:19',198021,26989,'','',30,0,0.01141,0.18,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694897,2,23548,0,0,1,5,1,1,'2024-12-30 03:45:29',255879,'2024-12-30 03:45:31',264013,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694898,2,23551,0,0,1,1,0,1,'2024-12-30 03:45:31',264300,'2024-12-30 03:45:31',272959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694899,2,21395,0,0,1,5,1,1,'2024-12-30 03:45:44',373710,'2024-12-30 03:45:46',381620,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694900,2,21396,0,0,1,3,0,1,'2024-12-30 03:45:46',384280,'2024-12-30 03:45:49',404877,26989,'','',30,0,0.01868,2.384,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694901,2,23552,0,0,1,1,0,1,'2024-12-30 03:45:54',449457,'2024-12-30 03:45:54',458132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694902,2,28533,0,0,1,1,0,1,'2024-12-30 03:45:54',459834,'2024-12-30 03:45:54',465608,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694903,2,28533,0,0,1,1,0,1,'2024-12-30 03:45:54',468006,'2024-12-30 03:45:59',509989,26989,'','',30,0,0.00533,0.467,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694904,2,23554,0,0,1,1,0,1,'2024-12-30 03:45:54',468609,'2024-12-30 03:45:59',510192,26989,'','',30,0,0.01279,0.468,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694905,2,21397,0,0,1,5,1,1,'2024-12-30 03:45:54',470638,'2024-12-30 03:45:59',511006,26989,'','',30,0,2.0064,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694906,2,23548,0,0,1,5,1,1,'2024-12-30 03:45:54',471777,'2024-12-30 03:45:59',511213,26989,'','',30,0,2.00719,0.471,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694907,2,21395,0,0,1,5,1,1,'2024-12-30 03:45:59',513708,'2024-12-30 03:46:04',540854,26989,'','',30,0,2.00644,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694908,2,23551,0,0,1,1,0,1,'2024-12-30 03:46:09',567667,'2024-12-30 03:46:14',599517,26989,'','',30,0,0.0091,0.567,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694909,2,23549,0,0,1,3,0,1,'2024-12-30 03:46:09',569426,'2024-12-30 03:46:14',599703,26989,'','',30,0,0.00908,0.569,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694910,2,23554,0,0,1,1,0,1,'2024-12-30 03:46:19',636709,'2024-12-30 03:46:19',646105,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694911,2,23552,0,0,1,1,0,1,'2024-12-30 03:46:19',647520,'2024-12-30 03:46:19',655466,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694912,2,28279,0,0,1,1,0,1,'2024-12-30 03:46:19',655779,'2024-12-30 03:46:19',661558,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694913,2,28279,0,0,1,1,0,1,'2024-12-30 03:46:19',664189,'2024-12-30 03:46:24',691576,26989,'','',30,0,0.00504,0.664,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694914,2,23552,0,0,1,1,0,1,'2024-12-30 03:46:19',666161,'2024-12-30 03:46:24',691779,26989,'','',30,0,0.00741,0.666,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694915,2,23553,0,0,1,3,0,1,'2024-12-30 03:46:19',667927,'2024-12-30 03:46:24',691982,26989,'','',30,0,0.01159,0.667,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694916,2,21396,0,0,1,3,0,1,'2024-12-30 03:46:49',804537,'2024-12-30 03:46:54',827910,26989,'','',30,0,0.01893,0.804,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694917,2,23551,0,0,1,1,0,1,'2024-12-30 03:46:59',851520,'2024-12-30 03:46:59',860304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694918,2,28533,0,0,1,1,0,1,'2024-12-30 03:46:59',862895,'2024-12-30 03:47:04',903809,26989,'','',30,0,0.00509,0.862,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694919,2,23554,0,0,1,1,0,1,'2024-12-30 03:46:59',864850,'2024-12-30 03:47:04',904002,26989,'','',30,0,0.0082,0.864,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694920,2,21397,0,0,1,5,1,1,'2024-12-30 03:46:59',866370,'2024-12-30 03:47:04',904629,26989,'','',30,0,2.00826,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694921,2,23548,0,0,1,5,1,1,'2024-12-30 03:46:59',868948,'2024-12-30 03:47:04',904818,26989,'','',30,0,2.00713,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694922,2,23549,0,0,1,3,0,1,'2024-12-30 03:47:04',905477,'2024-12-30 03:47:04',915399,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694923,2,23552,0,0,1,1,0,1,'2024-12-30 03:47:04',915660,'2024-12-30 03:47:04',923363,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694924,2,21395,0,0,1,5,1,1,'2024-12-30 03:47:04',926059,'2024-12-30 03:47:09',958421,26989,'','',30,0,2.00579,0.926,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694925,2,23551,0,0,1,1,0,1,'2024-12-30 03:47:14',981067,'2024-12-30 03:47:20',0,26989,'','',30,0,0.02361,0.981,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694926,2,23549,0,0,1,3,0,1,'2024-12-30 03:47:14',983250,'2024-12-30 03:47:20',0,26989,'','',30,0,0.02508,0.983,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694927,2,21397,0,0,1,5,1,1,'2024-12-30 03:47:24',1,'2024-12-30 03:47:24',221570,26989,'','',30,0,0.201,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694928,2,28279,0,0,1,1,0,1,'2024-12-30 03:47:24',224100,'2024-12-30 03:47:29',240182,26989,'','',30,0,0.005,0.224,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694929,2,23552,0,0,1,1,0,1,'2024-12-30 03:47:24',226030,'2024-12-30 03:47:29',240387,26989,'','',30,0,0.00825,0.226,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694930,2,23553,0,0,1,3,0,1,'2024-12-30 03:47:24',226758,'2024-12-30 03:47:29',240593,26989,'','',30,0,0.01077,0.226,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694931,2,28533,0,0,1,1,0,1,'2024-12-30 03:47:34',276676,'2024-12-30 03:47:34',282922,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694932,2,23551,0,0,1,1,0,1,'2024-12-30 03:47:34',283190,'2024-12-30 03:47:34',291730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694933,2,23554,0,0,1,1,0,1,'2024-12-30 03:47:44',359751,'2024-12-30 03:47:44',368785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694934,2,21397,0,0,1,5,1,1,'2024-12-30 03:47:49',394139,'2024-12-30 03:47:51',401734,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694935,2,21396,0,0,1,3,0,1,'2024-12-30 03:47:54',440279,'2024-12-30 03:47:59',464999,26989,'','',30,0,0.02065,0.44,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694936,2,28533,0,0,1,1,0,1,'2024-12-30 03:48:04',484475,'2024-12-30 03:48:09',508001,26989,'','',30,0,0.00574,0.484,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694937,2,23554,0,0,1,1,0,1,'2024-12-30 03:48:04',486398,'2024-12-30 03:48:09',508203,26989,'','',30,0,0.00806,0.486,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694938,2,21397,0,0,1,5,1,1,'2024-12-30 03:48:04',488492,'2024-12-30 03:48:09',508404,26989,'','',30,0,2.00704,0.488,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694939,2,23548,0,0,1,5,1,1,'2024-12-30 03:48:04',489186,'2024-12-30 03:48:09',508602,26989,'','',30,0,2.00869,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694940,2,21395,0,0,1,5,1,1,'2024-12-30 03:48:09',510945,'2024-12-30 03:48:14',534382,26989,'','',30,0,2.00572,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694941,2,23553,0,0,1,3,0,1,'2024-12-30 03:48:19',575825,'2024-12-30 03:48:19',588252,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694942,2,23551,0,0,1,1,0,1,'2024-12-30 03:48:20',591982,'2024-12-30 03:48:24',619699,26989,'','',30,0,0.00793,0.591,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694943,2,23549,0,0,1,3,0,1,'2024-12-30 03:48:20',593941,'2024-12-30 03:48:24',619901,26989,'','',30,0,0.00934,0.593,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694944,2,23548,0,0,1,5,1,1,'2024-12-30 03:48:29',652442,'2024-12-30 03:48:31',660827,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694945,2,28279,0,0,1,1,0,1,'2024-12-30 03:48:31',663903,'2024-12-30 03:48:34',696550,26989,'','',30,0,0.00743,2.663,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694946,2,23552,0,0,1,1,0,1,'2024-12-30 03:48:31',665824,'2024-12-30 03:48:34',696765,26989,'','',30,0,0.00948,2.665,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694947,2,23553,0,0,1,3,0,1,'2024-12-30 03:48:31',667625,'2024-12-30 03:48:34',696952,26989,'','',30,0,0.0109,2.667,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694948,2,23551,0,0,1,1,0,1,'2024-12-30 03:48:39',735739,'2024-12-30 03:48:39',745104,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694949,2,21395,0,0,1,5,1,1,'2024-12-30 03:48:44',775209,'2024-12-30 03:48:46',782318,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694950,2,28533,0,0,1,1,0,1,'2024-12-30 03:48:54',850162,'2024-12-30 03:48:54',862674,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694951,2,21396,0,0,1,3,0,1,'2024-12-30 03:48:59',915430,'2024-12-30 03:49:04',934946,26989,'','',30,0,0.02158,0.915,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694952,2,28533,0,0,1,1,0,1,'2024-12-30 03:49:09',966963,'2024-12-30 03:49:15',224,26989,'','',30,0,0.00524,0.966,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694953,2,23554,0,0,1,1,0,1,'2024-12-30 03:49:09',968979,'2024-12-30 03:49:15',1938,26989,'','',30,0,0.00799,0.968,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694954,2,21397,0,0,1,5,1,1,'2024-12-30 03:49:09',970574,'2024-12-30 03:49:15',2219,26989,'','',30,0,2.00746,0.97,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694955,2,23548,0,0,1,5,1,1,'2024-12-30 03:49:09',973076,'2024-12-30 03:49:15',2343,26989,'','',30,0,2.00901,0.973,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694956,2,23552,0,0,1,1,0,1,'2024-12-30 03:49:19',12622,'2024-12-30 03:49:19',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694957,2,28279,0,0,1,1,0,1,'2024-12-30 03:49:19',3,'2024-12-30 03:49:19',19081,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694958,2,21395,0,0,1,5,1,1,'2024-12-30 03:49:15',3891,'2024-12-30 03:49:19',19376,26989,'','',30,0,2.00713,1.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694959,2,23551,0,0,1,1,0,1,'2024-12-30 03:49:24',5,'2024-12-30 03:49:29',0,26989,'','',30,0,0.00828,0.058,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694960,2,23549,0,0,1,3,0,1,'2024-12-30 03:49:24',385,'2024-12-30 03:49:29',0,26989,'','',30,0,0.01296,0.06,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694961,2,28279,0,0,1,1,0,1,'2024-12-30 03:49:34',106870,'2024-12-30 03:49:39',134108,26989,'','',30,0,0.00527,0.106,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694962,2,23552,0,0,1,1,0,1,'2024-12-30 03:49:34',108806,'2024-12-30 03:49:39',134319,26989,'','',30,0,0.00806,0.108,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694963,2,23553,0,0,1,3,0,1,'2024-12-30 03:49:34',110947,'2024-12-30 03:49:39',134522,26989,'','',30,0,0.01171,0.11,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694964,2,23551,0,0,1,1,0,1,'2024-12-30 03:49:59',226620,'2024-12-30 03:49:59',235321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694965,2,23549,0,0,1,3,0,1,'2024-12-30 03:50:04',273709,'2024-12-30 03:50:04',288450,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694966,2,21396,0,0,1,3,0,1,'2024-12-30 03:50:04',291360,'2024-12-30 03:50:09',329557,26989,'','',30,0,0.02293,0.291,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694967,2,28533,0,0,1,1,0,1,'2024-12-30 03:50:15',360922,'2024-12-30 03:50:19',385983,26989,'','',30,0,0.00535,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694968,2,23554,0,0,1,1,0,1,'2024-12-30 03:50:15',363027,'2024-12-30 03:50:19',386194,26989,'','',30,0,0.00965,0.363,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694969,2,23548,0,0,1,5,1,1,'2024-12-30 03:50:15',364575,'2024-12-30 03:50:19',386775,26989,'','',30,0,2.00672,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694970,2,21397,0,0,1,5,1,1,'2024-12-30 03:50:15',363660,'2024-12-30 03:50:19',386977,26989,'','',30,0,2.00879,0.363,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694971,2,21395,0,0,1,5,1,1,'2024-12-30 03:50:19',389298,'2024-12-30 03:50:24',415381,26989,'','',30,0,2.00773,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694972,2,23551,0,0,1,1,0,1,'2024-12-30 03:50:29',439275,'2024-12-30 03:50:34',474307,26989,'','',30,0,0.00778,0.439,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694973,2,23549,0,0,1,3,0,1,'2024-12-30 03:50:29',441240,'2024-12-30 03:50:34',474504,26989,'','',30,0,0.01233,0.441,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694974,2,28533,0,0,1,1,0,1,'2024-12-30 03:50:34',474969,'2024-12-30 03:50:34',481123,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694975,2,28279,0,0,1,1,0,1,'2024-12-30 03:50:39',521956,'2024-12-30 03:50:39',528530,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694976,2,28279,0,0,1,1,0,1,'2024-12-30 03:50:39',531717,'2024-12-30 03:50:44',561852,26989,'','',30,0,0.00512,0.531,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694977,2,23552,0,0,1,1,0,1,'2024-12-30 03:50:39',533708,'2024-12-30 03:50:44',562044,26989,'','',30,0,0.00799,0.533,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694978,2,23553,0,0,1,3,0,1,'2024-12-30 03:50:39',535894,'2024-12-30 03:50:44',562235,26989,'','',30,0,0.01198,0.535,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694979,2,23554,0,0,1,1,0,1,'2024-12-30 03:50:44',562284,'2024-12-30 03:50:44',571097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694980,2,21397,0,0,1,5,1,1,'2024-12-30 03:50:49',597197,'2024-12-30 03:50:51',604335,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694981,2,21396,0,0,1,3,0,1,'2024-12-30 03:51:09',714917,'2024-12-30 03:51:14',741601,26989,'','',30,0,0.02206,0.714,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694982,2,23553,0,0,1,3,0,1,'2024-12-30 03:51:19',771866,'2024-12-30 03:51:19',783996,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694983,2,28533,0,0,1,1,0,1,'2024-12-30 03:51:19',786800,'2024-12-30 03:51:24',816494,26989,'','',30,0,0.00513,0.786,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694984,2,23554,0,0,1,1,0,1,'2024-12-30 03:51:19',788724,'2024-12-30 03:51:24',816661,26989,'','',30,0,0.00812,0.788,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694985,2,23548,0,0,1,5,1,1,'2024-12-30 03:51:19',790270,'2024-12-30 03:51:24',816838,26989,'','',30,0,2.00796,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694986,2,21397,0,0,1,5,1,1,'2024-12-30 03:51:19',791214,'2024-12-30 03:51:24',817011,26989,'','',30,0,2.00776,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694987,2,23551,0,0,1,1,0,1,'2024-12-30 03:51:29',835276,'2024-12-30 03:51:29',844369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694988,2,21395,0,0,1,5,1,1,'2024-12-30 03:51:24',822426,'2024-12-30 03:51:29',844791,26989,'','',30,0,2.15668,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694989,2,23551,0,0,1,1,0,1,'2024-12-30 03:51:34',934709,'2024-12-30 03:51:39',967842,26989,'','',30,0,0.00799,0.934,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694990,2,23549,0,0,1,3,0,1,'2024-12-30 03:51:34',936866,'2024-12-30 03:51:39',968073,26989,'','',30,0,0.01208,0.936,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694991,2,23548,0,0,1,5,1,1,'2024-12-30 03:51:44',994438,'2024-12-30 03:51:47',1163,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694992,2,21395,0,0,1,5,1,1,'2024-12-30 03:51:47',1338,'2024-12-30 03:51:49',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276694993,2,28279,0,0,1,1,0,1,'2024-12-30 03:51:49',9348,'2024-12-30 03:51:54',22552,26989,'','',30,0,0.00589,5.022,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694994,2,23552,0,0,1,1,0,1,'2024-12-30 03:51:49',10618,'2024-12-30 03:51:54',2834,26989,'','',30,0,0.00853,5.024,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694995,2,23553,0,0,1,3,0,1,'2024-12-30 03:51:49',11549,'2024-12-30 03:51:54',22802,26989,'','',30,0,0.01152,5.026,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694996,2,28533,0,0,1,1,0,1,'2024-12-30 03:51:54',373,'2024-12-30 03:51:54',26145,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694997,2,21396,0,0,1,3,0,1,'2024-12-30 03:52:14',148827,'2024-12-30 03:52:19',191130,26989,'','',30,0,0.02597,0.148,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694998,2,23554,0,0,1,1,0,1,'2024-12-30 03:52:19',191199,'2024-12-30 03:52:19',200605,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276694999,2,28279,0,0,1,1,0,1,'2024-12-30 03:52:19',201996,'2024-12-30 03:52:19',207769,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695000,2,23552,0,0,1,1,0,1,'2024-12-30 03:52:19',208074,'2024-12-30 03:52:19',216227,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695001,2,28533,0,0,1,1,0,1,'2024-12-30 03:52:24',239460,'2024-12-30 03:52:29',266911,26989,'','',30,0,0.00536,0.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695002,2,23554,0,0,1,1,0,1,'2024-12-30 03:52:24',241412,'2024-12-30 03:52:29',267109,26989,'','',30,0,0.00824,0.241,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695003,2,23548,0,0,1,5,1,1,'2024-12-30 03:52:24',242142,'2024-12-30 03:52:29',267311,26989,'','',30,0,2.00704,0.242,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695004,2,21397,0,0,1,5,1,1,'2024-12-30 03:52:24',244528,'2024-12-30 03:52:29',267511,26989,'','',30,0,2.00697,0.244,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695005,2,21395,0,0,1,5,1,1,'2024-12-30 03:52:29',269749,'2024-12-30 03:52:34',296365,26989,'','',30,0,2.00621,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695006,2,23551,0,0,1,1,0,1,'2024-12-30 03:52:39',320917,'2024-12-30 03:52:44',342230,26989,'','',30,0,0.00883,0.32,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695007,2,23549,0,0,1,3,0,1,'2024-12-30 03:52:39',322906,'2024-12-30 03:52:44',342418,26989,'','',30,0,0.00953,0.322,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695008,2,28279,0,0,1,1,0,1,'2024-12-30 03:52:54',394697,'2024-12-30 03:52:59',418192,26989,'','',30,0,0.00545,0.394,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695009,2,23552,0,0,1,1,0,1,'2024-12-30 03:52:54',396689,'2024-12-30 03:52:59',418379,26989,'','',30,0,0.00812,0.396,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695010,2,23553,0,0,1,3,0,1,'2024-12-30 03:52:54',398848,'2024-12-30 03:52:59',418571,26989,'','',30,0,0.01082,0.398,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695011,2,23551,0,0,1,1,0,1,'2024-12-30 03:52:59',418616,'2024-12-30 03:52:59',427419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695012,2,23549,0,0,1,3,0,1,'2024-12-30 03:53:04',473208,'2024-12-30 03:53:04',483325,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695013,2,21396,0,0,1,3,0,1,'2024-12-30 03:53:19',562219,'2024-12-30 03:53:24',585888,26989,'','',30,0,0.02796,0.562,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695014,2,21397,0,0,1,5,1,1,'2024-12-30 03:53:24',586142,'2024-12-30 03:53:26',593393,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695015,2,28533,0,0,1,1,0,1,'2024-12-30 03:53:29',616938,'2024-12-30 03:53:34',656535,26989,'','',30,0,0.00502,0.616,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695016,2,23554,0,0,1,1,0,1,'2024-12-30 03:53:29',618892,'2024-12-30 03:53:34',656741,26989,'','',30,0,0.01017,0.618,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695017,2,23548,0,0,1,5,1,1,'2024-12-30 03:53:29',619552,'2024-12-30 03:53:34',657568,26989,'','',30,0,2.00772,0.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695018,2,21397,0,0,1,5,1,1,'2024-12-30 03:53:29',620538,'2024-12-30 03:53:34',657774,26989,'','',30,0,2.0087,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695019,2,23551,0,0,1,1,0,1,'2024-12-30 03:53:34',657820,'2024-12-30 03:53:34',667017,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695020,2,28279,0,0,1,1,0,1,'2024-12-30 03:53:39',699986,'2024-12-30 03:53:39',706669,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695021,2,21395,0,0,1,5,1,1,'2024-12-30 03:53:34',669818,'2024-12-30 03:53:39',707608,26989,'','',30,0,2.00644,0.669,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695022,2,23551,0,0,1,1,0,1,'2024-12-30 03:53:44',734112,'2024-12-30 03:53:49',758071,26989,'','',30,0,0.00806,0.734,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695023,2,23549,0,0,1,3,0,1,'2024-12-30 03:53:44',736228,'2024-12-30 03:53:49',758234,26989,'','',30,0,0.00973,0.736,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695024,2,21397,0,0,1,5,1,1,'2024-12-30 03:53:49',758272,'2024-12-30 03:53:51',765501,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695025,2,23553,0,0,1,3,0,1,'2024-12-30 03:53:59',832906,'2024-12-30 03:54:04',855427,26989,'','',30,0,0.13684,0.832,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695026,2,28279,0,0,1,1,0,1,'2024-12-30 03:53:59',828844,'2024-12-30 03:54:04',855588,26989,'','',30,0,0.14824,0.828,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695027,2,23552,0,0,1,1,0,1,'2024-12-30 03:53:59',830955,'2024-12-30 03:54:04',855751,26989,'','',30,0,0.14833,0.83,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695028,2,23553,0,0,1,3,0,1,'2024-12-30 03:54:19',925147,'2024-12-30 03:54:19',937354,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695029,2,21396,0,0,1,3,0,1,'2024-12-30 03:54:24',976202,'2024-12-30 03:54:30',115,26989,'','',30,0,0.02536,0.976,0,'OK - 192.168.77.159: rta 0.992ms, lost 0%','rta=0.992ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695030,2,23548,0,0,1,5,1,1,'2024-12-30 03:54:30',1,'2024-12-30 03:54:32',4168,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695031,2,23551,0,0,1,1,0,1,'2024-12-30 03:54:32',67,'2024-12-30 03:54:32',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695032,2,28533,0,0,1,1,0,1,'2024-12-30 03:54:34',199,'2024-12-30 03:54:39',5,26989,'','',30,0,0.00615,0.03,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695033,2,23554,0,0,1,1,0,1,'2024-12-30 03:54:34',13997,'2024-12-30 03:54:39',5,26989,'','',30,0,0.00822,0.033,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695034,2,23548,0,0,1,5,1,1,'2024-12-30 03:54:34',15083,'2024-12-30 03:54:39',5,26989,'','',30,0,2.00694,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695035,2,21397,0,0,1,5,1,1,'2024-12-30 03:54:34',15778,'2024-12-30 03:54:39',5,26989,'','',30,0,2.00678,0.036,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695036,2,21395,0,0,1,5,1,1,'2024-12-30 03:54:44',31165,'2024-12-30 03:54:46',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695037,2,21395,0,0,1,5,1,1,'2024-12-30 03:54:39',25854,'2024-12-30 03:54:46',100513,26989,'','',30,0,2.00641,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695038,2,23551,0,0,1,1,0,1,'2024-12-30 03:54:49',111624,'2024-12-30 03:54:54',140913,26989,'','',30,0,0.0083,0.111,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695039,2,23549,0,0,1,3,0,1,'2024-12-30 03:54:49',113750,'2024-12-30 03:54:54',141108,26989,'','',30,0,0.00937,0.113,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695040,2,28533,0,0,1,1,0,1,'2024-12-30 03:54:54',143303,'2024-12-30 03:54:54',149590,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695041,2,21395,0,0,1,5,1,1,'2024-12-30 03:54:59',188914,'2024-12-30 03:54:59',196055,26989,'','',30,0,0.006,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695042,2,28279,0,0,1,1,0,1,'2024-12-30 03:55:04',219446,'2024-12-30 03:55:09',253459,26989,'','',30,0,0.00564,0.219,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695043,2,23553,0,0,1,3,0,1,'2024-12-30 03:55:04',217470,'2024-12-30 03:55:09',253681,26989,'','',30,0,0.01085,0.217,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695044,2,23552,0,0,1,1,0,1,'2024-12-30 03:55:04',221441,'2024-12-30 03:55:09',253888,26989,'','',30,0,0.00894,0.221,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695045,2,23554,0,0,1,1,0,1,'2024-12-30 03:55:19',344315,'2024-12-30 03:55:19',353839,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695046,2,21396,0,0,1,3,0,1,'2024-12-30 03:55:30',401742,'2024-12-30 03:55:34',431966,26989,'','',30,0,0.0253,0.401,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695047,2,28533,0,0,1,1,0,1,'2024-12-30 03:55:39',455930,'2024-12-30 03:55:44',481869,26989,'','',30,0,0.00539,0.455,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695048,2,23554,0,0,1,1,0,1,'2024-12-30 03:55:39',457946,'2024-12-30 03:55:44',482073,26989,'','',30,0,0.00847,0.457,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695049,2,23548,0,0,1,5,1,1,'2024-12-30 03:55:39',459616,'2024-12-30 03:55:44',482273,26989,'','',30,0,2.00738,0.459,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695050,2,21397,0,0,1,5,1,1,'2024-12-30 03:55:39',461482,'2024-12-30 03:55:44',482488,26989,'','',30,0,2.00753,0.461,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695051,2,21395,0,0,1,5,1,1,'2024-12-30 03:55:46',487770,'2024-12-30 03:55:49',502956,26989,'','',30,0,2.00605,0.487,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695052,2,23551,0,0,1,1,0,1,'2024-12-30 03:55:54',524665,'2024-12-30 03:55:59',551350,26989,'','',30,0,0.00781,0.524,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695053,2,23549,0,0,1,3,0,1,'2024-12-30 03:55:54',526652,'2024-12-30 03:55:59',551557,26989,'','',30,0,0.00956,0.526,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695054,2,28279,0,0,1,1,0,1,'2024-12-30 03:56:09',652221,'2024-12-30 03:56:14',679371,26989,'','',30,0,0.00532,0.652,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695055,2,23552,0,0,1,1,0,1,'2024-12-30 03:56:09',655685,'2024-12-30 03:56:14',679573,26989,'','',30,0,0.00794,0.655,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695056,2,23553,0,0,1,3,0,1,'2024-12-30 03:56:09',654133,'2024-12-30 03:56:14',679755,26989,'','',30,0,0.01044,0.654,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695057,2,21397,0,0,1,5,1,1,'2024-12-30 03:56:24',735505,'2024-12-30 03:56:26',743836,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695058,2,28533,0,0,1,1,0,1,'2024-12-30 03:56:34',801953,'2024-12-30 03:56:34',808480,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695059,2,23551,0,0,1,1,0,1,'2024-12-30 03:56:34',808757,'2024-12-30 03:56:34',817294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695060,2,21396,0,0,1,3,0,1,'2024-12-30 03:56:34',820152,'2024-12-30 03:56:39',862893,26989,'','',30,0,0.02676,0.82,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695061,2,28279,0,0,1,1,0,1,'2024-12-30 03:56:39',862944,'2024-12-30 03:56:39',869620,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695062,2,23554,0,0,1,1,0,1,'2024-12-30 03:56:44',932439,'2024-12-30 03:56:44',941285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695063,2,28533,0,0,1,1,0,1,'2024-12-30 03:56:44',943806,'2024-12-30 03:56:49',977976,26989,'','',30,0,0.00587,0.943,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695064,2,23554,0,0,1,1,0,1,'2024-12-30 03:56:44',945737,'2024-12-30 03:56:49',978167,26989,'','',30,0,0.00823,0.945,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695065,2,21397,0,0,1,5,1,1,'2024-12-30 03:56:49',978211,'2024-12-30 03:56:51',984103,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695066,2,21397,0,0,1,5,1,1,'2024-12-30 03:56:44',948711,'2024-12-30 03:56:51',984512,26989,'','',30,0,1.93775,0.948,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695067,2,23548,0,0,1,5,1,1,'2024-12-30 03:56:44',947893,'2024-12-30 03:56:51',984714,26989,'','',30,0,1.9386,0.947,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695068,2,21395,0,0,1,5,1,1,'2024-12-30 03:56:51',987235,'2024-12-30 03:56:55',67,26989,'','',30,0,2.00638,2.987,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695069,2,23551,0,0,1,1,0,1,'2024-12-30 03:56:59',23,'2024-12-30 03:57:04',16632,26989,'','',30,0,0.00913,0.027,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695070,2,23549,0,0,1,3,0,1,'2024-12-30 03:56:59',2,'2024-12-30 03:57:04',16745,26989,'','',30,0,0.01554,0.029,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695071,2,28279,0,0,1,1,0,1,'2024-12-30 03:57:14',0,'2024-12-30 03:57:19',119470,26989,'','',30,0,0.00531,0.085,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695072,2,23552,0,0,1,1,0,1,'2024-12-30 03:57:14',0,'2024-12-30 03:57:19',119684,26989,'','',30,0,0.00785,0.087,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695073,2,23553,0,0,1,3,0,1,'2024-12-30 03:57:14',0,'2024-12-30 03:57:19',119891,26989,'','',30,0,0.01072,0.089,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695074,2,23548,0,0,1,5,1,1,'2024-12-30 03:57:29',178405,'2024-12-30 03:57:31',185565,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695075,2,23551,0,0,1,1,0,1,'2024-12-30 03:57:31',185817,'2024-12-30 03:57:31',194436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695076,2,21396,0,0,1,3,0,1,'2024-12-30 03:57:39',253330,'2024-12-30 03:57:44',281879,26989,'','',30,0,0.0212,0.253,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695077,2,21395,0,0,1,5,1,1,'2024-12-30 03:57:44',282163,'2024-12-30 03:57:46',289955,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695078,2,28533,0,0,1,1,0,1,'2024-12-30 03:57:49',321602,'2024-12-30 03:57:54',366975,26989,'','',30,0,0.00598,0.321,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695079,2,23554,0,0,1,1,0,1,'2024-12-30 03:57:49',323649,'2024-12-30 03:57:54',367153,26989,'','',30,0,0.00825,0.323,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695080,2,21397,0,0,1,5,1,1,'2024-12-30 03:57:51',336123,'2024-12-30 03:57:54',368909,26989,'','',30,0,2.00691,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695081,2,23548,0,0,1,5,1,1,'2024-12-30 03:57:51',338226,'2024-12-30 03:57:54',369051,26989,'','',30,0,2.00688,0.338,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695082,2,21395,0,0,1,5,1,1,'2024-12-30 03:57:55',378883,'2024-12-30 03:57:59',407195,26989,'','',30,0,2.00601,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695083,2,23551,0,0,1,1,0,1,'2024-12-30 03:58:04',431886,'2024-12-30 03:58:09',453713,26989,'','',30,0,0.00818,0.431,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695084,2,23549,0,0,1,3,0,1,'2024-12-30 03:58:04',433849,'2024-12-30 03:58:09',453928,26989,'','',30,0,0.00952,0.433,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695085,2,23554,0,0,1,1,0,1,'2024-12-30 03:58:19',537235,'2024-12-30 03:58:19',546675,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695086,2,28279,0,0,1,1,0,1,'2024-12-30 03:58:19',547861,'2024-12-30 03:58:19',553714,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695087,2,23552,0,0,1,1,0,1,'2024-12-30 03:58:19',553967,'2024-12-30 03:58:19',562108,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695088,2,28279,0,0,1,1,0,1,'2024-12-30 03:58:19',564624,'2024-12-30 03:58:24',592886,26989,'','',30,0,0.00525,0.564,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695089,2,23552,0,0,1,1,0,1,'2024-12-30 03:58:19',566742,'2024-12-30 03:58:24',593082,26989,'','',30,0,0.00827,0.566,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695090,2,23553,0,0,1,3,0,1,'2024-12-30 03:58:19',568417,'2024-12-30 03:58:24',593276,26989,'','',30,0,0.01064,0.568,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695091,2,21396,0,0,1,3,0,1,'2024-12-30 03:58:44',684404,'2024-12-30 03:58:49',705722,26989,'','',30,0,0.02848,0.684,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695092,2,28533,0,0,1,1,0,1,'2024-12-30 03:58:54',730948,'2024-12-30 03:58:59',754334,26989,'','',30,0,0.00536,0.73,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695093,2,23554,0,0,1,1,0,1,'2024-12-30 03:58:54',732991,'2024-12-30 03:58:59',754523,26989,'','',30,0,0.00849,0.732,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695094,2,21397,0,0,1,5,1,1,'2024-12-30 03:58:54',735263,'2024-12-30 03:58:59',754726,26989,'','',30,0,2.0079,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695095,2,23548,0,0,1,5,1,1,'2024-12-30 03:58:54',737491,'2024-12-30 03:58:59',754928,26989,'','',30,0,2.00752,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695096,2,23551,0,0,1,1,0,1,'2024-12-30 03:58:59',754974,'2024-12-30 03:58:59',763838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695097,2,21395,0,0,1,5,1,1,'2024-12-30 03:58:59',766372,'2024-12-30 03:59:04',794264,26989,'','',30,0,2.00565,0.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695098,2,23549,0,0,1,3,0,1,'2024-12-30 03:59:04',794907,'2024-12-30 03:59:04',804713,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695099,2,23551,0,0,1,1,0,1,'2024-12-30 03:59:09',824039,'2024-12-30 03:59:14',882372,26989,'','',30,0,0.00851,0.824,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695100,2,23549,0,0,1,3,0,1,'2024-12-30 03:59:09',826168,'2024-12-30 03:59:14',882559,26989,'','',30,0,0.01029,0.826,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695101,2,21397,0,0,1,5,1,1,'2024-12-30 03:59:24',930574,'2024-12-30 03:59:26',936947,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695102,2,28279,0,0,1,1,0,1,'2024-12-30 03:59:26',939425,'2024-12-30 03:59:29',968956,26989,'','',30,0,0.00504,2.939,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695103,2,23552,0,0,1,1,0,1,'2024-12-30 03:59:26',941345,'2024-12-30 03:59:29',969153,26989,'','',30,0,0.00754,2.941,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695104,2,23553,0,0,1,3,0,1,'2024-12-30 03:59:26',943483,'2024-12-30 03:59:29',969333,26989,'','',30,0,0.01146,2.943,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695105,2,28533,0,0,1,1,0,1,'2024-12-30 03:59:35',2524,'2024-12-30 03:59:35',74,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695106,2,23551,0,0,1,1,0,1,'2024-12-30 03:59:35',4971,'2024-12-30 03:59:35',8305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695107,2,23554,0,0,1,1,0,1,'2024-12-30 03:59:44',350,'2024-12-30 03:59:44',404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695108,2,21397,0,0,1,5,1,1,'2024-12-30 03:59:49',31236,'2024-12-30 03:59:51',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695109,2,21396,0,0,1,3,0,1,'2024-12-30 03:59:51',0,'2024-12-30 03:59:54',108375,26989,'','',30,0,0.01919,2.099,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695110,2,28533,0,0,1,1,0,1,'2024-12-30 03:59:59',141712,'2024-12-30 04:00:04',155070,26989,'','',30,0,0.00557,0.141,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695111,2,23554,0,0,1,1,0,1,'2024-12-30 03:59:59',143840,'2024-12-30 04:00:04',155254,26989,'','',30,0,0.00889,0.143,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695112,2,21397,0,0,1,5,1,1,'2024-12-30 03:59:59',145917,'2024-12-30 04:00:04',155462,26989,'','',30,0,2.00697,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695113,2,23548,0,0,1,5,1,1,'2024-12-30 03:59:59',146439,'2024-12-30 04:00:04',155654,26989,'','',30,0,2.00672,0.146,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695114,2,21395,0,0,1,5,1,1,'2024-12-30 04:00:04',157976,'2024-12-30 04:00:09',170109,26989,'','',30,0,2.00656,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695115,2,23551,0,0,1,1,0,1,'2024-12-30 04:00:14',195082,'2024-12-30 04:00:19',227491,26989,'','',30,0,0.00781,0.195,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695116,2,23549,0,0,1,3,0,1,'2024-12-30 04:00:14',197065,'2024-12-30 04:00:19',227697,26989,'','',30,0,0.00924,0.197,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695117,2,23553,0,0,1,3,0,1,'2024-12-30 04:00:19',227980,'2024-12-30 04:00:19',240581,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695118,2,23548,0,0,1,5,1,1,'2024-12-30 04:00:29',296258,'2024-12-30 04:00:31',303799,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695119,2,23551,0,0,1,1,0,1,'2024-12-30 04:00:31',304086,'2024-12-30 04:00:31',312751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695120,2,28279,0,0,1,1,0,1,'2024-12-30 04:00:31',315685,'2024-12-30 04:00:34',354975,26989,'','',30,0,0.00502,2.315,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695121,2,23552,0,0,1,1,0,1,'2024-12-30 04:00:31',317629,'2024-12-30 04:00:34',355184,26989,'','',30,0,0.00864,2.317,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695122,2,23553,0,0,1,3,0,1,'2024-12-30 04:00:31',319788,'2024-12-30 04:00:34',355396,26989,'','',30,0,0.0107,2.319,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695123,2,21395,0,0,1,5,1,1,'2024-12-30 04:00:44',419663,'2024-12-30 04:00:46',427915,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695124,2,28533,0,0,1,1,0,1,'2024-12-30 04:00:54',490002,'2024-12-30 04:00:54',496365,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695125,2,21396,0,0,1,3,0,1,'2024-12-30 04:00:54',498758,'2024-12-30 04:00:59',527126,26989,'','',30,0,0.01904,0.498,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695126,2,28533,0,0,1,1,0,1,'2024-12-30 04:01:04',553472,'2024-12-30 04:01:09',581291,26989,'','',30,0,0.00545,0.553,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695127,2,23554,0,0,1,1,0,1,'2024-12-30 04:01:04',555601,'2024-12-30 04:01:09',581490,26989,'','',30,0,0.00979,0.555,0,'OK - 192.168.77.208: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695128,2,23548,0,0,1,5,1,1,'2024-12-30 04:01:04',559030,'2024-12-30 04:01:09',581702,26989,'','',30,0,2.00601,0.559,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695129,2,21397,0,0,1,5,1,1,'2024-12-30 04:01:04',557488,'2024-12-30 04:01:09',581912,26989,'','',30,0,2.00919,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695130,2,21395,0,0,1,5,1,1,'2024-12-30 04:01:09',584208,'2024-12-30 04:01:14',625231,26989,'','',30,0,2.00656,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695131,2,23552,0,0,1,1,0,1,'2024-12-30 04:01:19',661388,'2024-12-30 04:01:19',670725,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695132,2,28279,0,0,1,1,0,1,'2024-12-30 04:01:19',670988,'2024-12-30 04:01:19',676883,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695133,2,23551,0,0,1,1,0,1,'2024-12-30 04:01:19',679400,'2024-12-30 04:01:24',707692,26989,'','',30,0,0.0086,0.679,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695134,2,23549,0,0,1,3,0,1,'2024-12-30 04:01:19',681371,'2024-12-30 04:01:24',707897,26989,'','',30,0,0.00949,0.681,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695135,2,28279,0,0,1,1,0,1,'2024-12-30 04:01:34',747914,'2024-12-30 04:01:39',778484,26989,'','',30,0,0.00539,0.747,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695136,2,23552,0,0,1,1,0,1,'2024-12-30 04:01:34',749884,'2024-12-30 04:01:39',778693,26989,'','',30,0,0.00755,0.749,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695137,2,23553,0,0,1,3,0,1,'2024-12-30 04:01:34',752098,'2024-12-30 04:01:39',778880,26989,'','',30,0,0.01136,0.752,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695138,2,23551,0,0,1,1,0,1,'2024-12-30 04:01:59',850835,'2024-12-30 04:01:59',859659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695139,2,21396,0,0,1,3,0,1,'2024-12-30 04:01:59',862128,'2024-12-30 04:02:04',900919,26989,'','',30,0,0.02686,0.862,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695140,2,23549,0,0,1,3,0,1,'2024-12-30 04:02:04',901999,'2024-12-30 04:02:04',911876,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695141,2,28533,0,0,1,1,0,1,'2024-12-30 04:02:09',942371,'2024-12-30 04:02:14',971246,26989,'','',30,0,0.00571,0.942,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695142,2,23554,0,0,1,1,0,1,'2024-12-30 04:02:09',944543,'2024-12-30 04:02:14',971437,26989,'','',30,0,0.00851,0.944,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695143,2,23548,0,0,1,5,1,1,'2024-12-30 04:02:09',946670,'2024-12-30 04:02:14',971636,26989,'','',30,0,2.00662,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695144,2,21397,0,0,1,5,1,1,'2024-12-30 04:02:09',948870,'2024-12-30 04:02:14',971847,26989,'','',30,0,2.0064,0.948,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695145,2,21395,0,0,1,5,1,1,'2024-12-30 04:02:14',974050,'2024-12-30 04:02:19',997666,26989,'','',30,0,2.00622,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695146,2,23551,0,0,1,1,0,1,'2024-12-30 04:02:24',4458,'2024-12-30 04:02:29',11418,26989,'','',30,0,0.00866,0.01,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695147,2,23549,0,0,1,3,0,1,'2024-12-30 04:02:24',5423,'2024-12-30 04:02:29',11539,26989,'','',30,0,0.00959,0.012,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695148,2,28533,0,0,1,1,0,1,'2024-12-30 04:02:34',20398,'2024-12-30 04:02:34',43,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695149,2,28279,0,0,1,1,0,1,'2024-12-30 04:02:39',0,'2024-12-30 04:02:39',104068,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695150,2,28279,0,0,1,1,0,1,'2024-12-30 04:02:39',107251,'2024-12-30 04:02:44',124336,26989,'','',30,0,0.00538,0.107,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695151,2,23552,0,0,1,1,0,1,'2024-12-30 04:02:39',108571,'2024-12-30 04:02:44',124526,26989,'','',30,0,0.01011,0.108,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695152,2,23553,0,0,1,3,0,1,'2024-12-30 04:02:39',109664,'2024-12-30 04:02:44',124717,26989,'','',30,0,0.01043,0.109,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695153,2,23554,0,0,1,1,0,1,'2024-12-30 04:02:44',124766,'2024-12-30 04:02:44',133586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695154,2,21397,0,0,1,5,1,1,'2024-12-30 04:02:49',158218,'2024-12-30 04:02:51',166038,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695155,2,21396,0,0,1,3,0,1,'2024-12-30 04:03:04',258456,'2024-12-30 04:03:09',278268,26989,'','',30,0,0.03699,0.258,0,'OK - 192.168.77.159: rta 1.594ms, lost 0%','rta=1.594ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695156,2,28533,0,0,1,1,0,1,'2024-12-30 04:03:14',300332,'2024-12-30 04:03:19',338741,26989,'','',30,0,0.00532,0.3,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695157,2,23554,0,0,1,1,0,1,'2024-12-30 04:03:14',302330,'2024-12-30 04:03:19',338939,26989,'','',30,0,0.00844,0.302,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695158,2,23553,0,0,1,3,0,1,'2024-12-30 04:03:19',339231,'2024-12-30 04:03:19',351366,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695159,2,23548,0,0,1,5,1,1,'2024-12-30 04:03:14',304555,'2024-12-30 04:03:19',351801,26989,'','',30,0,2.00765,0.304,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695160,2,21397,0,0,1,5,1,1,'2024-12-30 04:03:14',306348,'2024-12-30 04:03:19',352004,26989,'','',30,0,2.00775,0.306,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695161,2,21395,0,0,1,5,1,1,'2024-12-30 04:03:19',354629,'2024-12-30 04:03:24',389897,26989,'','',30,0,2.00631,0.354,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695162,2,23551,0,0,1,1,0,1,'2024-12-30 04:03:29',422727,'2024-12-30 04:03:29',431624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695163,2,23551,0,0,1,1,0,1,'2024-12-30 04:03:29',434571,'2024-12-30 04:03:34',466927,26989,'','',30,0,0.00933,0.434,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695164,2,23549,0,0,1,3,0,1,'2024-12-30 04:03:29',436279,'2024-12-30 04:03:34',467143,26989,'','',30,0,0.00895,0.436,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695165,2,23548,0,0,1,5,1,1,'2024-12-30 04:03:44',524122,'2024-12-30 04:03:46',532002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695166,2,21395,0,0,1,5,1,1,'2024-12-30 04:03:46',532258,'2024-12-30 04:03:48',539280,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695167,2,28279,0,0,1,1,0,1,'2024-12-30 04:03:48',541792,'2024-12-30 04:03:49',571891,26989,'','',30,0,0.00526,4.541,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695168,2,23552,0,0,1,1,0,1,'2024-12-30 04:03:48',543751,'2024-12-30 04:03:49',572081,26989,'','',30,0,0.00806,4.543,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695169,2,23553,0,0,1,3,0,1,'2024-12-30 04:03:48',545903,'2024-12-30 04:03:49',572274,26989,'','',30,0,0.01118,4.545,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695170,2,28533,0,0,1,1,0,1,'2024-12-30 04:03:54',621273,'2024-12-30 04:03:54',627796,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695171,2,21396,0,0,1,3,0,1,'2024-12-30 04:04:09',716789,'2024-12-30 04:04:14',750285,26989,'','',30,0,0.01969,0.716,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695172,2,23554,0,0,1,1,0,1,'2024-12-30 04:04:19',803924,'2024-12-30 04:04:19',813443,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695173,2,28279,0,0,1,1,0,1,'2024-12-30 04:04:19',814645,'2024-12-30 04:04:19',820399,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695174,2,23552,0,0,1,1,0,1,'2024-12-30 04:04:19',820664,'2024-12-30 04:04:19',828790,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695175,2,28533,0,0,1,1,0,1,'2024-12-30 04:04:19',831389,'2024-12-30 04:04:24',869184,26989,'','',30,0,0.00493,0.831,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695176,2,23554,0,0,1,1,0,1,'2024-12-30 04:04:19',833339,'2024-12-30 04:04:24',869400,26989,'','',30,0,0.0083,0.833,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695177,2,23548,0,0,1,5,1,1,'2024-12-30 04:04:19',834982,'2024-12-30 04:04:24',869634,26989,'','',30,0,2.00616,0.834,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695178,2,21397,0,0,1,5,1,1,'2024-12-30 04:04:19',837054,'2024-12-30 04:04:24',869849,26989,'','',30,0,2.00584,0.837,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695179,2,21395,0,0,1,5,1,1,'2024-12-30 04:04:24',872382,'2024-12-30 04:04:29',880445,26989,'','',30,0,2.00651,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695180,2,23551,0,0,1,1,0,1,'2024-12-30 04:04:34',895605,'2024-12-30 04:04:39',920767,26989,'','',30,0,0.00805,0.895,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695181,2,23549,0,0,1,3,0,1,'2024-12-30 04:04:34',897600,'2024-12-30 04:04:39',920969,26989,'','',30,0,0.00943,0.897,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695182,2,28279,0,0,1,1,0,1,'2024-12-30 04:04:49',963451,'2024-12-30 04:04:54',985187,26989,'','',30,0,0.00521,0.963,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695183,2,23552,0,0,1,1,0,1,'2024-12-30 04:04:49',965438,'2024-12-30 04:04:54',985403,26989,'','',30,0,0.00757,0.965,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695184,2,23553,0,0,1,3,0,1,'2024-12-30 04:04:49',967498,'2024-12-30 04:04:54',985603,26989,'','',30,0,0.01054,0.967,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695185,2,23551,0,0,1,1,0,1,'2024-12-30 04:05:00',64,'2024-12-30 04:05:00',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695186,2,23549,0,0,1,3,0,1,'2024-12-30 04:05:04',16727,'2024-12-30 04:05:04',370,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695187,2,21396,0,0,1,3,0,1,'2024-12-30 04:05:14',0,'2024-12-30 04:05:19',0,26989,'','',30,0,0.02032,0.085,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695188,2,21397,0,0,1,5,1,1,'2024-12-30 04:05:24',132016,'2024-12-30 04:05:26',138808,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695189,2,28533,0,0,1,1,0,1,'2024-12-30 04:05:26',141326,'2024-12-30 04:05:29',172160,26989,'','',30,0,0.00518,2.141,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695190,2,23554,0,0,1,1,0,1,'2024-12-30 04:05:26',143292,'2024-12-30 04:05:29',172352,26989,'','',30,0,0.00834,2.143,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695191,2,23548,0,0,1,5,1,1,'2024-12-30 04:05:26',145491,'2024-12-30 04:05:29',172558,26989,'','',30,0,0.99266,2.145,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695192,2,21397,0,0,1,5,1,1,'2024-12-30 04:05:26',147362,'2024-12-30 04:05:29',172757,26989,'','',30,0,0.99082,2.147,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695193,2,21395,0,0,1,5,1,1,'2024-12-30 04:05:29',175197,'2024-12-30 04:05:34',216178,26989,'','',30,0,2.00659,0.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695194,2,23551,0,0,1,1,0,1,'2024-12-30 04:05:34',216225,'2024-12-30 04:05:34',225350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695195,2,28279,0,0,1,1,0,1,'2024-12-30 04:05:39',254920,'2024-12-30 04:05:39',261497,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695196,2,23551,0,0,1,1,0,1,'2024-12-30 04:05:39',264683,'2024-12-30 04:05:44',303338,26989,'','',30,0,0.00787,0.264,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695197,2,23549,0,0,1,3,0,1,'2024-12-30 04:05:39',266646,'2024-12-30 04:05:44',303547,26989,'','',30,0,0.01158,0.266,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695198,2,23554,0,0,1,1,0,1,'2024-12-30 04:05:44',303598,'2024-12-30 04:05:44',312441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695199,2,21397,0,0,1,5,1,1,'2024-12-30 04:05:49',332404,'2024-12-30 04:05:51',340021,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695200,2,28279,0,0,1,1,0,1,'2024-12-30 04:05:54',374940,'2024-12-30 04:05:59',403351,26989,'','',30,0,0.00543,0.374,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695201,2,23552,0,0,1,1,0,1,'2024-12-30 04:05:54',376927,'2024-12-30 04:05:59',403539,26989,'','',30,0,0.00775,0.376,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695202,2,23553,0,0,1,3,0,1,'2024-12-30 04:05:54',379214,'2024-12-30 04:05:59',403751,26989,'','',30,0,0.01156,0.379,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695203,2,23553,0,0,1,3,0,1,'2024-12-30 04:06:19',548732,'2024-12-30 04:06:19',561191,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695204,2,21396,0,0,1,3,0,1,'2024-12-30 04:06:19',564060,'2024-12-30 04:06:24',587697,26989,'','',30,0,0.02159,0.564,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695205,2,23548,0,0,1,5,1,1,'2024-12-30 04:06:29',614179,'2024-12-30 04:06:31',622276,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695206,2,23551,0,0,1,1,0,1,'2024-12-30 04:06:31',622534,'2024-12-30 04:06:31',631106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695207,2,28533,0,0,1,1,0,1,'2024-12-30 04:06:31',633867,'2024-12-30 04:06:34',660409,26989,'','',30,0,0.00624,2.633,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695208,2,23554,0,0,1,1,0,1,'2024-12-30 04:06:31',635558,'2024-12-30 04:06:34',660579,26989,'','',30,0,0.00917,2.635,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695209,2,23548,0,0,1,5,1,1,'2024-12-30 04:06:31',636304,'2024-12-30 04:06:34',660766,26989,'','',30,0,0.98333,2.636,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695210,2,21397,0,0,1,5,1,1,'2024-12-30 04:06:31',637120,'2024-12-30 04:06:34',660938,26989,'','',30,0,0.98258,2.637,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695211,2,21395,0,0,1,5,1,1,'2024-12-30 04:06:34',667492,'2024-12-30 04:06:39',697021,26989,'','',30,0,2.0075,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695212,2,23551,0,0,1,1,0,1,'2024-12-30 04:06:44',727774,'2024-12-30 04:06:49',749442,26989,'','',30,0,0.00865,0.727,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695213,2,23549,0,0,1,3,0,1,'2024-12-30 04:06:44',729919,'2024-12-30 04:06:49',749657,26989,'','',30,0,0.01135,0.729,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695214,2,28533,0,0,1,1,0,1,'2024-12-30 04:06:54',782817,'2024-12-30 04:06:54',789299,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695215,2,21395,0,0,1,5,1,1,'2024-12-30 04:06:59',868348,'2024-12-30 04:07:01',875951,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695216,2,28279,0,0,1,1,0,1,'2024-12-30 04:07:01',878655,'2024-12-30 04:07:04',897560,26989,'','',30,0,0.00603,2.878,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695217,2,23552,0,0,1,1,0,1,'2024-12-30 04:07:01',880602,'2024-12-30 04:07:04',897757,26989,'','',30,0,0.00919,2.88,0,'OK - 192.168.77.8: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695218,2,23553,0,0,1,3,0,1,'2024-12-30 04:07:01',882698,'2024-12-30 04:07:04',897966,26989,'','',30,0,0.01047,2.882,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695219,2,23554,0,0,1,1,0,1,'2024-12-30 04:07:20',1940,'2024-12-30 04:07:20',5712,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695220,2,28279,0,0,1,1,0,1,'2024-12-30 04:07:20',6407,'2024-12-30 04:07:20',1034,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695221,2,23552,0,0,1,1,0,1,'2024-12-30 04:07:20',8448,'2024-12-30 04:07:20',2,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695222,2,21396,0,0,1,3,0,1,'2024-12-30 04:07:24',3,'2024-12-30 04:07:29',40,26989,'','',30,0,0.0257,0.039,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695223,2,28533,0,0,1,1,0,1,'2024-12-30 04:07:34',0,'2024-12-30 04:07:39',0,26989,'','',30,0,0.00522,0.081,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695224,2,23554,0,0,1,1,0,1,'2024-12-30 04:07:34',0,'2024-12-30 04:07:39',0,26989,'','',30,0,0.01109,0.083,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695225,2,23548,0,0,1,5,1,1,'2024-12-30 04:07:34',0,'2024-12-30 04:07:39',0,26989,'','',30,0,2.00589,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695226,2,21397,0,0,1,5,1,1,'2024-12-30 04:07:34',0,'2024-12-30 04:07:39',0,26989,'','',30,0,2.00735,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695227,2,21395,0,0,1,5,1,1,'2024-12-30 04:07:39',101105,'2024-12-30 04:07:44',119107,26989,'','',30,0,2.0055,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695228,2,23551,0,0,1,1,0,1,'2024-12-30 04:07:49',138615,'2024-12-30 04:07:54',164307,26989,'','',30,0,0.00804,0.138,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695229,2,23549,0,0,1,3,0,1,'2024-12-30 04:07:49',140665,'2024-12-30 04:07:54',164516,26989,'','',30,0,0.00955,0.14,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695230,2,28279,0,0,1,1,0,1,'2024-12-30 04:08:04',227223,'2024-12-30 04:08:09',264596,26989,'','',30,0,0.00527,0.227,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695231,2,23552,0,0,1,1,0,1,'2024-12-30 04:08:04',229182,'2024-12-30 04:08:09',264805,26989,'','',30,0,0.00794,0.229,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695232,2,23553,0,0,1,3,0,1,'2024-12-30 04:08:04',231340,'2024-12-30 04:08:09',265006,26989,'','',30,0,0.01108,0.231,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695233,2,21397,0,0,1,5,1,1,'2024-12-30 04:08:24',349355,'2024-12-30 04:08:26',356258,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695234,2,21396,0,0,1,3,0,1,'2024-12-30 04:08:29',378981,'2024-12-30 04:08:34',412539,26989,'','',30,0,0.0208,0.378,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695235,2,28533,0,0,1,1,0,1,'2024-12-30 04:08:34',413022,'2024-12-30 04:08:34',419556,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695236,2,23551,0,0,1,1,0,1,'2024-12-30 04:08:34',419819,'2024-12-30 04:08:34',428348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695237,2,28279,0,0,1,1,0,1,'2024-12-30 04:08:39',475090,'2024-12-30 04:08:39',481745,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695238,2,28533,0,0,1,1,0,1,'2024-12-30 04:08:39',484924,'2024-12-30 04:08:44',513531,26989,'','',30,0,0.00492,0.484,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695239,2,23554,0,0,1,1,0,1,'2024-12-30 04:08:39',486880,'2024-12-30 04:08:44',513705,26989,'','',30,0,0.00814,0.486,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695240,2,23548,0,0,1,5,1,1,'2024-12-30 04:08:39',487986,'2024-12-30 04:08:44',513900,26989,'','',30,0,2.0073,0.487,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695241,2,21397,0,0,1,5,1,1,'2024-12-30 04:08:39',490474,'2024-12-30 04:08:44',514082,26989,'','',30,0,2.00715,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695242,2,21395,0,0,1,5,1,1,'2024-12-30 04:08:44',516659,'2024-12-30 04:08:49',549016,26989,'','',30,0,2.00627,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695243,2,23551,0,0,1,1,0,1,'2024-12-30 04:08:54',577691,'2024-12-30 04:08:59',607801,26989,'','',30,0,0.00808,0.577,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695244,2,23549,0,0,1,3,0,1,'2024-12-30 04:08:54',579677,'2024-12-30 04:08:59',607994,26989,'','',30,0,0.00963,0.579,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695245,2,28279,0,0,1,1,0,1,'2024-12-30 04:09:09',658863,'2024-12-30 04:09:14',689258,26989,'','',30,0,0.0056,0.658,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695246,2,23552,0,0,1,1,0,1,'2024-12-30 04:09:09',661123,'2024-12-30 04:09:14',689450,26989,'','',30,0,0.00764,0.661,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695247,2,23553,0,0,1,3,0,1,'2024-12-30 04:09:09',663324,'2024-12-30 04:09:14',689645,26989,'','',30,0,0.01086,0.663,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695248,2,23548,0,0,1,5,1,1,'2024-12-30 04:09:29',822572,'2024-12-30 04:09:31',830717,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695249,2,23551,0,0,1,1,0,1,'2024-12-30 04:09:31',830978,'2024-12-30 04:09:31',839622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695250,2,21396,0,0,1,3,0,1,'2024-12-30 04:09:34',874271,'2024-12-30 04:09:39',902985,26989,'','',30,0,0.03143,0.874,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695251,2,21395,0,0,1,5,1,1,'2024-12-30 04:09:44',939286,'2024-12-30 04:09:46',947241,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695252,2,28533,0,0,1,1,0,1,'2024-12-30 04:09:46',949764,'2024-12-30 04:09:49',972164,26989,'','',30,0,0.00517,2.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695253,2,23554,0,0,1,1,0,1,'2024-12-30 04:09:46',951746,'2024-12-30 04:09:49',972356,26989,'','',30,0,0.00861,2.951,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695254,2,23548,0,0,1,5,1,1,'2024-12-30 04:09:46',953958,'2024-12-30 04:09:49',972553,26989,'','',30,0,2.00679,2.953,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695255,2,21397,0,0,1,5,1,1,'2024-12-30 04:09:46',955893,'2024-12-30 04:09:49',972748,26989,'','',30,0,2.00672,2.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695256,2,21395,0,0,1,5,1,1,'2024-12-30 04:09:49',976959,'2024-12-30 04:09:54',1456,26989,'','',30,0,2.00679,0.976,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695257,2,23552,0,0,1,1,0,1,'2024-12-30 04:09:54',2,'2024-12-30 04:09:54',4984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695258,2,23551,0,0,1,1,0,1,'2024-12-30 04:09:59',106065,'2024-12-30 04:10:04',115930,26989,'','',30,0,0.00792,0.106,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695259,2,23549,0,0,1,3,0,1,'2024-12-30 04:09:59',108009,'2024-12-30 04:10:04',116125,26989,'','',30,0,0.00968,0.107,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695260,2,28279,0,0,1,1,0,1,'2024-12-30 04:10:14',179058,'2024-12-30 04:10:19',215362,26989,'','',30,0,0.00558,0.179,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695261,2,23552,0,0,1,1,0,1,'2024-12-30 04:10:14',181218,'2024-12-30 04:10:19',215562,26989,'','',30,0,0.00785,0.181,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695262,2,23553,0,0,1,3,0,1,'2024-12-30 04:10:14',183404,'2024-12-30 04:10:19',215758,26989,'','',30,0,0.01106,0.183,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695263,2,23554,0,0,1,1,0,1,'2024-12-30 04:10:19',215808,'2024-12-30 04:10:19',225152,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695264,2,21396,0,0,1,3,0,1,'2024-12-30 04:10:39',309922,'2024-12-30 04:10:44',331133,26989,'','',30,0,0.02669,0.309,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695265,2,28533,0,0,1,1,0,1,'2024-12-30 04:10:49',351955,'2024-12-30 04:10:54',377728,26989,'','',30,0,0.00526,0.351,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695266,2,23554,0,0,1,1,0,1,'2024-12-30 04:10:49',353960,'2024-12-30 04:10:54',377921,26989,'','',30,0,0.00867,0.353,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695267,2,23548,0,0,1,5,1,1,'2024-12-30 04:10:49',356080,'2024-12-30 04:10:54',378115,26989,'','',30,0,2.00696,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695268,2,21397,0,0,1,5,1,1,'2024-12-30 04:10:49',358076,'2024-12-30 04:10:54',378317,26989,'','',30,0,2.00766,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695269,2,21395,0,0,1,5,1,1,'2024-12-30 04:10:54',380518,'2024-12-30 04:10:59',406520,26989,'','',30,0,2.00602,0.38,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695270,2,23551,0,0,1,1,0,1,'2024-12-30 04:10:59',406565,'2024-12-30 04:10:59',415345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695271,2,23549,0,0,1,3,0,1,'2024-12-30 04:11:04',570983,'2024-12-30 04:11:04',580867,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695272,2,23551,0,0,1,1,0,1,'2024-12-30 04:11:04',583592,'2024-12-30 04:11:09',618654,26989,'','',30,0,0.00768,0.583,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695273,2,23549,0,0,1,3,0,1,'2024-12-30 04:11:04',585550,'2024-12-30 04:11:09',618861,26989,'','',30,0,0.00968,0.585,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695274,2,28279,0,0,1,1,0,1,'2024-12-30 04:11:19',665486,'2024-12-30 04:11:24',698443,26989,'','',30,0,0.00638,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695275,2,23552,0,0,1,1,0,1,'2024-12-30 04:11:19',667586,'2024-12-30 04:11:24',698632,26989,'','',30,0,0.00809,0.667,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695276,2,23553,0,0,1,3,0,1,'2024-12-30 04:11:19',669693,'2024-12-30 04:11:24',698814,26989,'','',30,0,0.01043,0.669,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695277,2,21397,0,0,1,5,1,1,'2024-12-30 04:11:24',699056,'2024-12-30 04:11:26',705246,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695278,2,28533,0,0,1,1,0,1,'2024-12-30 04:11:34',777155,'2024-12-30 04:11:34',783473,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695279,2,23551,0,0,1,1,0,1,'2024-12-30 04:11:34',783752,'2024-12-30 04:11:34',792243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695280,2,28279,0,0,1,1,0,1,'2024-12-30 04:11:39',822792,'2024-12-30 04:11:39',829387,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695281,2,23554,0,0,1,1,0,1,'2024-12-30 04:11:44',873671,'2024-12-30 04:11:44',882643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695282,2,21396,0,0,1,3,0,1,'2024-12-30 04:11:44',885274,'2024-12-30 04:11:49',910800,26989,'','',30,0,0.02117,0.885,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695283,2,21397,0,0,1,5,1,1,'2024-12-30 04:11:49',910852,'2024-12-30 04:11:51',918097,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695284,2,28533,0,0,1,1,0,1,'2024-12-30 04:11:54',948957,'2024-12-30 04:11:59',975817,26989,'','',30,0,0.00523,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695285,2,23554,0,0,1,1,0,1,'2024-12-30 04:11:54',950921,'2024-12-30 04:11:59',976019,26989,'','',30,0,0.00818,0.95,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695286,2,23548,0,0,1,5,1,1,'2024-12-30 04:11:54',951920,'2024-12-30 04:11:59',976449,26989,'','',30,0,2.0083,0.951,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695287,2,21397,0,0,1,5,1,1,'2024-12-30 04:11:54',954226,'2024-12-30 04:11:59',976652,26989,'','',30,0,2.00774,0.954,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695288,2,21395,0,0,1,5,1,1,'2024-12-30 04:11:59',981687,'2024-12-30 04:12:04',998495,26989,'','',30,0,2.00745,0.981,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695289,2,23551,0,0,1,1,0,1,'2024-12-30 04:12:09',3784,'2024-12-30 04:12:14',16,26989,'','',30,0,0.00796,0.007,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695290,2,23549,0,0,1,3,0,1,'2024-12-30 04:12:09',0,'2024-12-30 04:12:14',8725,26989,'','',30,0,0.00937,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695291,2,23553,0,0,1,3,0,1,'2024-12-30 04:12:19',23250,'2024-12-30 04:12:19',30033,26989,'','',30,0,0.016,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695292,2,28279,0,0,1,1,0,1,'2024-12-30 04:12:24',0,'2024-12-30 04:12:29',121847,26989,'','',30,0,0.00528,0.091,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695293,2,23552,0,0,1,1,0,1,'2024-12-30 04:12:24',0,'2024-12-30 04:12:29',122050,26989,'','',30,0,0.00744,0.093,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695294,2,23553,0,0,1,3,0,1,'2024-12-30 04:12:24',0,'2024-12-30 04:12:29',122246,26989,'','',30,0,0.01115,0.095,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695295,2,23548,0,0,1,5,1,1,'2024-12-30 04:12:29',122533,'2024-12-30 04:12:31',128851,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695296,2,23551,0,0,1,1,0,1,'2024-12-30 04:12:31',129130,'2024-12-30 04:12:31',137717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695297,2,21395,0,0,1,5,1,1,'2024-12-30 04:12:44',227071,'2024-12-30 04:12:46',234911,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695298,2,21396,0,0,1,3,0,1,'2024-12-30 04:12:49',263072,'2024-12-30 04:12:54',303692,26989,'','',30,0,0.02348,0.263,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695299,2,28533,0,0,1,1,0,1,'2024-12-30 04:12:54',306057,'2024-12-30 04:12:54',312575,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695300,2,28533,0,0,1,1,0,1,'2024-12-30 04:12:59',356463,'2024-12-30 04:13:04',386219,26989,'','',30,0,0.00531,0.356,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695301,2,23554,0,0,1,1,0,1,'2024-12-30 04:12:59',358441,'2024-12-30 04:13:04',386429,26989,'','',30,0,0.00849,0.358,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695302,2,21397,0,0,1,5,1,1,'2024-12-30 04:12:59',362727,'2024-12-30 04:13:04',386630,26989,'','',30,0,2.00696,0.362,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695303,2,23548,0,0,1,5,1,1,'2024-12-30 04:12:59',360639,'2024-12-30 04:13:04',386825,26989,'','',30,0,2.00908,0.36,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695304,2,21395,0,0,1,5,1,1,'2024-12-30 04:13:04',389083,'2024-12-30 04:13:09',414713,26989,'','',30,0,2.00612,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695305,2,23551,0,0,1,1,0,1,'2024-12-30 04:13:14',450783,'2024-12-30 04:13:19',494486,26989,'','',30,0,0.00817,0.45,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695306,2,23549,0,0,1,3,0,1,'2024-12-30 04:13:14',452923,'2024-12-30 04:13:19',494703,26989,'','',30,0,0.01132,0.452,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695307,2,23554,0,0,1,1,0,1,'2024-12-30 04:13:19',494758,'2024-12-30 04:13:19',504252,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695308,2,28279,0,0,1,1,0,1,'2024-12-30 04:13:19',505659,'2024-12-30 04:13:19',511492,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695309,2,23552,0,0,1,1,0,1,'2024-12-30 04:13:19',511794,'2024-12-30 04:13:19',520005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695310,2,28279,0,0,1,1,0,1,'2024-12-30 04:13:29',581659,'2024-12-30 04:13:34',604304,26989,'','',30,0,0.00533,0.581,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695311,2,23552,0,0,1,1,0,1,'2024-12-30 04:13:29',583710,'2024-12-30 04:13:34',604527,26989,'','',30,0,0.00804,0.583,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695312,2,23553,0,0,1,3,0,1,'2024-12-30 04:13:29',585912,'2024-12-30 04:13:34',604745,26989,'','',30,0,0.01106,0.585,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695313,2,21396,0,0,1,3,0,1,'2024-12-30 04:13:54',697653,'2024-12-30 04:13:59',715179,26989,'','',30,0,0.01928,0.697,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695314,2,23551,0,0,1,1,0,1,'2024-12-30 04:13:59',715234,'2024-12-30 04:13:59',724064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695315,2,23549,0,0,1,3,0,1,'2024-12-30 04:14:04',750103,'2024-12-30 04:14:04',761065,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695316,2,28533,0,0,1,1,0,1,'2024-12-30 04:14:04',763769,'2024-12-30 04:14:09',826400,26989,'','',30,0,0.00514,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695317,2,23554,0,0,1,1,0,1,'2024-12-30 04:14:04',765702,'2024-12-30 04:14:09',826575,26989,'','',30,0,0.00827,0.765,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695318,2,21397,0,0,1,5,1,1,'2024-12-30 04:14:04',767894,'2024-12-30 04:14:09',828163,26989,'','',30,0,2.00743,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695319,2,23548,0,0,1,5,1,1,'2024-12-30 04:14:04',770064,'2024-12-30 04:14:09',828327,26989,'','',30,0,2.00682,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695320,2,21395,0,0,1,5,1,1,'2024-12-30 04:14:09',830578,'2024-12-30 04:14:14',851390,26989,'','',30,0,2.00648,0.83,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695321,2,23551,0,0,1,1,0,1,'2024-12-30 04:14:19',881230,'2024-12-30 04:14:24',906882,26989,'','',30,0,0.00821,0.881,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695322,2,23549,0,0,1,3,0,1,'2024-12-30 04:14:19',883345,'2024-12-30 04:14:24',907052,26989,'','',30,0,0.01124,0.883,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695323,2,21397,0,0,1,5,1,1,'2024-12-30 04:14:24',907275,'2024-12-30 04:14:26',914572,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695324,2,28533,0,0,1,1,0,1,'2024-12-30 04:14:34',973325,'2024-12-30 04:14:34',979654,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695325,2,28279,0,0,1,1,0,1,'2024-12-30 04:14:34',982781,'2024-12-30 04:14:39',275,26989,'','',30,0,0.00505,0.982,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695326,2,23552,0,0,1,1,0,1,'2024-12-30 04:14:34',984768,'2024-12-30 04:14:39',2333,26989,'','',30,0,0.00803,0.984,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695327,2,23553,0,0,1,3,0,1,'2024-12-30 04:14:34',986917,'2024-12-30 04:14:39',2453,26989,'','',30,0,0.01249,0.986,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695328,2,23554,0,0,1,1,0,1,'2024-12-30 04:14:44',140,'2024-12-30 04:14:44',1560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695329,2,21397,0,0,1,5,1,1,'2024-12-30 04:14:49',2271,'2024-12-30 04:14:51',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695330,2,21396,0,0,1,3,0,1,'2024-12-30 04:14:59',103967,'2024-12-30 04:15:04',125293,26989,'','',30,0,0.02708,0.103,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695331,2,28533,0,0,1,1,0,1,'2024-12-30 04:15:09',149388,'2024-12-30 04:15:14',172852,26989,'','',30,0,0.00552,0.149,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695332,2,23554,0,0,1,1,0,1,'2024-12-30 04:15:09',151369,'2024-12-30 04:15:14',173047,26989,'','',30,0,0.00839,0.151,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695333,2,21397,0,0,1,5,1,1,'2024-12-30 04:15:09',153487,'2024-12-30 04:15:14',173281,26989,'','',30,0,2.00651,0.153,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695334,2,23548,0,0,1,5,1,1,'2024-12-30 04:15:09',154105,'2024-12-30 04:15:14',173484,26989,'','',30,0,2.0065,0.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695335,2,23553,0,0,1,3,0,1,'2024-12-30 04:15:19',213187,'2024-12-30 04:15:19',224552,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695336,2,21395,0,0,1,5,1,1,'2024-12-30 04:15:14',175900,'2024-12-30 04:15:19',224966,26989,'','',30,0,2.00682,0.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695337,2,23551,0,0,1,1,0,1,'2024-12-30 04:15:24',261760,'2024-12-30 04:15:29',284973,26989,'','',30,0,0.00799,0.261,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695338,2,23549,0,0,1,3,0,1,'2024-12-30 04:15:24',263978,'2024-12-30 04:15:29',285170,26989,'','',30,0,0.00872,0.263,0,'OK - 84.38.95.222: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695339,2,23548,0,0,1,5,1,1,'2024-12-30 04:15:29',285404,'2024-12-30 04:15:31',293293,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695340,2,28279,0,0,1,1,0,1,'2024-12-30 04:15:39',359861,'2024-12-30 04:15:44',388089,26989,'','',30,0,0.00566,0.359,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695341,2,23552,0,0,1,1,0,1,'2024-12-30 04:15:39',362023,'2024-12-30 04:15:44',388283,26989,'','',30,0,0.00854,0.362,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695342,2,23553,0,0,1,3,0,1,'2024-12-30 04:15:39',364146,'2024-12-30 04:15:44',388463,26989,'','',30,0,0.01286,0.364,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695343,2,21395,0,0,1,5,1,1,'2024-12-30 04:15:44',388753,'2024-12-30 04:15:46',397006,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695344,2,28533,0,0,1,1,0,1,'2024-12-30 04:15:54',458556,'2024-12-30 04:15:54',473940,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695345,2,21396,0,0,1,3,0,1,'2024-12-30 04:16:04',531572,'2024-12-30 04:16:09',552798,26989,'','',30,0,0.02157,0.531,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695346,2,28533,0,0,1,1,0,1,'2024-12-30 04:16:14',591461,'2024-12-30 04:16:19',633431,26989,'','',30,0,0.00537,0.591,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695347,2,23554,0,0,1,1,0,1,'2024-12-30 04:16:14',593408,'2024-12-30 04:16:19',633641,26989,'','',30,0,0.00837,0.593,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695348,2,21397,0,0,1,5,1,1,'2024-12-30 04:16:14',595653,'2024-12-30 04:16:19',634081,26989,'','',30,0,2.0077,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695349,2,23548,0,0,1,5,1,1,'2024-12-30 04:16:14',597892,'2024-12-30 04:16:19',634286,26989,'','',30,0,2.00579,0.597,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695350,2,28279,0,0,1,1,0,1,'2024-12-30 04:16:19',635293,'2024-12-30 04:16:19',641919,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695351,2,23552,0,0,1,1,0,1,'2024-12-30 04:16:19',642168,'2024-12-30 04:16:19',650384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695352,2,21395,0,0,1,5,1,1,'2024-12-30 04:16:19',652857,'2024-12-30 04:16:24',676546,26989,'','',30,0,2.00684,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695353,2,23549,0,0,1,3,0,1,'2024-12-30 04:16:29',700516,'2024-12-30 04:16:34',723372,26989,'','',30,0,0.01965,0.7,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695354,2,23551,0,0,1,1,0,1,'2024-12-30 04:16:29',698535,'2024-12-30 04:16:34',723561,26989,'','',30,0,0.02706,0.698,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695355,2,28279,0,0,1,1,0,1,'2024-12-30 04:16:44',873824,'2024-12-30 04:16:49',898103,26989,'','',30,0,0.00589,0.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695356,2,23552,0,0,1,1,0,1,'2024-12-30 04:16:44',876108,'2024-12-30 04:16:49',898277,26989,'','',30,0,0.00783,0.876,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695357,2,23553,0,0,1,3,0,1,'2024-12-30 04:16:44',878248,'2024-12-30 04:16:49',898459,26989,'','',30,0,0.01085,0.878,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695358,2,23551,0,0,1,1,0,1,'2024-12-30 04:16:59',946486,'2024-12-30 04:16:59',955334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695359,2,23549,0,0,1,3,0,1,'2024-12-30 04:17:04',993448,'2024-12-30 04:17:05',2017,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695360,2,21396,0,0,1,3,0,1,'2024-12-30 04:17:09',138,'2024-12-30 04:17:14',14040,26989,'','',30,0,0.02035,0.021,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695361,2,28533,0,0,1,1,0,1,'2024-12-30 04:17:19',3506,'2024-12-30 04:17:24',0,26989,'','',30,0,0.00571,0.066,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695362,2,23554,0,0,1,1,0,1,'2024-12-30 04:17:19',6,'2024-12-30 04:17:24',0,26989,'','',30,0,0.00827,0.068,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695363,2,21397,0,0,1,5,1,1,'2024-12-30 04:17:19',29112,'2024-12-30 04:17:24',0,26989,'','',30,0,0.19589,0.07,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695364,2,23548,0,0,1,5,1,1,'2024-12-30 04:17:19',3782,'2024-12-30 04:17:24',0,26989,'','',30,0,0.19385,0.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695365,2,21395,0,0,1,5,1,1,'2024-12-30 04:17:24',102214,'2024-12-30 04:17:29',128186,26989,'','',30,0,2.00712,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695366,2,23551,0,0,1,1,0,1,'2024-12-30 04:17:34',161447,'2024-12-30 04:17:34',170375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695367,2,23549,0,0,1,3,0,1,'2024-12-30 04:17:34',173214,'2024-12-30 04:17:39',210822,26989,'','',30,0,0.00844,0.173,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695368,2,23551,0,0,1,1,0,1,'2024-12-30 04:17:34',175153,'2024-12-30 04:17:39',211017,26989,'','',30,0,0.00861,0.175,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695369,2,28279,0,0,1,1,0,1,'2024-12-30 04:17:39',211062,'2024-12-30 04:17:39',217597,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695370,2,23554,0,0,1,1,0,1,'2024-12-30 04:17:44',242496,'2024-12-30 04:17:44',251395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695371,2,21397,0,0,1,5,1,1,'2024-12-30 04:17:49',274193,'2024-12-30 04:17:51',281614,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695372,2,28279,0,0,1,1,0,1,'2024-12-30 04:17:51',284247,'2024-12-30 04:17:54',316512,26989,'','',30,0,0.00648,2.284,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695373,2,23552,0,0,1,1,0,1,'2024-12-30 04:17:51',286209,'2024-12-30 04:17:54',316701,26989,'','',30,0,0.00762,2.286,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695374,2,23553,0,0,1,3,0,1,'2024-12-30 04:17:51',288485,'2024-12-30 04:17:54',316911,26989,'','',30,0,0.01066,2.288,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695375,2,21396,0,0,1,3,0,1,'2024-12-30 04:18:14',419093,'2024-12-30 04:18:19',450311,26989,'','',30,0,0.02637,0.419,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695376,2,23553,0,0,1,3,0,1,'2024-12-30 04:18:19',450636,'2024-12-30 04:18:19',462658,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695377,2,28533,0,0,1,1,0,1,'2024-12-30 04:18:24',498461,'2024-12-30 04:18:29',527923,26989,'','',30,0,0.00649,0.498,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695378,2,23554,0,0,1,1,0,1,'2024-12-30 04:18:24',500636,'2024-12-30 04:18:29',528118,26989,'','',30,0,0.00795,0.5,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695379,2,23548,0,0,1,5,1,1,'2024-12-30 04:18:29',528385,'2024-12-30 04:18:31',535534,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695380,2,23551,0,0,1,1,0,1,'2024-12-30 04:18:31',535790,'2024-12-30 04:18:31',544348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695381,2,21397,0,0,1,5,1,1,'2024-12-30 04:18:24',502766,'2024-12-30 04:18:31',544793,26989,'','',30,0,1.16072,0.502,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695382,2,23548,0,0,1,5,1,1,'2024-12-30 04:18:24',504680,'2024-12-30 04:18:31',544992,26989,'','',30,0,1.15915,0.504,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695383,2,21395,0,0,1,5,1,1,'2024-12-30 04:18:31',547603,'2024-12-30 04:18:34',573789,26989,'','',30,0,2.00539,2.547,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695384,2,23549,0,0,1,3,0,1,'2024-12-30 04:18:39',619857,'2024-12-30 04:18:44',650732,26989,'','',30,0,0.00953,0.619,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695385,2,23551,0,0,1,1,0,1,'2024-12-30 04:18:39',622011,'2024-12-30 04:18:44',650929,26989,'','',30,0,0.00895,0.621,0,'OK - 192.168.77.29: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695386,2,23548,0,0,1,5,1,1,'2024-12-30 04:18:44',650978,'2024-12-30 04:18:46',658447,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695387,2,28533,0,0,1,1,0,1,'2024-12-30 04:18:54',729687,'2024-12-30 04:18:54',736046,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695388,2,28279,0,0,1,1,0,1,'2024-12-30 04:18:54',738435,'2024-12-30 04:18:59',792339,26989,'','',30,0,0.00501,0.738,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695389,2,23552,0,0,1,1,0,1,'2024-12-30 04:18:54',740344,'2024-12-30 04:18:59',792528,26989,'','',30,0,0.00837,0.74,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695390,2,23553,0,0,1,3,0,1,'2024-12-30 04:18:54',741993,'2024-12-30 04:18:59',792717,26989,'','',30,0,0.01117,0.741,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695391,2,21395,0,0,1,5,1,1,'2024-12-30 04:18:59',793376,'2024-12-30 04:19:01',800528,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695392,2,23554,0,0,1,1,0,1,'2024-12-30 04:19:19',909756,'2024-12-30 04:19:19',919160,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695393,2,28279,0,0,1,1,0,1,'2024-12-30 04:19:19',920265,'2024-12-30 04:19:19',926080,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695394,2,23552,0,0,1,1,0,1,'2024-12-30 04:19:19',926315,'2024-12-30 04:19:19',934285,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695395,2,21396,0,0,1,3,0,1,'2024-12-30 04:19:19',936807,'2024-12-30 04:19:24',957024,26989,'','',30,0,0.02732,0.936,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695396,2,28533,0,0,1,1,0,1,'2024-12-30 04:19:29',980598,'2024-12-30 04:19:35',59,26989,'','',30,0,0.00532,0.98,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695397,2,23554,0,0,1,1,0,1,'2024-12-30 04:19:29',982642,'2024-12-30 04:19:35',493,26989,'','',30,0,0.00837,0.982,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695398,2,21397,0,0,1,5,1,1,'2024-12-30 04:19:31',988929,'2024-12-30 04:19:35',4070,26989,'','',30,0,2.00533,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695399,2,23548,0,0,1,5,1,1,'2024-12-30 04:19:31',990822,'2024-12-30 04:19:35',7,26989,'','',30,0,2.00544,0.99,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695400,2,21395,0,0,1,5,1,1,'2024-12-30 04:19:35',4339,'2024-12-30 04:19:39',7712,26989,'','',30,0,2.00571,1.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695401,2,23549,0,0,1,3,0,1,'2024-12-30 04:19:44',200,'2024-12-30 04:19:49',22476,26989,'','',30,0,0.00926,0.031,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695402,2,23551,0,0,1,1,0,1,'2024-12-30 04:19:44',13888,'2024-12-30 04:19:49',43,26989,'','',30,0,0.00878,0.033,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695403,2,28279,0,0,1,1,0,1,'2024-12-30 04:19:59',107641,'2024-12-30 04:20:04',149841,26989,'','',30,0,0.00534,0.107,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695404,2,23552,0,0,1,1,0,1,'2024-12-30 04:19:59',109584,'2024-12-30 04:20:04',150035,26989,'','',30,0,0.00821,0.109,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695405,2,23553,0,0,1,3,0,1,'2024-12-30 04:19:59',111718,'2024-12-30 04:20:04',150226,26989,'','',30,0,0.01049,0.111,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695406,2,23551,0,0,1,1,0,1,'2024-12-30 04:20:04',151091,'2024-12-30 04:20:04',159811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695407,2,23549,0,0,1,3,0,1,'2024-12-30 04:20:04',160064,'2024-12-30 04:20:04',169539,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695408,2,21397,0,0,1,5,1,1,'2024-12-30 04:20:24',315353,'2024-12-30 04:20:26',322137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695409,2,21396,0,0,1,3,0,1,'2024-12-30 04:20:26',324552,'2024-12-30 04:20:29',350405,26989,'','',30,0,0.02729,2.324,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695410,2,28533,0,0,1,1,0,1,'2024-12-30 04:20:34',391526,'2024-12-30 04:20:34',397905,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695411,2,23551,0,0,1,1,0,1,'2024-12-30 04:20:34',398158,'2024-12-30 04:20:34',406636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695412,2,28533,0,0,1,1,0,1,'2024-12-30 04:20:35',418988,'2024-12-30 04:20:39',451584,26989,'','',30,0,0.00637,0.418,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695413,2,23554,0,0,1,1,0,1,'2024-12-30 04:20:35',421116,'2024-12-30 04:20:39',451787,26989,'','',30,0,0.00832,0.421,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695414,2,28279,0,0,1,1,0,1,'2024-12-30 04:20:39',451833,'2024-12-30 04:20:39',458346,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695415,2,21397,0,0,1,5,1,1,'2024-12-30 04:20:35',423265,'2024-12-30 04:20:39',459404,26989,'','',30,0,2.00549,0.423,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695416,2,23548,0,0,1,5,1,1,'2024-12-30 04:20:35',425073,'2024-12-30 04:20:39',459601,26989,'','',30,0,2.00667,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695417,2,21395,0,0,1,5,1,1,'2024-12-30 04:20:39',461933,'2024-12-30 04:20:44',491009,26989,'','',30,0,2.00664,0.461,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695418,2,23549,0,0,1,3,0,1,'2024-12-30 04:20:49',524562,'2024-12-30 04:20:54',548102,26989,'','',30,0,0.00917,0.524,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695419,2,23551,0,0,1,1,0,1,'2024-12-30 04:20:49',526541,'2024-12-30 04:20:54',548292,26989,'','',30,0,0.00888,0.526,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695420,2,28279,0,0,1,1,0,1,'2024-12-30 04:21:04',607908,'2024-12-30 04:21:09',627044,26989,'','',30,0,0.00558,0.607,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695421,2,23552,0,0,1,1,0,1,'2024-12-30 04:21:04',609856,'2024-12-30 04:21:09',627252,26989,'','',30,0,0.00782,0.609,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695422,2,23553,0,0,1,3,0,1,'2024-12-30 04:21:04',610700,'2024-12-30 04:21:09',627445,26989,'','',30,0,0.01168,0.61,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695423,2,23548,0,0,1,5,1,1,'2024-12-30 04:21:29',727937,'2024-12-30 04:21:31',734717,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695424,2,23551,0,0,1,1,0,1,'2024-12-30 04:21:31',734967,'2024-12-30 04:21:31',743585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695425,2,21396,0,0,1,3,0,1,'2024-12-30 04:21:31',746320,'2024-12-30 04:21:34',830153,26989,'','',30,0,0.02631,2.746,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695426,2,28533,0,0,1,1,0,1,'2024-12-30 04:21:39',873747,'2024-12-30 04:21:44',907364,26989,'','',30,0,0.00602,0.873,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695427,2,23554,0,0,1,1,0,1,'2024-12-30 04:21:39',875901,'2024-12-30 04:21:44',907556,26989,'','',30,0,0.00852,0.875,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695428,2,21395,0,0,1,5,1,1,'2024-12-30 04:21:44',907816,'2024-12-30 04:21:46',915109,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695429,2,23548,0,0,1,5,1,1,'2024-12-30 04:21:39',880355,'2024-12-30 04:21:46',915503,26989,'','',30,0,1.97846,0.88,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695430,2,21397,0,0,1,5,1,1,'2024-12-30 04:21:39',878111,'2024-12-30 04:21:46',915701,26989,'','',30,0,1.9811,0.878,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695431,2,21395,0,0,1,5,1,1,'2024-12-30 04:21:46',917966,'2024-12-30 04:21:49',940111,26989,'','',30,0,0.99551,2.917,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695432,2,23551,0,0,1,1,0,1,'2024-12-30 04:21:54',990770,'2024-12-30 04:21:59',3652,26989,'','',30,0,0.0096,0.99,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695433,2,23549,0,0,1,3,0,1,'2024-12-30 04:21:54',988657,'2024-12-30 04:21:59',3798,26989,'','',30,0,0.01229,0.988,0,'OK - 84.38.95.222: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695434,2,28279,0,0,1,1,0,1,'2024-12-30 04:22:09',16916,'2024-12-30 04:22:14',7,26989,'','',30,0,0.00571,0.041,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695435,2,23552,0,0,1,1,0,1,'2024-12-30 04:22:09',17951,'2024-12-30 04:22:14',7,26989,'','',30,0,0.00841,0.043,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695436,2,23553,0,0,1,3,0,1,'2024-12-30 04:22:09',19016,'2024-12-30 04:22:14',7,26989,'','',30,0,0.01175,0.045,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695437,2,23554,0,0,1,1,0,1,'2024-12-30 04:22:19',121833,'2024-12-30 04:22:19',131272,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695438,2,21396,0,0,1,3,0,1,'2024-12-30 04:22:34',212084,'2024-12-30 04:22:39',243965,26989,'','',30,0,0.01945,0.212,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695439,2,28533,0,0,1,1,0,1,'2024-12-30 04:22:44',275126,'2024-12-30 04:22:49',303739,26989,'','',30,0,0.0052,0.275,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695440,2,23554,0,0,1,1,0,1,'2024-12-30 04:22:44',277134,'2024-12-30 04:22:49',303948,26989,'','',30,0,0.00829,0.277,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695441,2,23548,0,0,1,5,1,1,'2024-12-30 04:22:46',283075,'2024-12-30 04:22:49',304167,26989,'','',30,0,2.00706,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695442,2,21397,0,0,1,5,1,1,'2024-12-30 04:22:46',284958,'2024-12-30 04:22:49',304385,26989,'','',30,0,2.00667,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695443,2,21395,0,0,1,5,1,1,'2024-12-30 04:22:49',306663,'2024-12-30 04:22:54',335471,26989,'','',30,0,2.00694,0.306,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695444,2,23551,0,0,1,1,0,1,'2024-12-30 04:22:59',352766,'2024-12-30 04:22:59',361618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695445,2,23551,0,0,1,1,0,1,'2024-12-30 04:22:59',364150,'2024-12-30 04:23:04',403993,26989,'','',30,0,0.0077,0.364,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695446,2,23549,0,0,1,3,0,1,'2024-12-30 04:22:59',366090,'2024-12-30 04:23:04',404185,26989,'','',30,0,0.00946,0.366,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695447,2,28279,0,0,1,1,0,1,'2024-12-30 04:23:14',454324,'2024-12-30 04:23:19',479562,26989,'','',30,0,0.00526,0.454,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695448,2,23552,0,0,1,1,0,1,'2024-12-30 04:23:14',456311,'2024-12-30 04:23:19',479750,26989,'','',30,0,0.00939,0.456,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695449,2,23553,0,0,1,3,0,1,'2024-12-30 04:23:14',458150,'2024-12-30 04:23:19',479955,26989,'','',30,0,0.01182,0.458,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695450,2,21397,0,0,1,5,1,1,'2024-12-30 04:23:24',505448,'2024-12-30 04:23:26',513398,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695451,2,28533,0,0,1,1,0,1,'2024-12-30 04:23:34',567729,'2024-12-30 04:23:34',573702,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695452,2,23551,0,0,1,1,0,1,'2024-12-30 04:23:34',573948,'2024-12-30 04:23:34',582499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695453,2,28279,0,0,1,1,0,1,'2024-12-30 04:23:39',616952,'2024-12-30 04:23:39',623466,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695454,2,21396,0,0,1,3,0,1,'2024-12-30 04:23:39',626633,'2024-12-30 04:23:44',656023,26989,'','',30,0,0.02027,0.626,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695455,2,23554,0,0,1,1,0,1,'2024-12-30 04:23:44',656078,'2024-12-30 04:23:44',665121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695456,2,21397,0,0,1,5,1,1,'2024-12-30 04:23:49',687590,'2024-12-30 04:23:51',806546,26989,'','',30,0,2.118,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695457,2,28533,0,0,1,1,0,1,'2024-12-30 04:23:51',809195,'2024-12-30 04:23:54',837079,26989,'','',30,0,0.00524,2.809,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695458,2,23554,0,0,1,1,0,1,'2024-12-30 04:23:51',811147,'2024-12-30 04:23:54',837275,26989,'','',30,0,0.00817,2.811,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695459,2,23548,0,0,1,5,1,1,'2024-12-30 04:23:51',813284,'2024-12-30 04:23:54',837474,26989,'','',30,0,0.99066,2.813,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695460,2,21397,0,0,1,5,1,1,'2024-12-30 04:23:51',815544,'2024-12-30 04:23:54',837663,26989,'','',30,0,0.98843,2.815,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695461,2,21395,0,0,1,5,1,1,'2024-12-30 04:23:54',840250,'2024-12-30 04:23:59',867833,26989,'','',30,0,2.0063,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695462,2,23551,0,0,1,1,0,1,'2024-12-30 04:24:04',900715,'2024-12-30 04:24:09',921987,26989,'','',30,0,0.0082,0.9,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695463,2,23549,0,0,1,3,0,1,'2024-12-30 04:24:04',902892,'2024-12-30 04:24:09',922207,26989,'','',30,0,0.00963,0.902,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695464,2,23553,0,0,1,3,0,1,'2024-12-30 04:24:19',972188,'2024-12-30 04:24:19',984607,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695465,2,28279,0,0,1,1,0,1,'2024-12-30 04:24:19',987604,'2024-12-30 04:24:25',8,26989,'','',30,0,0.00503,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695466,2,23552,0,0,1,1,0,1,'2024-12-30 04:24:19',989562,'2024-12-30 04:24:25',4650,26989,'','',30,0,0.00885,0.989,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695467,2,23553,0,0,1,3,0,1,'2024-12-30 04:24:19',990407,'2024-12-30 04:24:25',597,26989,'','',30,0,0.012,0.99,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695468,2,23548,0,0,1,5,1,1,'2024-12-30 04:24:29',11876,'2024-12-30 04:24:31',14860,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695469,2,23551,0,0,1,1,0,1,'2024-12-30 04:24:31',234,'2024-12-30 04:24:31',35,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695470,2,21395,0,0,1,5,1,1,'2024-12-30 04:24:44',127630,'2024-12-30 04:24:46',135502,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695471,2,21396,0,0,1,3,0,1,'2024-12-30 04:24:46',138104,'2024-12-30 04:24:49',164766,26989,'','',30,0,0.02004,2.138,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695472,2,28533,0,0,1,1,0,1,'2024-12-30 04:24:54',209640,'2024-12-30 04:24:54',215963,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695473,2,28533,0,0,1,1,0,1,'2024-12-30 04:24:54',218345,'2024-12-30 04:24:59',253759,26989,'','',30,0,0.00501,0.218,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695474,2,23554,0,0,1,1,0,1,'2024-12-30 04:24:54',220267,'2024-12-30 04:24:59',253957,26989,'','',30,0,0.00813,0.22,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695475,2,23548,0,0,1,5,1,1,'2024-12-30 04:24:54',221155,'2024-12-30 04:24:59',254764,26989,'','',30,0,2.00713,0.221,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695476,2,21397,0,0,1,5,1,1,'2024-12-30 04:24:54',223332,'2024-12-30 04:24:59',254972,26989,'','',30,0,2.00689,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695477,2,21395,0,0,1,5,1,1,'2024-12-30 04:24:59',257439,'2024-12-30 04:25:04',282924,26989,'','',30,0,2.00619,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695478,2,23551,0,0,1,1,0,1,'2024-12-30 04:25:09',307376,'2024-12-30 04:25:14',341432,26989,'','',30,0,0.00809,0.307,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695479,2,23549,0,0,1,3,0,1,'2024-12-30 04:25:09',309358,'2024-12-30 04:25:14',341629,26989,'','',30,0,0.00928,0.309,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695480,2,23554,0,0,1,1,0,1,'2024-12-30 04:25:19',375761,'2024-12-30 04:25:19',385184,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695481,2,28279,0,0,1,1,0,1,'2024-12-30 04:25:19',386365,'2024-12-30 04:25:19',392161,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695482,2,23552,0,0,1,1,0,1,'2024-12-30 04:25:19',392421,'2024-12-30 04:25:19',400463,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695483,2,28279,0,0,1,1,0,1,'2024-12-30 04:25:25',427214,'2024-12-30 04:25:29',452772,26989,'','',30,0,0.00526,0.427,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695484,2,23552,0,0,1,1,0,1,'2024-12-30 04:25:25',429260,'2024-12-30 04:25:29',452983,26989,'','',30,0,0.00818,0.429,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695485,2,23553,0,0,1,3,0,1,'2024-12-30 04:25:25',431466,'2024-12-30 04:25:29',453189,26989,'','',30,0,0.01094,0.431,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695486,2,21396,0,0,1,3,0,1,'2024-12-30 04:25:49',548758,'2024-12-30 04:25:54',568217,26989,'','',30,0,0.01896,0.548,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695487,2,23551,0,0,1,1,0,1,'2024-12-30 04:25:59',601781,'2024-12-30 04:25:59',610611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695488,2,28533,0,0,1,1,0,1,'2024-12-30 04:25:59',613151,'2024-12-30 04:26:04',657693,26989,'','',30,0,0.00506,0.613,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695489,2,23554,0,0,1,1,0,1,'2024-12-30 04:25:59',615090,'2024-12-30 04:26:04',657865,26989,'','',30,0,0.00839,0.615,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695490,2,23548,0,0,1,5,1,1,'2024-12-30 04:25:59',616819,'2024-12-30 04:26:04',658427,26989,'','',30,0,2.00663,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695491,2,21397,0,0,1,5,1,1,'2024-12-30 04:25:59',619266,'2024-12-30 04:26:04',658608,26989,'','',30,0,2.00652,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695492,2,23549,0,0,1,3,0,1,'2024-12-30 04:26:04',659169,'2024-12-30 04:26:04',807545,26989,'','',30,0,0.148,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695493,2,21395,0,0,1,5,1,1,'2024-12-30 04:26:04',810231,'2024-12-30 04:26:09',825618,26989,'','',30,0,2.00594,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695494,2,23551,0,0,1,1,0,1,'2024-12-30 04:26:14',849235,'2024-12-30 04:26:19',872638,26989,'','',30,0,0.00996,0.849,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695495,2,23549,0,0,1,3,0,1,'2024-12-30 04:26:14',850279,'2024-12-30 04:26:19',872848,26989,'','',30,0,0.01005,0.85,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695496,2,21397,0,0,1,5,1,1,'2024-12-30 04:26:24',899950,'2024-12-30 04:26:26',907061,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695497,2,28279,0,0,1,1,0,1,'2024-12-30 04:26:29',926734,'2024-12-30 04:26:34',960747,26989,'','',30,0,0.00513,0.926,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695498,2,23552,0,0,1,1,0,1,'2024-12-30 04:26:29',928705,'2024-12-30 04:26:34',960962,26989,'','',30,0,0.00834,0.928,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695499,2,23553,0,0,1,3,0,1,'2024-12-30 04:26:29',930810,'2024-12-30 04:26:34',961165,26989,'','',30,0,0.01108,0.93,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695500,2,28533,0,0,1,1,0,1,'2024-12-30 04:26:34',961696,'2024-12-30 04:26:34',967800,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695501,2,23551,0,0,1,1,0,1,'2024-12-30 04:26:34',968076,'2024-12-30 04:26:34',976638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695502,2,23554,0,0,1,1,0,1,'2024-12-30 04:26:44',7281,'2024-12-30 04:26:44',10868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695503,2,21397,0,0,1,5,1,1,'2024-12-30 04:26:49',3,'2024-12-30 04:26:51',340,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695504,2,21396,0,0,1,3,0,1,'2024-12-30 04:26:54',419,'2024-12-30 04:26:59',0,26989,'','',30,0,0.01949,0.064,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695505,2,28533,0,0,1,1,0,1,'2024-12-30 04:27:04',126273,'2024-12-30 04:27:09',170364,26989,'','',30,0,0.00695,0.126,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695506,2,23554,0,0,1,1,0,1,'2024-12-30 04:27:04',128191,'2024-12-30 04:27:09',170553,26989,'','',30,0,0.00869,0.128,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695507,2,21397,0,0,1,5,1,1,'2024-12-30 04:27:04',131200,'2024-12-30 04:27:09',170752,26989,'','',30,0,2.00664,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695508,2,23548,0,0,1,5,1,1,'2024-12-30 04:27:04',129220,'2024-12-30 04:27:09',170944,26989,'','',30,0,2.00863,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695509,2,21395,0,0,1,5,1,1,'2024-12-30 04:27:09',173187,'2024-12-30 04:27:14',198464,26989,'','',30,0,2.00702,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695510,2,23553,0,0,1,3,0,1,'2024-12-30 04:27:19',236663,'2024-12-30 04:27:19',248363,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695511,2,23551,0,0,1,1,0,1,'2024-12-30 04:27:19',251192,'2024-12-30 04:27:24',276533,26989,'','',30,0,0.00778,0.251,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695512,2,23549,0,0,1,3,0,1,'2024-12-30 04:27:19',253140,'2024-12-30 04:27:24',276698,26989,'','',30,0,0.00965,0.253,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695513,2,23548,0,0,1,5,1,1,'2024-12-30 04:27:29',304457,'2024-12-30 04:27:31',311735,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695514,2,28279,0,0,1,1,0,1,'2024-12-30 04:27:34',340581,'2024-12-30 04:27:39',375672,26989,'','',30,0,0.00536,0.34,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695515,2,23552,0,0,1,1,0,1,'2024-12-30 04:27:34',342718,'2024-12-30 04:27:39',375883,26989,'','',30,0,0.00843,0.342,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695516,2,23553,0,0,1,3,0,1,'2024-12-30 04:27:34',344920,'2024-12-30 04:27:39',376117,26989,'','',30,0,0.01106,0.344,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695517,2,23551,0,0,1,1,0,1,'2024-12-30 04:27:39',376653,'2024-12-30 04:27:39',385976,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695518,2,21395,0,0,1,5,1,1,'2024-12-30 04:27:44',414305,'2024-12-30 04:27:46',422570,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695519,2,28533,0,0,1,1,0,1,'2024-12-30 04:27:54',486218,'2024-12-30 04:27:54',492721,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695520,2,21396,0,0,1,3,0,1,'2024-12-30 04:27:59',526401,'2024-12-30 04:28:04',545047,26989,'','',30,0,0.02603,0.526,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695521,2,28533,0,0,1,1,0,1,'2024-12-30 04:28:09',573680,'2024-12-30 04:28:14',611832,26989,'','',30,0,0.00533,0.573,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695522,2,23554,0,0,1,1,0,1,'2024-12-30 04:28:09',575687,'2024-12-30 04:28:14',612041,26989,'','',30,0,0.01028,0.575,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695523,2,21397,0,0,1,5,1,1,'2024-12-30 04:28:09',577793,'2024-12-30 04:28:14',612638,26989,'','',30,0,2.0065,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695524,2,23548,0,0,1,5,1,1,'2024-12-30 04:28:09',578973,'2024-12-30 04:28:14',612837,26989,'','',30,0,2.00731,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695525,2,21395,0,0,1,5,1,1,'2024-12-30 04:28:14',615831,'2024-12-30 04:28:19',663786,26989,'','',30,0,2.00638,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695526,2,23552,0,0,1,1,0,1,'2024-12-30 04:28:19',664670,'2024-12-30 04:28:19',673673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695527,2,28279,0,0,1,1,0,1,'2024-12-30 04:28:19',673900,'2024-12-30 04:28:19',679637,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695528,2,23551,0,0,1,1,0,1,'2024-12-30 04:28:24',779023,'2024-12-30 04:28:29',798898,26989,'','',30,0,0.00889,0.778,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695529,2,23549,0,0,1,3,0,1,'2024-12-30 04:28:24',780040,'2024-12-30 04:28:29',799101,26989,'','',30,0,0.01143,0.78,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695530,2,28279,0,0,1,1,0,1,'2024-12-30 04:28:39',849120,'2024-12-30 04:28:44',873422,26989,'','',30,0,0.00546,0.849,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695531,2,23552,0,0,1,1,0,1,'2024-12-30 04:28:39',851123,'2024-12-30 04:28:44',873620,26989,'','',30,0,0.00808,0.851,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695532,2,23553,0,0,1,3,0,1,'2024-12-30 04:28:39',853380,'2024-12-30 04:28:44',873800,26989,'','',30,0,0.01169,0.853,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695533,2,23551,0,0,1,1,0,1,'2024-12-30 04:28:59',935076,'2024-12-30 04:28:59',943936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695534,2,23549,0,0,1,3,0,1,'2024-12-30 04:29:04',987297,'2024-12-30 04:29:04',999712,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695535,2,21396,0,0,1,3,0,1,'2024-12-30 04:29:05',1359,'2024-12-30 04:29:09',98,26989,'','',30,0,0.0223,1.002,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%','rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695536,2,28533,0,0,1,1,0,1,'2024-12-30 04:29:14',11950,'2024-12-30 04:29:19',5,26989,'','',30,0,0.00534,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695537,2,23554,0,0,1,1,0,1,'2024-12-30 04:29:14',2,'2024-12-30 04:29:19',5,26989,'','',30,0,0.00829,0.029,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695538,2,21397,0,0,1,5,1,1,'2024-12-30 04:29:14',12773,'2024-12-30 04:29:19',5,26989,'','',30,0,2.00686,0.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695539,2,23548,0,0,1,5,1,1,'2024-12-30 04:29:14',13999,'2024-12-30 04:29:19',5,26989,'','',30,0,2.00772,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695540,2,21395,0,0,1,5,1,1,'2024-12-30 04:29:19',400,'2024-12-30 04:29:24',0,26989,'','',30,0,2.00682,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695541,2,23551,0,0,1,1,0,1,'2024-12-30 04:29:29',119476,'2024-12-30 04:29:34',153726,26989,'','',30,0,0.00777,0.119,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695542,2,23549,0,0,1,3,0,1,'2024-12-30 04:29:29',121418,'2024-12-30 04:29:34',153950,26989,'','',30,0,0.05563,0.121,0,'OK - 84.38.95.222: rta 2.521ms, lost 0%','rta=2.521ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695543,2,28533,0,0,1,1,0,1,'2024-12-30 04:29:34',154245,'2024-12-30 04:29:34',160561,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695544,2,28279,0,0,1,1,0,1,'2024-12-30 04:29:39',189106,'2024-12-30 04:29:39',195589,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695545,2,23554,0,0,1,1,0,1,'2024-12-30 04:29:44',222945,'2024-12-30 04:29:44',231846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695546,2,28279,0,0,1,1,0,1,'2024-12-30 04:29:44',234437,'2024-12-30 04:29:49',264919,26989,'','',30,0,0.0052,0.234,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695547,2,23552,0,0,1,1,0,1,'2024-12-30 04:29:44',236384,'2024-12-30 04:29:49',265122,26989,'','',30,0,0.00821,0.236,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695548,2,23553,0,0,1,3,0,1,'2024-12-30 04:29:44',238550,'2024-12-30 04:29:49',265323,26989,'','',30,0,0.01048,0.238,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695549,2,21397,0,0,1,5,1,1,'2024-12-30 04:29:49',265373,'2024-12-30 04:29:51',272623,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695550,2,21396,0,0,1,3,0,1,'2024-12-30 04:30:09',378458,'2024-12-30 04:30:14',398847,26989,'','',30,0,0.02079,0.378,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695551,2,23553,0,0,1,3,0,1,'2024-12-30 04:30:19',440046,'2024-12-30 04:30:19',451011,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695552,2,23554,0,0,1,1,0,1,'2024-12-30 04:30:19',454532,'2024-12-30 04:30:24',483543,26989,'','',30,0,0.00775,0.454,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695553,2,28533,0,0,1,1,0,1,'2024-12-30 04:30:19',453854,'2024-12-30 04:30:24',483730,26989,'','',30,0,0.01159,0.453,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695554,2,21397,0,0,1,5,1,1,'2024-12-30 04:30:19',456501,'2024-12-30 04:30:24',483937,26989,'','',30,0,2.00697,0.456,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695555,2,23548,0,0,1,5,1,1,'2024-12-30 04:30:19',458595,'2024-12-30 04:30:24',484144,26989,'','',30,0,2.00579,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695556,2,23551,0,0,1,1,0,1,'2024-12-30 04:30:29',523208,'2024-12-30 04:30:29',532281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695557,2,21395,0,0,1,5,1,1,'2024-12-30 04:30:24',486677,'2024-12-30 04:30:29',532709,26989,'','',30,0,2.00638,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695558,2,23551,0,0,1,1,0,1,'2024-12-30 04:30:34',565211,'2024-12-30 04:30:39',611699,26989,'','',30,0,0.00802,0.565,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695559,2,23549,0,0,1,3,0,1,'2024-12-30 04:30:34',567443,'2024-12-30 04:30:39',611914,26989,'','',30,0,0.00911,0.567,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695560,2,23548,0,0,1,5,1,1,'2024-12-30 04:30:44',642813,'2024-12-30 04:30:46',785587,26989,'','',30,0,2.142,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695561,2,21395,0,0,1,5,1,1,'2024-12-30 04:30:46',785849,'2024-12-30 04:30:48',793563,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695562,2,28279,0,0,1,1,0,1,'2024-12-30 04:30:49',812046,'2024-12-30 04:30:54',855420,26989,'','',30,0,0.00545,0.812,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695563,2,23552,0,0,1,1,0,1,'2024-12-30 04:30:49',814153,'2024-12-30 04:30:54',855602,26989,'','',30,0,0.00744,0.814,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695564,2,23553,0,0,1,3,0,1,'2024-12-30 04:30:49',816374,'2024-12-30 04:30:54',855766,26989,'','',30,0,0.01013,0.816,0,'OK - 172.21.1.2: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695565,2,28533,0,0,1,1,0,1,'2024-12-30 04:30:54',857880,'2024-12-30 04:30:54',864183,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695566,2,21396,0,0,1,3,0,1,'2024-12-30 04:31:14',972719,'2024-12-30 04:31:20',5696,26989,'','',30,0,0.02731,0.972,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695567,2,23554,0,0,1,1,0,1,'2024-12-30 04:31:20',5748,'2024-12-30 04:31:20',149,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695568,2,23552,0,0,1,1,0,1,'2024-12-30 04:31:20',19,'2024-12-30 04:31:20',1646,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695569,2,28279,0,0,1,1,0,1,'2024-12-30 04:31:20',25,'2024-12-30 04:31:20',2030,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695570,2,28533,0,0,1,1,0,1,'2024-12-30 04:31:24',20827,'2024-12-30 04:31:29',26228,26989,'','',30,0,0.00572,0.05,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695571,2,23554,0,0,1,1,0,1,'2024-12-30 04:31:24',4,'2024-12-30 04:31:29',26349,26989,'','',30,0,0.00974,0.048,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695572,2,21397,0,0,1,5,1,1,'2024-12-30 04:31:24',21896,'2024-12-30 04:31:29',26482,26989,'','',30,0,2.00631,0.052,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695573,2,23548,0,0,1,5,1,1,'2024-12-30 04:31:24',22323,'2024-12-30 04:31:29',26611,26989,'','',30,0,2.00758,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695574,2,21395,0,0,1,5,1,1,'2024-12-30 04:31:29',27711,'2024-12-30 04:31:34',7,26989,'','',30,0,2.00649,0.066,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695575,2,23551,0,0,1,1,0,1,'2024-12-30 04:31:39',100988,'2024-12-30 04:31:44',120552,26989,'','',30,0,0.0081,0.1,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695576,2,23549,0,0,1,3,0,1,'2024-12-30 04:31:39',102979,'2024-12-30 04:31:44',120736,26989,'','',30,0,0.00955,0.102,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695577,2,28279,0,0,1,1,0,1,'2024-12-30 04:31:54',181952,'2024-12-30 04:31:59',209805,26989,'','',30,0,0.00522,0.181,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695578,2,23552,0,0,1,1,0,1,'2024-12-30 04:31:54',183906,'2024-12-30 04:31:59',209996,26989,'','',30,0,0.00814,0.183,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695579,2,23553,0,0,1,3,0,1,'2024-12-30 04:31:54',184533,'2024-12-30 04:31:59',210178,26989,'','',30,0,0.01053,0.184,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695580,2,23551,0,0,1,1,0,1,'2024-12-30 04:31:59',210221,'2024-12-30 04:31:59',218912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695581,2,23549,0,0,1,3,0,1,'2024-12-30 04:32:04',262312,'2024-12-30 04:32:04',272662,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695582,2,21396,0,0,1,3,0,1,'2024-12-30 04:32:20',358055,'2024-12-30 04:32:24',391604,26989,'','',30,0,0.0275,0.358,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695583,2,21397,0,0,1,5,1,1,'2024-12-30 04:32:24',391826,'2024-12-30 04:32:26',398216,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695584,2,28533,0,0,1,1,0,1,'2024-12-30 04:32:29',427348,'2024-12-30 04:32:34',466369,26989,'','',30,0,0.00633,0.427,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695585,2,23554,0,0,1,1,0,1,'2024-12-30 04:32:29',429266,'2024-12-30 04:32:34',466539,26989,'','',30,0,0.0087,0.429,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695586,2,21397,0,0,1,5,1,1,'2024-12-30 04:32:29',431482,'2024-12-30 04:32:34',467249,26989,'','',30,0,2.00589,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695587,2,23548,0,0,1,5,1,1,'2024-12-30 04:32:29',433647,'2024-12-30 04:32:34',467421,26989,'','',30,0,2.0057,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695588,2,23551,0,0,1,1,0,1,'2024-12-30 04:32:34',467468,'2024-12-30 04:32:34',476134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695589,2,28279,0,0,1,1,0,1,'2024-12-30 04:32:39',519923,'2024-12-30 04:32:39',526463,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695590,2,21395,0,0,1,5,1,1,'2024-12-30 04:32:34',478836,'2024-12-30 04:32:39',527401,26989,'','',30,0,2.0069,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695591,2,23551,0,0,1,1,0,1,'2024-12-30 04:32:44',556295,'2024-12-30 04:32:49',583727,26989,'','',30,0,0.00799,0.556,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695592,2,23549,0,0,1,3,0,1,'2024-12-30 04:32:44',558391,'2024-12-30 04:32:49',583889,26989,'','',30,0,0.00999,0.558,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695593,2,21397,0,0,1,5,1,1,'2024-12-30 04:32:49',583932,'2024-12-30 04:32:51',590469,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695594,2,28279,0,0,1,1,0,1,'2024-12-30 04:32:59',651044,'2024-12-30 04:33:04',742492,26989,'','',30,0,0.00526,0.651,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695595,2,23552,0,0,1,1,0,1,'2024-12-30 04:32:59',652919,'2024-12-30 04:33:04',742653,26989,'','',30,0,0.00928,0.652,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695596,2,23553,0,0,1,3,0,1,'2024-12-30 04:32:59',654812,'2024-12-30 04:33:04',742826,26989,'','',30,0,0.01078,0.654,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695597,2,23553,0,0,1,3,0,1,'2024-12-30 04:33:19',821236,'2024-12-30 04:33:19',834585,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695598,2,21396,0,0,1,3,0,1,'2024-12-30 04:33:24',872660,'2024-12-30 04:33:29',897535,26989,'','',30,0,0.03778,0.872,0,'OK - 192.168.77.159: rta 1.644ms, lost 0%','rta=1.644ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695599,2,23548,0,0,1,5,1,1,'2024-12-30 04:33:29',897580,'2024-12-30 04:33:31',903953,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695600,2,23551,0,0,1,1,0,1,'2024-12-30 04:33:31',904373,'2024-12-30 04:33:31',912887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695601,2,28533,0,0,1,1,0,1,'2024-12-30 04:33:34',936938,'2024-12-30 04:33:39',966879,26989,'','',30,0,0.00843,0.936,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695602,2,23554,0,0,1,1,0,1,'2024-12-30 04:33:34',938926,'2024-12-30 04:33:39',967054,26989,'','',30,0,0.0079,0.938,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695603,2,21397,0,0,1,5,1,1,'2024-12-30 04:33:34',941042,'2024-12-30 04:33:39',967458,26989,'','',30,0,2.00689,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695604,2,23548,0,0,1,5,1,1,'2024-12-30 04:33:34',943211,'2024-12-30 04:33:39',967639,26989,'','',30,0,2.00724,0.943,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695605,2,21395,0,0,1,5,1,1,'2024-12-30 04:33:45',5,'2024-12-30 04:33:47',10,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695606,2,21395,0,0,1,5,1,1,'2024-12-30 04:33:39',970822,'2024-12-30 04:33:47',5837,26989,'','',30,0,2.00727,0.97,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695607,2,23551,0,0,1,1,0,1,'2024-12-30 04:33:49',10003,'2024-12-30 04:33:54',22855,26989,'','',30,0,0.00815,0.023,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695608,2,23549,0,0,1,3,0,1,'2024-12-30 04:33:49',164,'2024-12-30 04:33:54',22989,26989,'','',30,0,0.00925,0.024,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695609,2,28533,0,0,1,1,0,1,'2024-12-30 04:33:54',46,'2024-12-30 04:33:54',26407,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695610,2,21395,0,0,1,5,1,1,'2024-12-30 04:33:59',7,'2024-12-30 04:34:01',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695611,2,28279,0,0,1,1,0,1,'2024-12-30 04:34:04',108543,'2024-12-30 04:34:09',137399,26989,'','',30,0,0.00509,0.108,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695612,2,23552,0,0,1,1,0,1,'2024-12-30 04:34:04',110517,'2024-12-30 04:34:09',137561,26989,'','',30,0,0.00823,0.11,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695613,2,23553,0,0,1,3,0,1,'2024-12-30 04:34:04',112063,'2024-12-30 04:34:09',137724,26989,'','',30,0,0.01173,0.112,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695614,2,23554,0,0,1,1,0,1,'2024-12-30 04:34:19',208420,'2024-12-30 04:34:19',217705,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695615,2,21396,0,0,1,3,0,1,'2024-12-30 04:34:29',261177,'2024-12-30 04:34:34',282584,26989,'','',30,0,0.02473,0.261,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695616,2,28533,0,0,1,1,0,1,'2024-12-30 04:34:39',303415,'2024-12-30 04:34:44',329087,26989,'','',30,0,0.00549,0.303,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695617,2,23554,0,0,1,1,0,1,'2024-12-30 04:34:39',305125,'2024-12-30 04:34:44',329252,26989,'','',30,0,0.00881,0.305,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695618,2,23548,0,0,1,5,1,1,'2024-12-30 04:34:39',306800,'2024-12-30 04:34:44',329439,26989,'','',30,0,2.00659,0.306,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695619,2,21397,0,0,1,5,1,1,'2024-12-30 04:34:39',305798,'2024-12-30 04:34:44',329612,26989,'','',30,0,2.00959,0.305,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695620,2,21395,0,0,1,5,1,1,'2024-12-30 04:34:47',335036,'2024-12-30 04:34:54',389020,26989,'','',30,0,2.0059,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695621,2,23551,0,0,1,1,0,1,'2024-12-30 04:34:54',391215,'2024-12-30 04:34:59',416405,26989,'','',30,0,0.00783,0.391,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695622,2,23549,0,0,1,3,0,1,'2024-12-30 04:34:54',393189,'2024-12-30 04:34:59',416581,26989,'','',30,0,0.00995,0.393,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695623,2,28279,0,0,1,1,0,1,'2024-12-30 04:35:09',503672,'2024-12-30 04:35:14',529157,26989,'','',30,0,0.00545,0.503,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695624,2,23552,0,0,1,1,0,1,'2024-12-30 04:35:09',505863,'2024-12-30 04:35:14',529346,26989,'','',30,0,0.00839,0.505,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695625,2,23553,0,0,1,3,0,1,'2024-12-30 04:35:09',507756,'2024-12-30 04:35:14',529549,26989,'','',30,0,0.01192,0.507,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695626,2,21397,0,0,1,5,1,1,'2024-12-30 04:35:24',589679,'2024-12-30 04:35:26',597602,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695627,2,28533,0,0,1,1,0,1,'2024-12-30 04:35:34',650930,'2024-12-30 04:35:34',657077,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695628,2,23551,0,0,1,1,0,1,'2024-12-30 04:35:34',657563,'2024-12-30 04:35:34',666173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695629,2,21396,0,0,1,3,0,1,'2024-12-30 04:35:34',668996,'2024-12-30 04:35:39',705233,26989,'','',30,0,0.01908,0.668,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695630,2,28279,0,0,1,1,0,1,'2024-12-30 04:35:39',705289,'2024-12-30 04:35:39',711802,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695631,2,23554,0,0,1,1,0,1,'2024-12-30 04:35:44',765897,'2024-12-30 04:35:44',774747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695632,2,28533,0,0,1,1,0,1,'2024-12-30 04:35:44',777261,'2024-12-30 04:35:49',812264,26989,'','',30,0,0.00614,0.777,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695633,2,23554,0,0,1,1,0,1,'2024-12-30 04:35:44',779175,'2024-12-30 04:35:49',812459,26989,'','',30,0,0.00922,0.779,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695634,2,21397,0,0,1,5,1,1,'2024-12-30 04:35:49',812506,'2024-12-30 04:35:51',820229,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695635,2,21397,0,0,1,5,1,1,'2024-12-30 04:35:44',783440,'2024-12-30 04:35:51',820641,26989,'','',30,0,1.94671,0.783,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695636,2,23548,0,0,1,5,1,1,'2024-12-30 04:35:44',781349,'2024-12-30 04:35:51',820849,26989,'','',30,0,1.94888,0.781,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695637,2,21395,0,0,1,5,1,1,'2024-12-30 04:35:54',849163,'2024-12-30 04:35:59',884922,26989,'','',30,0,2.00705,0.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695638,2,23551,0,0,1,1,0,1,'2024-12-30 04:35:59',887691,'2024-12-30 04:36:04',910924,26989,'','',30,0,0.00876,0.887,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695639,2,23549,0,0,1,3,0,1,'2024-12-30 04:35:59',889807,'2024-12-30 04:36:04',911117,26989,'','',30,0,0.0116,0.889,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695640,2,28279,0,0,1,1,0,1,'2024-12-30 04:36:14',949590,'2024-12-30 04:36:19',972252,26989,'','',30,0,0.00563,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695641,2,23552,0,0,1,1,0,1,'2024-12-30 04:36:14',951856,'2024-12-30 04:36:19',972449,26989,'','',30,0,0.00723,0.951,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695642,2,23553,0,0,1,3,0,1,'2024-12-30 04:36:14',953912,'2024-12-30 04:36:19',972640,26989,'','',30,0,0.01119,0.953,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695643,2,23548,0,0,1,5,1,1,'2024-12-30 04:36:29',1,'2024-12-30 04:36:31',241,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695644,2,23551,0,0,1,1,0,1,'2024-12-30 04:36:31',15666,'2024-12-30 04:36:31',2374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695645,2,21396,0,0,1,3,0,1,'2024-12-30 04:36:39',100602,'2024-12-30 04:36:44',128541,26989,'','',30,0,0.02089,0.1,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695646,2,21395,0,0,1,5,1,1,'2024-12-30 04:36:44',128817,'2024-12-30 04:36:46',136478,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695647,2,28533,0,0,1,1,0,1,'2024-12-30 04:36:49',169471,'2024-12-30 04:36:54',220002,26989,'','',30,0,0.00545,0.169,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695648,2,23554,0,0,1,1,0,1,'2024-12-30 04:36:49',171551,'2024-12-30 04:36:54',220196,26989,'','',30,0,0.00798,0.171,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695649,2,21397,0,0,1,5,1,1,'2024-12-30 04:36:51',184444,'2024-12-30 04:36:54',222071,26989,'','',30,0,2.0068,0.184,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695650,2,23548,0,0,1,5,1,1,'2024-12-30 04:36:51',185344,'2024-12-30 04:36:54',222213,26989,'','',30,0,2.00863,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695651,2,21395,0,0,1,5,1,1,'2024-12-30 04:36:59',269458,'2024-12-30 04:37:04',291061,26989,'','',30,0,2.00552,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695652,2,23551,0,0,1,1,0,1,'2024-12-30 04:37:04',293329,'2024-12-30 04:37:09',327720,26989,'','',30,0,0.00793,0.293,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695653,2,23549,0,0,1,3,0,1,'2024-12-30 04:37:04',295254,'2024-12-30 04:37:09',327890,26989,'','',30,0,0.00933,0.295,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695654,2,23554,0,0,1,1,0,1,'2024-12-30 04:37:19',398138,'2024-12-30 04:37:19',411941,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695655,2,28279,0,0,1,1,0,1,'2024-12-30 04:37:19',413143,'2024-12-30 04:37:19',419280,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695656,2,23552,0,0,1,1,0,1,'2024-12-30 04:37:19',419547,'2024-12-30 04:37:19',427613,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695657,2,28279,0,0,1,1,0,1,'2024-12-30 04:37:19',430133,'2024-12-30 04:37:24',455709,26989,'','',30,0,0.00502,0.43,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695658,2,23552,0,0,1,1,0,1,'2024-12-30 04:37:19',432100,'2024-12-30 04:37:24',455911,26989,'','',30,0,0.00809,0.432,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695659,2,23553,0,0,1,3,0,1,'2024-12-30 04:37:19',434019,'2024-12-30 04:37:24',456137,26989,'','',30,0,0.01217,0.433,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695660,2,21396,0,0,1,3,0,1,'2024-12-30 04:37:44',544685,'2024-12-30 04:37:49',567361,26989,'','',30,0,0.0243,0.544,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%','rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695661,2,28533,0,0,1,1,0,1,'2024-12-30 04:37:54',596447,'2024-12-30 04:37:59',624535,26989,'','',30,0,0.00687,0.596,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695662,2,23554,0,0,1,1,0,1,'2024-12-30 04:37:54',598461,'2024-12-30 04:37:59',624748,26989,'','',30,0,0.01019,0.598,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695663,2,21397,0,0,1,5,1,1,'2024-12-30 04:37:54',600593,'2024-12-30 04:37:59',624962,26989,'','',30,0,2.00672,0.6,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695664,2,23548,0,0,1,5,1,1,'2024-12-30 04:37:54',602821,'2024-12-30 04:37:59',625169,26989,'','',30,0,2.0063,0.602,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695665,2,23551,0,0,1,1,0,1,'2024-12-30 04:37:59',625221,'2024-12-30 04:37:59',633884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695666,2,23549,0,0,1,3,0,1,'2024-12-30 04:38:04',679144,'2024-12-30 04:38:04',688986,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695667,2,21395,0,0,1,5,1,1,'2024-12-30 04:38:04',691861,'2024-12-30 04:38:09',719909,26989,'','',30,0,2.00567,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695668,2,23551,0,0,1,1,0,1,'2024-12-30 04:38:09',722252,'2024-12-30 04:38:14',742163,26989,'','',30,0,0.00856,0.722,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695669,2,23549,0,0,1,3,0,1,'2024-12-30 04:38:09',724445,'2024-12-30 04:38:14',742360,26989,'','',30,0,0.01066,0.724,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695670,2,21397,0,0,1,5,1,1,'2024-12-30 04:38:24',788678,'2024-12-30 04:38:26',795801,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695671,2,28279,0,0,1,1,0,1,'2024-12-30 04:38:26',798286,'2024-12-30 04:38:29',821738,26989,'','',30,0,0.005,2.798,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695672,2,23552,0,0,1,1,0,1,'2024-12-30 04:38:26',800230,'2024-12-30 04:38:29',821927,26989,'','',30,0,0.00768,2.8,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695673,2,23553,0,0,1,3,0,1,'2024-12-30 04:38:26',801655,'2024-12-30 04:38:29',822106,26989,'','',30,0,0.01102,2.801,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695674,2,28533,0,0,1,1,0,1,'2024-12-30 04:38:34',859005,'2024-12-30 04:38:34',865355,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695675,2,23551,0,0,1,1,0,1,'2024-12-30 04:38:34',865815,'2024-12-30 04:38:34',874297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695676,2,23554,0,0,1,1,0,1,'2024-12-30 04:38:44',922940,'2024-12-30 04:38:44',931820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695677,2,21397,0,0,1,5,1,1,'2024-12-30 04:38:49',949450,'2024-12-30 04:38:51',957341,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695678,2,21396,0,0,1,3,0,1,'2024-12-30 04:38:51',959941,'2024-12-30 04:38:54',982102,26989,'','',30,0,0.02439,2.959,0,'OK - 192.168.77.159: rta 0.982ms, lost 0%','rta=0.982ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695679,2,28533,0,0,1,1,0,1,'2024-12-30 04:39:00',9997,'2024-12-30 04:39:04',3,26989,'','',30,0,0.00552,1.023,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695680,2,23554,0,0,1,1,0,1,'2024-12-30 04:39:00',1390,'2024-12-30 04:39:04',3,26989,'','',30,0,0.01017,1.025,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695681,2,21397,0,0,1,5,1,1,'2024-12-30 04:39:00',12274,'2024-12-30 04:39:04',3,26989,'','',30,0,2.00694,1.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695682,2,23548,0,0,1,5,1,1,'2024-12-30 04:39:00',2,'2024-12-30 04:39:04',3,26989,'','',30,0,2.00712,1.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695683,2,21395,0,0,1,5,1,1,'2024-12-30 04:39:09',24712,'2024-12-30 04:39:14',0,26989,'','',30,0,2.00593,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695684,2,23551,0,0,1,1,0,1,'2024-12-30 04:39:14',0,'2024-12-30 04:39:19',125641,26989,'','',30,0,0.00783,0.083,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695685,2,23549,0,0,1,3,0,1,'2024-12-30 04:39:14',0,'2024-12-30 04:39:19',125814,26989,'','',30,0,0.00923,0.085,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695686,2,23553,0,0,1,3,0,1,'2024-12-30 04:39:19',126090,'2024-12-30 04:39:19',138303,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695687,2,23548,0,0,1,5,1,1,'2024-12-30 04:39:29',194190,'2024-12-30 04:39:31',201884,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695688,2,23551,0,0,1,1,0,1,'2024-12-30 04:39:31',202392,'2024-12-30 04:39:31',211023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695689,2,28279,0,0,1,1,0,1,'2024-12-30 04:39:31',213791,'2024-12-30 04:39:34',236352,26989,'','',30,0,0.00509,2.213,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695690,2,23552,0,0,1,1,0,1,'2024-12-30 04:39:31',215729,'2024-12-30 04:39:34',236534,26989,'','',30,0,0.00765,2.215,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695691,2,23553,0,0,1,3,0,1,'2024-12-30 04:39:31',216524,'2024-12-30 04:39:34',236742,26989,'','',30,0,0.01125,2.216,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695692,2,21395,0,0,1,5,1,1,'2024-12-30 04:39:44',333990,'2024-12-30 04:39:46',341354,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695693,2,28533,0,0,1,1,0,1,'2024-12-30 04:39:54',408920,'2024-12-30 04:39:54',415219,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695694,2,21396,0,0,1,3,0,1,'2024-12-30 04:39:54',417595,'2024-12-30 04:39:59',453572,26989,'','',30,0,0.02173,0.417,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695695,2,28533,0,0,1,1,0,1,'2024-12-30 04:40:04',476204,'2024-12-30 04:40:09',504102,26989,'','',30,0,0.00535,0.476,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695696,2,23554,0,0,1,1,0,1,'2024-12-30 04:40:04',478225,'2024-12-30 04:40:09',504303,26989,'','',30,0,0.00809,0.478,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695697,2,21397,0,0,1,5,1,1,'2024-12-30 04:40:04',480369,'2024-12-30 04:40:09',504508,26989,'','',30,0,2.00724,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695698,2,23548,0,0,1,5,1,1,'2024-12-30 04:40:04',482516,'2024-12-30 04:40:09',504700,26989,'','',30,0,2.00778,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695699,2,21395,0,0,1,5,1,1,'2024-12-30 04:40:14',555935,'2024-12-30 04:40:19',599264,26989,'','',30,0,2.00604,0.555,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695700,2,23552,0,0,1,1,0,1,'2024-12-30 04:40:19',600241,'2024-12-30 04:40:19',609245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695701,2,28279,0,0,1,1,0,1,'2024-12-30 04:40:19',609515,'2024-12-30 04:40:19',615252,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695702,2,23551,0,0,1,1,0,1,'2024-12-30 04:40:19',617835,'2024-12-30 04:40:24',785233,26989,'','',30,0,0.00771,0.617,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695703,2,23549,0,0,1,3,0,1,'2024-12-30 04:40:19',619794,'2024-12-30 04:40:24',785410,26989,'','',30,0,0.01056,0.619,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695704,2,28279,0,0,1,1,0,1,'2024-12-30 04:40:34',831704,'2024-12-30 04:40:39',855758,26989,'','',30,0,0.00632,0.831,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695705,2,23552,0,0,1,1,0,1,'2024-12-30 04:40:34',833654,'2024-12-30 04:40:39',855939,26989,'','',30,0,0.00787,0.833,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695706,2,23553,0,0,1,3,0,1,'2024-12-30 04:40:34',835786,'2024-12-30 04:40:39',856135,26989,'','',30,0,0.01108,0.835,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695707,2,23551,0,0,1,1,0,1,'2024-12-30 04:40:59',942149,'2024-12-30 04:40:59',950937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695708,2,21396,0,0,1,3,0,1,'2024-12-30 04:40:59',953387,'2024-12-30 04:41:04',977203,26989,'','',30,0,0.02493,0.953,0,'OK - 192.168.77.159: rta 1.013ms, lost 0%','rta=1.013ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695709,2,23549,0,0,1,3,0,1,'2024-12-30 04:41:04',978152,'2024-12-30 04:41:04',988979,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695710,2,28533,0,0,1,1,0,1,'2024-12-30 04:41:09',7,'2024-12-30 04:41:14',10816,26989,'','',30,0,0.00534,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695711,2,23554,0,0,1,1,0,1,'2024-12-30 04:41:09',64,'2024-12-30 04:41:14',170,26989,'','',30,0,0.00842,0.01,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695712,2,21397,0,0,1,5,1,1,'2024-12-30 04:41:09',5054,'2024-12-30 04:41:14',172,26989,'','',30,0,2.00668,0.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695713,2,23548,0,0,1,5,1,1,'2024-12-30 04:41:09',781,'2024-12-30 04:41:14',11202,26989,'','',30,0,2.00609,0.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695714,2,21395,0,0,1,5,1,1,'2024-12-30 04:41:19',5,'2024-12-30 04:41:24',0,26989,'','',30,0,2.00673,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695715,2,23551,0,0,1,1,0,1,'2024-12-30 04:41:24',0,'2024-12-30 04:41:29',100658,26989,'','',30,0,0.00793,0.088,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695716,2,23549,0,0,1,3,0,1,'2024-12-30 04:41:24',0,'2024-12-30 04:41:29',100862,26989,'','',30,0,0.0099,0.09,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695717,2,28533,0,0,1,1,0,1,'2024-12-30 04:41:34',137722,'2024-12-30 04:41:34',144118,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695718,2,28279,0,0,1,1,0,1,'2024-12-30 04:41:39',176319,'2024-12-30 04:41:39',182901,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695719,2,28279,0,0,1,1,0,1,'2024-12-30 04:41:39',186061,'2024-12-30 04:41:44',212717,26989,'','',30,0,0.00502,0.186,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695720,2,23552,0,0,1,1,0,1,'2024-12-30 04:41:39',188018,'2024-12-30 04:41:44',212918,26989,'','',30,0,0.00752,0.187,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695721,2,23553,0,0,1,3,0,1,'2024-12-30 04:41:39',188637,'2024-12-30 04:41:44',213114,26989,'','',30,0,0.01086,0.188,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695722,2,23554,0,0,1,1,0,1,'2024-12-30 04:41:44',213161,'2024-12-30 04:41:44',221959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695723,2,21397,0,0,1,5,1,1,'2024-12-30 04:41:49',248745,'2024-12-30 04:41:51',255058,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695724,2,21396,0,0,1,3,0,1,'2024-12-30 04:42:04',339029,'2024-12-30 04:42:09',358238,26989,'','',30,0,0.02816,0.339,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695725,2,28533,0,0,1,1,0,1,'2024-12-30 04:42:14',382885,'2024-12-30 04:42:19',413370,26989,'','',30,0,0.00521,0.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695726,2,23554,0,0,1,1,0,1,'2024-12-30 04:42:14',384878,'2024-12-30 04:42:19',413576,26989,'','',30,0,0.00902,0.384,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695727,2,23553,0,0,1,3,0,1,'2024-12-30 04:42:19',413880,'2024-12-30 04:42:19',426361,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695728,2,21397,0,0,1,5,1,1,'2024-12-30 04:42:14',386951,'2024-12-30 04:42:19',426812,26989,'','',30,0,2.00637,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695729,2,23548,0,0,1,5,1,1,'2024-12-30 04:42:14',388431,'2024-12-30 04:42:19',427020,26989,'','',30,0,2.00585,0.388,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695730,2,23551,0,0,1,1,0,1,'2024-12-30 04:42:29',500461,'2024-12-30 04:42:29',509573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695731,2,21395,0,0,1,5,1,1,'2024-12-30 04:42:24',470516,'2024-12-30 04:42:29',509988,26989,'','',30,0,2.00648,0.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695732,2,23551,0,0,1,1,0,1,'2024-12-30 04:42:29',512634,'2024-12-30 04:42:34',540403,26989,'','',30,0,0.00847,0.512,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695733,2,23549,0,0,1,3,0,1,'2024-12-30 04:42:29',514604,'2024-12-30 04:42:34',540601,26989,'','',30,0,0.00944,0.514,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695734,2,23548,0,0,1,5,1,1,'2024-12-30 04:42:44',602128,'2024-12-30 04:42:46',610519,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695735,2,21395,0,0,1,5,1,1,'2024-12-30 04:42:46',610812,'2024-12-30 04:42:48',617885,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695736,2,28279,0,0,1,1,0,1,'2024-12-30 04:42:48',620480,'2024-12-30 04:42:49',644424,26989,'','',30,0,0.00564,4.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695737,2,23552,0,0,1,1,0,1,'2024-12-30 04:42:48',622217,'2024-12-30 04:42:49',644627,26989,'','',30,0,0.00926,4.622,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695738,2,23553,0,0,1,3,0,1,'2024-12-30 04:42:48',623255,'2024-12-30 04:42:49',644830,26989,'','',30,0,0.01126,4.623,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695739,2,28533,0,0,1,1,0,1,'2024-12-30 04:42:54',681008,'2024-12-30 04:42:54',693028,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695740,2,21396,0,0,1,3,0,1,'2024-12-30 04:43:09',767736,'2024-12-30 04:43:14',800211,26989,'','',30,0,0.02658,0.767,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695741,2,23554,0,0,1,1,0,1,'2024-12-30 04:43:19',836838,'2024-12-30 04:43:19',846270,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695742,2,28279,0,0,1,1,0,1,'2024-12-30 04:43:19',847563,'2024-12-30 04:43:19',853348,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695743,2,23552,0,0,1,1,0,1,'2024-12-30 04:43:19',853635,'2024-12-30 04:43:19',861619,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695744,2,28533,0,0,1,1,0,1,'2024-12-30 04:43:19',864305,'2024-12-30 04:43:24',888546,26989,'','',30,0,0.00696,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695745,2,23554,0,0,1,1,0,1,'2024-12-30 04:43:19',866278,'2024-12-30 04:43:24',888757,26989,'','',30,0,0.01028,0.866,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695746,2,21397,0,0,1,5,1,1,'2024-12-30 04:43:19',868411,'2024-12-30 04:43:24',888979,26989,'','',30,0,2.00668,0.868,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695747,2,23548,0,0,1,5,1,1,'2024-12-30 04:43:19',870603,'2024-12-30 04:43:24',889187,26989,'','',30,0,2.00648,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695748,2,21395,0,0,1,5,1,1,'2024-12-30 04:43:29',907766,'2024-12-30 04:43:34',924538,26989,'','',30,0,2.00681,0.907,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695749,2,23551,0,0,1,1,0,1,'2024-12-30 04:43:34',927062,'2024-12-30 04:43:39',953685,26989,'','',30,0,0.00798,0.927,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695750,2,23549,0,0,1,3,0,1,'2024-12-30 04:43:34',929029,'2024-12-30 04:43:39',953891,26989,'','',30,0,0.01051,0.929,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695751,2,28279,0,0,1,1,0,1,'2024-12-30 04:43:49',995070,'2024-12-30 04:43:54',61,26989,'','',30,0,0.00614,0.995,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695752,2,23552,0,0,1,1,0,1,'2024-12-30 04:43:49',997077,'2024-12-30 04:43:54',63,26989,'','',30,0,0.00775,0.997,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695753,2,23553,0,0,1,3,0,1,'2024-12-30 04:43:49',999182,'2024-12-30 04:43:54',7,26989,'','',30,0,0.01138,0.999,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695754,2,23551,0,0,1,1,0,1,'2024-12-30 04:43:59',2,'2024-12-30 04:43:59',31,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695755,2,23549,0,0,1,3,0,1,'2024-12-30 04:44:04',7,'2024-12-30 04:44:04',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695756,2,21396,0,0,1,3,0,1,'2024-12-30 04:44:14',151715,'2024-12-30 04:44:19',178340,26989,'','',30,0,0.02617,0.151,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695757,2,21397,0,0,1,5,1,1,'2024-12-30 04:44:24',202212,'2024-12-30 04:44:26',209170,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695758,2,28533,0,0,1,1,0,1,'2024-12-30 04:44:26',211772,'2024-12-30 04:44:29',250341,26989,'','',30,0,0.00537,2.211,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695759,2,23554,0,0,1,1,0,1,'2024-12-30 04:44:26',212616,'2024-12-30 04:44:29',250545,26989,'','',30,0,0.01122,2.212,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695760,2,23548,0,0,1,5,1,1,'2024-12-30 04:44:26',216312,'2024-12-30 04:44:29',250771,26989,'','',30,0,0.99137,2.216,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695761,2,21397,0,0,1,5,1,1,'2024-12-30 04:44:26',214645,'2024-12-30 04:44:29',250999,26989,'','',30,0,0.99306,2.214,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695762,2,23551,0,0,1,1,0,1,'2024-12-30 04:44:34',285273,'2024-12-30 04:44:34',293961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695763,2,28279,0,0,1,1,0,1,'2024-12-30 04:44:39',331376,'2024-12-30 04:44:39',338199,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695764,2,21395,0,0,1,5,1,1,'2024-12-30 04:44:34',296838,'2024-12-30 04:44:39',339236,26989,'','',30,0,2.00596,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695765,2,23551,0,0,1,1,0,1,'2024-12-30 04:44:39',341566,'2024-12-30 04:44:44',367782,26989,'','',30,0,0.0087,0.341,0,'OK - 192.168.77.29: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695766,2,23549,0,0,1,3,0,1,'2024-12-30 04:44:39',343511,'2024-12-30 04:44:44',367969,26989,'','',30,0,0.0093,0.343,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695767,2,23554,0,0,1,1,0,1,'2024-12-30 04:44:44',368018,'2024-12-30 04:44:44',376888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695768,2,21397,0,0,1,5,1,1,'2024-12-30 04:44:49',407129,'2024-12-30 04:44:51',415179,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695769,2,28279,0,0,1,1,0,1,'2024-12-30 04:44:54',449365,'2024-12-30 04:44:59',482391,26989,'','',30,0,0.00541,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695770,2,23552,0,0,1,1,0,1,'2024-12-30 04:44:54',451382,'2024-12-30 04:44:59',482594,26989,'','',30,0,0.00828,0.451,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695771,2,23553,0,0,1,3,0,1,'2024-12-30 04:44:54',453256,'2024-12-30 04:44:59',482774,26989,'','',30,0,0.01141,0.453,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695772,2,23553,0,0,1,3,0,1,'2024-12-30 04:45:19',581222,'2024-12-30 04:45:19',715411,26989,'','',30,0,0.133,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695773,2,21396,0,0,1,3,0,1,'2024-12-30 04:45:19',718280,'2024-12-30 04:45:24',729010,26989,'','',30,0,0.0198,0.718,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695774,2,23548,0,0,1,5,1,1,'2024-12-30 04:45:29',745590,'2024-12-30 04:45:31',753477,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695775,2,23551,0,0,1,1,0,1,'2024-12-30 04:45:31',753923,'2024-12-30 04:45:31',762563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695776,2,28533,0,0,1,1,0,1,'2024-12-30 04:45:31',765323,'2024-12-30 04:45:34',800466,26989,'','',30,0,0.00824,2.765,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695777,2,23554,0,0,1,1,0,1,'2024-12-30 04:45:31',767260,'2024-12-30 04:45:34',800656,26989,'','',30,0,0.0086,2.767,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695778,2,23548,0,0,1,5,1,1,'2024-12-30 04:45:31',769410,'2024-12-30 04:45:34',800866,26989,'','',30,0,0.9824,2.769,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695779,2,21397,0,0,1,5,1,1,'2024-12-30 04:45:31',771532,'2024-12-30 04:45:34',801061,26989,'','',30,0,0.9806,2.771,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695780,2,21395,0,0,1,5,1,1,'2024-12-30 04:45:44',881407,'2024-12-30 04:45:46',888660,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695781,2,21395,0,0,1,5,1,1,'2024-12-30 04:45:39',848185,'2024-12-30 04:45:46',889083,26989,'','',30,0,2.00773,0.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695782,2,23549,0,0,1,3,0,1,'2024-12-30 04:45:46',892018,'2024-12-30 04:45:49',908716,26989,'','',30,0,0.00878,2.891,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695783,2,23551,0,0,1,1,0,1,'2024-12-30 04:45:46',891339,'2024-12-30 04:45:49',908898,26989,'','',30,0,0.01015,2.891,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695784,2,28533,0,0,1,1,0,1,'2024-12-30 04:45:54',939828,'2024-12-30 04:45:54',956480,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695785,2,21395,0,0,1,5,1,1,'2024-12-30 04:45:59',985679,'2024-12-30 04:46:01',992125,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695786,2,28279,0,0,1,1,0,1,'2024-12-30 04:46:01',994681,'2024-12-30 04:46:04',2,26989,'','',30,0,0.00533,2.994,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695787,2,23552,0,0,1,1,0,1,'2024-12-30 04:46:01',996651,'2024-12-30 04:46:04',1598,26989,'','',30,0,0.00924,2.996,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695788,2,23553,0,0,1,3,0,1,'2024-12-30 04:46:01',998601,'2024-12-30 04:46:04',214,26989,'','',30,0,0.01156,2.998,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695789,2,23554,0,0,1,1,0,1,'2024-12-30 04:46:19',0,'2024-12-30 04:46:19',100514,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695790,2,23552,0,0,1,1,0,1,'2024-12-30 04:46:19',101697,'2024-12-30 04:46:19',109627,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695791,2,28279,0,0,1,1,0,1,'2024-12-30 04:46:19',109881,'2024-12-30 04:46:19',115524,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695792,2,21396,0,0,1,3,0,1,'2024-12-30 04:46:24',146574,'2024-12-30 04:46:29',167015,26989,'','',30,0,0.01911,0.146,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695793,2,28533,0,0,1,1,0,1,'2024-12-30 04:46:34',192986,'2024-12-30 04:46:39',225234,26989,'','',30,0,0.00524,0.192,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695794,2,23554,0,0,1,1,0,1,'2024-12-30 04:46:34',194938,'2024-12-30 04:46:39',225433,26989,'','',30,0,0.0094,0.194,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695795,2,23548,0,0,1,5,1,1,'2024-12-30 04:46:34',196804,'2024-12-30 04:46:39',225638,26989,'','',30,0,2.00579,0.196,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695796,2,21397,0,0,1,5,1,1,'2024-12-30 04:46:34',198967,'2024-12-30 04:46:39',225840,26989,'','',30,0,2.00646,0.198,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695797,2,21395,0,0,1,5,1,1,'2024-12-30 04:46:46',260503,'2024-12-30 04:46:49',277594,26989,'','',30,0,2.00653,0.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695798,2,23549,0,0,1,3,0,1,'2024-12-30 04:46:49',279812,'2024-12-30 04:46:54',307297,26989,'','',30,0,0.00986,0.279,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695799,2,23551,0,0,1,1,0,1,'2024-12-30 04:46:49',281773,'2024-12-30 04:46:54',307485,26989,'','',30,0,0.00843,0.281,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695800,2,28279,0,0,1,1,0,1,'2024-12-30 04:47:04',364038,'2024-12-30 04:47:09',454398,26989,'','',30,0,0.00526,0.364,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695801,2,23552,0,0,1,1,0,1,'2024-12-30 04:47:04',365955,'2024-12-30 04:47:09',454608,26989,'','',30,0,0.00764,0.365,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695802,2,23553,0,0,1,3,0,1,'2024-12-30 04:47:04',368101,'2024-12-30 04:47:09',454790,26989,'','',30,0,0.01028,0.368,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695803,2,21397,0,0,1,5,1,1,'2024-12-30 04:47:24',530484,'2024-12-30 04:47:26',537264,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695804,2,21396,0,0,1,3,0,1,'2024-12-30 04:47:29',565647,'2024-12-30 04:47:34',600393,26989,'','',30,0,0.11166,0.565,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695805,2,28533,0,0,1,1,0,1,'2024-12-30 04:47:34',600687,'2024-12-30 04:47:34',606806,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695806,2,23551,0,0,1,1,0,1,'2024-12-30 04:47:34',607255,'2024-12-30 04:47:34',615744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695807,2,28279,0,0,1,1,0,1,'2024-12-30 04:47:39',659634,'2024-12-30 04:47:39',666213,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695808,2,28533,0,0,1,1,0,1,'2024-12-30 04:47:39',669332,'2024-12-30 04:47:44',700808,26989,'','',30,0,0.00511,0.669,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695809,2,23554,0,0,1,1,0,1,'2024-12-30 04:47:39',671294,'2024-12-30 04:47:44',700978,26989,'','',30,0,0.00975,0.671,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695810,2,23548,0,0,1,5,1,1,'2024-12-30 04:47:39',673278,'2024-12-30 04:47:44',701158,26989,'','',30,0,2.00672,0.673,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695811,2,21397,0,0,1,5,1,1,'2024-12-30 04:47:39',674620,'2024-12-30 04:47:44',701336,26989,'','',30,0,2.00728,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695812,2,21395,0,0,1,5,1,1,'2024-12-30 04:47:49',741833,'2024-12-30 04:47:54',760997,26989,'','',30,0,2.00624,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695813,2,23549,0,0,1,3,0,1,'2024-12-30 04:47:54',763519,'2024-12-30 04:47:59',797779,26989,'','',30,0,0.00872,0.763,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695814,2,23551,0,0,1,1,0,1,'2024-12-30 04:47:54',765467,'2024-12-30 04:47:59',797955,26989,'','',30,0,0.00861,0.765,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695815,2,28279,0,0,1,1,0,1,'2024-12-30 04:48:09',838481,'2024-12-30 04:48:14',863614,26989,'','',30,0,0.00557,0.838,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695816,2,23552,0,0,1,1,0,1,'2024-12-30 04:48:09',840655,'2024-12-30 04:48:14',863831,26989,'','',30,0,0.00784,0.84,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695817,2,23553,0,0,1,3,0,1,'2024-12-30 04:48:09',842800,'2024-12-30 04:48:14',864045,26989,'','',30,0,0.01189,0.842,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695818,2,23548,0,0,1,5,1,1,'2024-12-30 04:48:29',946323,'2024-12-30 04:48:31',953716,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695819,2,23551,0,0,1,1,0,1,'2024-12-30 04:48:31',954188,'2024-12-30 04:48:31',962793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695820,2,21396,0,0,1,3,0,1,'2024-12-30 04:48:35',893,'2024-12-30 04:48:39',8715,26989,'','',30,0,0.0377,1.001,0,'OK - 192.168.77.159: rta 1.634ms, lost 0%','rta=1.634ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695821,2,21395,0,0,1,5,1,1,'2024-12-30 04:48:44',12764,'2024-12-30 04:48:46',21845,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695822,2,28533,0,0,1,1,0,1,'2024-12-30 04:48:46',2887,'2024-12-30 04:48:49',6,26989,'','',30,0,0.00506,2.055,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695823,2,23554,0,0,1,1,0,1,'2024-12-30 04:48:46',24075,'2024-12-30 04:48:49',6,26989,'','',30,0,0.0083,2.056,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695824,2,23548,0,0,1,5,1,1,'2024-12-30 04:48:46',5,'2024-12-30 04:48:49',6,26989,'','',30,0,2.00636,2.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695825,2,21397,0,0,1,5,1,1,'2024-12-30 04:48:46',48,'2024-12-30 04:48:49',6,26989,'','',30,0,2.00654,2.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695826,2,21395,0,0,1,5,1,1,'2024-12-30 04:48:54',108409,'2024-12-30 04:48:59',148803,26989,'','',30,0,2.00704,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695827,2,23549,0,0,1,3,0,1,'2024-12-30 04:48:59',151456,'2024-12-30 04:49:04',176290,26989,'','',30,0,0.00903,0.151,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695828,2,23551,0,0,1,1,0,1,'2024-12-30 04:48:59',153435,'2024-12-30 04:49:04',176494,26989,'','',30,0,0.00808,0.153,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695829,2,28279,0,0,1,1,0,1,'2024-12-30 04:49:14',235934,'2024-12-30 04:49:19',280376,26989,'','',30,0,0.00564,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695830,2,23552,0,0,1,1,0,1,'2024-12-30 04:49:14',237670,'2024-12-30 04:49:19',280589,26989,'','',30,0,0.00929,0.237,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695831,2,23553,0,0,1,3,0,1,'2024-12-30 04:49:14',239013,'2024-12-30 04:49:19',280794,26989,'','',30,0,0.01207,0.238,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695832,2,23554,0,0,1,1,0,1,'2024-12-30 04:49:19',280852,'2024-12-30 04:49:19',290201,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695833,2,21396,0,0,1,3,0,1,'2024-12-30 04:49:39',380112,'2024-12-30 04:49:44',398051,26989,'','',30,0,0.02577,0.38,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695834,2,28533,0,0,1,1,0,1,'2024-12-30 04:49:49',427113,'2024-12-30 04:49:54',453750,26989,'','',30,0,0.00516,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695835,2,23554,0,0,1,1,0,1,'2024-12-30 04:49:49',429128,'2024-12-30 04:49:54',453958,26989,'','',30,0,0.00919,0.429,0,'OK - 192.168.77.208: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695836,2,23548,0,0,1,5,1,1,'2024-12-30 04:49:49',430016,'2024-12-30 04:49:54',454171,26989,'','',30,0,2.00852,0.429,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695837,2,21397,0,0,1,5,1,1,'2024-12-30 04:49:49',432262,'2024-12-30 04:49:54',454365,26989,'','',30,0,2.00715,0.432,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695838,2,23551,0,0,1,1,0,1,'2024-12-30 04:49:59',478979,'2024-12-30 04:49:59',487860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695839,2,21395,0,0,1,5,1,1,'2024-12-30 04:49:59',490418,'2024-12-30 04:50:04',535998,26989,'','',30,0,2.0056,0.49,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695840,2,23549,0,0,1,3,0,1,'2024-12-30 04:50:04',536661,'2024-12-30 04:50:04',547126,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695841,2,23549,0,0,1,3,0,1,'2024-12-30 04:50:04',549852,'2024-12-30 04:50:09',583719,26989,'','',30,0,0.00942,0.549,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695842,2,23551,0,0,1,1,0,1,'2024-12-30 04:50:04',551794,'2024-12-30 04:50:09',583932,26989,'','',30,0,0.00904,0.551,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695843,2,28279,0,0,1,1,0,1,'2024-12-30 04:50:19',763242,'2024-12-30 04:50:24',787711,26989,'','',30,0,0.00549,0.763,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695844,2,23552,0,0,1,1,0,1,'2024-12-30 04:50:19',765404,'2024-12-30 04:50:24',787899,26989,'','',30,0,0.00805,0.765,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695845,2,23553,0,0,1,3,0,1,'2024-12-30 04:50:19',767377,'2024-12-30 04:50:24',788085,26989,'','',30,0,0.01206,0.767,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695846,2,21397,0,0,1,5,1,1,'2024-12-30 04:50:24',788326,'2024-12-30 04:50:26',795290,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695847,2,28533,0,0,1,1,0,1,'2024-12-30 04:50:34',849293,'2024-12-30 04:50:34',855488,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695848,2,23551,0,0,1,1,0,1,'2024-12-30 04:50:34',855950,'2024-12-30 04:50:34',864498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695849,2,28279,0,0,1,1,0,1,'2024-12-30 04:50:39',901293,'2024-12-30 04:50:39',908047,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695850,2,23554,0,0,1,1,0,1,'2024-12-30 04:50:44',937109,'2024-12-30 04:50:44',945935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695851,2,21396,0,0,1,3,0,1,'2024-12-30 04:50:44',948580,'2024-12-30 04:50:49',978658,26989,'','',30,0,0.01913,0.948,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695852,2,21397,0,0,1,5,1,1,'2024-12-30 04:50:49',978710,'2024-12-30 04:50:51',985643,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695853,2,28533,0,0,1,1,0,1,'2024-12-30 04:50:55',87,'2024-12-30 04:50:59',13611,26989,'','',30,0,0.00613,1.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695854,2,23554,0,0,1,1,0,1,'2024-12-30 04:50:55',6639,'2024-12-30 04:50:59',13754,26989,'','',30,0,0.00853,1.014,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695855,2,21397,0,0,1,5,1,1,'2024-12-30 04:50:55',8010,'2024-12-30 04:50:59',14162,26989,'','',30,0,2.00665,1.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695856,2,23548,0,0,1,5,1,1,'2024-12-30 04:50:55',14,'2024-12-30 04:50:59',14292,26989,'','',30,0,2.0079,1.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695857,2,21395,0,0,1,5,1,1,'2024-12-30 04:51:04',26169,'2024-12-30 04:51:09',0,26989,'','',30,0,2.00694,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695858,2,23551,0,0,1,1,0,1,'2024-12-30 04:51:09',0,'2024-12-30 04:51:14',116642,26989,'','',30,0,0.00791,0.089,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695859,2,23549,0,0,1,3,0,1,'2024-12-30 04:51:09',0,'2024-12-30 04:51:14',116832,26989,'','',30,0,0.01014,0.087,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695860,2,23553,0,0,1,3,0,1,'2024-12-30 04:51:19',147177,'2024-12-30 04:51:19',158447,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695861,2,28279,0,0,1,1,0,1,'2024-12-30 04:51:24',185454,'2024-12-30 04:51:29',214276,26989,'','',30,0,0.00547,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695862,2,23552,0,0,1,1,0,1,'2024-12-30 04:51:24',187476,'2024-12-30 04:51:29',214476,26989,'','',30,0,0.00743,0.187,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695863,2,23553,0,0,1,3,0,1,'2024-12-30 04:51:24',189716,'2024-12-30 04:51:29',214674,26989,'','',30,0,0.01161,0.189,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695864,2,23548,0,0,1,5,1,1,'2024-12-30 04:51:29',214731,'2024-12-30 04:51:31',222763,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695865,2,23551,0,0,1,1,0,1,'2024-12-30 04:51:31',223264,'2024-12-30 04:51:31',231920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695866,2,21395,0,0,1,5,1,1,'2024-12-30 04:51:44',310102,'2024-12-30 04:51:46',318842,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695867,2,21396,0,0,1,3,0,1,'2024-12-30 04:51:49',339890,'2024-12-30 04:51:54',373023,26989,'','',30,0,0.02865,0.339,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695868,2,28533,0,0,1,1,0,1,'2024-12-30 04:51:54',375285,'2024-12-30 04:51:54',381695,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695869,2,28533,0,0,1,1,0,1,'2024-12-30 04:51:59',422561,'2024-12-30 04:52:04',446972,26989,'','',30,0,0.00516,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695870,2,23554,0,0,1,1,0,1,'2024-12-30 04:51:59',424546,'2024-12-30 04:52:04',447160,26989,'','',30,0,0.00837,0.424,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695871,2,21397,0,0,1,5,1,1,'2024-12-30 04:51:59',426642,'2024-12-30 04:52:04',447359,26989,'','',30,0,2.00556,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695872,2,23548,0,0,1,5,1,1,'2024-12-30 04:51:59',428191,'2024-12-30 04:52:04',447555,26989,'','',30,0,2.00653,0.428,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695873,2,21395,0,0,1,5,1,1,'2024-12-30 04:52:09',479667,'2024-12-30 04:52:14',509539,26989,'','',30,0,2.00698,0.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695874,2,23551,0,0,1,1,0,1,'2024-12-30 04:52:14',512429,'2024-12-30 04:52:19',555631,26989,'','',30,0,0.00819,0.512,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695875,2,23549,0,0,1,3,0,1,'2024-12-30 04:52:14',514393,'2024-12-30 04:52:19',555831,26989,'','',30,0,0.00923,0.514,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695876,2,23554,0,0,1,1,0,1,'2024-12-30 04:52:19',555880,'2024-12-30 04:52:19',565272,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695877,2,28279,0,0,1,1,0,1,'2024-12-30 04:52:19',566521,'2024-12-30 04:52:19',572267,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695878,2,23552,0,0,1,1,0,1,'2024-12-30 04:52:19',572530,'2024-12-30 04:52:19',580633,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695879,2,28279,0,0,1,1,0,1,'2024-12-30 04:52:29',738443,'2024-12-30 04:52:34',766603,26989,'','',30,0,0.006,0.738,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695880,2,23552,0,0,1,1,0,1,'2024-12-30 04:52:29',740735,'2024-12-30 04:52:34',766790,26989,'','',30,0,0.00869,0.74,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695881,2,23553,0,0,1,3,0,1,'2024-12-30 04:52:29',742948,'2024-12-30 04:52:34',766980,26989,'','',30,0,0.01082,0.742,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695882,2,21396,0,0,1,3,0,1,'2024-12-30 04:52:54',856987,'2024-12-30 04:52:59',881325,26989,'','',30,0,0.01903,0.856,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695883,2,23551,0,0,1,1,0,1,'2024-12-30 04:52:59',881375,'2024-12-30 04:52:59',890307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695884,2,23549,0,0,1,3,0,1,'2024-12-30 04:53:04',915439,'2024-12-30 04:53:04',925613,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695885,2,28533,0,0,1,1,0,1,'2024-12-30 04:53:04',928370,'2024-12-30 04:53:09',966318,26989,'','',30,0,0.0064,0.928,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695886,2,23554,0,0,1,1,0,1,'2024-12-30 04:53:04',930314,'2024-12-30 04:53:09',966510,26989,'','',30,0,0.00831,0.93,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695887,2,21397,0,0,1,5,1,1,'2024-12-30 04:53:04',932493,'2024-12-30 04:53:09',966952,26989,'','',30,0,2.00626,0.932,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695888,2,23548,0,0,1,5,1,1,'2024-12-30 04:53:04',934574,'2024-12-30 04:53:09',967160,26989,'','',30,0,2.00612,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695889,2,21395,0,0,1,5,1,1,'2024-12-30 04:53:15',31,'2024-12-30 04:53:19',5851,26989,'','',30,0,2.00702,1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695890,2,23551,0,0,1,1,0,1,'2024-12-30 04:53:19',886,'2024-12-30 04:53:24',136185,26989,'','',30,0,0.00888,0.015,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695891,2,23549,0,0,1,3,0,1,'2024-12-30 04:53:19',8162,'2024-12-30 04:53:24',136384,26989,'','',30,0,0.00954,0.017,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695892,2,21397,0,0,1,5,1,1,'2024-12-30 04:53:24',136644,'2024-12-30 04:53:26',158292,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695893,2,28533,0,0,1,1,0,1,'2024-12-30 04:53:34',197400,'2024-12-30 04:53:34',203672,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695894,2,28279,0,0,1,1,0,1,'2024-12-30 04:53:34',207036,'2024-12-30 04:53:39',229432,26989,'','',30,0,0.00536,0.207,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695895,2,23552,0,0,1,1,0,1,'2024-12-30 04:53:34',208642,'2024-12-30 04:53:39',229627,26989,'','',30,0,0.00849,0.208,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695896,2,23553,0,0,1,3,0,1,'2024-12-30 04:53:34',209688,'2024-12-30 04:53:39',229813,26989,'','',30,0,0.01035,0.209,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695897,2,23554,0,0,1,1,0,1,'2024-12-30 04:53:44',258238,'2024-12-30 04:53:44',267177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695898,2,21397,0,0,1,5,1,1,'2024-12-30 04:53:49',291965,'2024-12-30 04:53:51',300053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695899,2,21396,0,0,1,3,0,1,'2024-12-30 04:53:59',366925,'2024-12-30 04:54:04',391692,26989,'','',30,0,0.02143,0.366,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695900,2,28533,0,0,1,1,0,1,'2024-12-30 04:54:09',416401,'2024-12-30 04:54:14',445548,26989,'','',30,0,0.00549,0.416,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695901,2,23554,0,0,1,1,0,1,'2024-12-30 04:54:09',418442,'2024-12-30 04:54:14',445713,26989,'','',30,0,0.00949,0.418,0,'OK - 192.168.77.208: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695902,2,21397,0,0,1,5,1,1,'2024-12-30 04:54:09',420138,'2024-12-30 04:54:14',445894,26989,'','',30,0,2.00717,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695903,2,23548,0,0,1,5,1,1,'2024-12-30 04:54:09',422671,'2024-12-30 04:54:14',446081,26989,'','',30,0,2.00688,0.422,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695904,2,23553,0,0,1,3,0,1,'2024-12-30 04:54:19',490827,'2024-12-30 04:54:19',502979,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695905,2,21395,0,0,1,5,1,1,'2024-12-30 04:54:19',505788,'2024-12-30 04:54:24',530912,26989,'','',30,0,2.00538,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695906,2,23551,0,0,1,1,0,1,'2024-12-30 04:54:24',533300,'2024-12-30 04:54:29',567269,26989,'','',30,0,0.00825,0.533,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695907,2,23549,0,0,1,3,0,1,'2024-12-30 04:54:24',535247,'2024-12-30 04:54:29',567482,26989,'','',30,0,0.00967,0.535,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695908,2,23548,0,0,1,5,1,1,'2024-12-30 04:54:29',567536,'2024-12-30 04:54:31',574320,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695909,2,28279,0,0,1,1,0,1,'2024-12-30 04:54:39',756910,'2024-12-30 04:54:44',793577,26989,'','',30,0,0.00592,0.756,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695910,2,23552,0,0,1,1,0,1,'2024-12-30 04:54:39',759097,'2024-12-30 04:54:44',793791,26989,'','',30,0,0.009,0.759,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695911,2,23553,0,0,1,3,0,1,'2024-12-30 04:54:39',761179,'2024-12-30 04:54:44',793988,26989,'','',30,0,0.01117,0.761,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695912,2,21395,0,0,1,5,1,1,'2024-12-30 04:54:44',794276,'2024-12-30 04:54:46',802189,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695913,2,28533,0,0,1,1,0,1,'2024-12-30 04:54:54',872903,'2024-12-30 04:54:54',879482,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695914,2,21396,0,0,1,3,0,1,'2024-12-30 04:55:04',925397,'2024-12-30 04:55:09',945487,26989,'','',30,0,0.0196,0.925,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695915,2,28533,0,0,1,1,0,1,'2024-12-30 04:55:14',980585,'2024-12-30 04:55:19',0,26989,'','',30,0,0.00634,0.98,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695916,2,23554,0,0,1,1,0,1,'2024-12-30 04:55:14',982744,'2024-12-30 04:55:19',0,26989,'','',30,0,0.00834,0.982,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695917,2,21397,0,0,1,5,1,1,'2024-12-30 04:55:14',984944,'2024-12-30 04:55:19',0,26989,'','',30,0,2.00714,0.984,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695918,2,23548,0,0,1,5,1,1,'2024-12-30 04:55:14',985585,'2024-12-30 04:55:19',0,26989,'','',30,0,2.00748,0.985,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695919,2,28279,0,0,1,1,0,1,'2024-12-30 04:55:19',70,'2024-12-30 04:55:19',7895,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695920,2,23552,0,0,1,1,0,1,'2024-12-30 04:55:19',1005,'2024-12-30 04:55:19',10999,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695921,2,21395,0,0,1,5,1,1,'2024-12-30 04:55:24',22458,'2024-12-30 04:55:29',30866,26989,'','',30,0,2.00676,0.053,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695922,2,23551,0,0,1,1,0,1,'2024-12-30 04:55:29',499,'2024-12-30 04:55:34',100178,26989,'','',30,0,0.00779,0.076,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695923,2,23549,0,0,1,3,0,1,'2024-12-30 04:55:29',7,'2024-12-30 04:55:34',100358,26989,'','',30,0,0.00984,0.078,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695924,2,28279,0,0,1,1,0,1,'2024-12-30 04:55:44',139483,'2024-12-30 04:55:49',163963,26989,'','',30,0,0.00654,0.139,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695925,2,23552,0,0,1,1,0,1,'2024-12-30 04:55:44',141486,'2024-12-30 04:55:49',164125,26989,'','',30,0,0.00876,0.141,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695926,2,23553,0,0,1,3,0,1,'2024-12-30 04:55:44',143747,'2024-12-30 04:55:49',164294,26989,'','',30,0,0.01046,0.143,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695927,2,23551,0,0,1,1,0,1,'2024-12-30 04:55:59',214169,'2024-12-30 04:55:59',222876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695928,2,23549,0,0,1,3,0,1,'2024-12-30 04:56:04',263473,'2024-12-30 04:56:04',273414,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695929,2,21396,0,0,1,3,0,1,'2024-12-30 04:56:09',306454,'2024-12-30 04:56:14',325921,26989,'','',30,0,0.02008,0.306,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695930,2,28533,0,0,1,1,0,1,'2024-12-30 04:56:19',357514,'2024-12-30 04:56:24',390687,26989,'','',30,0,0.00553,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695931,2,23554,0,0,1,1,0,1,'2024-12-30 04:56:19',359628,'2024-12-30 04:56:24',390884,26989,'','',30,0,0.00834,0.359,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695932,2,21397,0,0,1,5,1,1,'2024-12-30 04:56:19',361825,'2024-12-30 04:56:24',391095,26989,'','',30,0,0.19776,0.361,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695933,2,23548,0,0,1,5,1,1,'2024-12-30 04:56:19',362852,'2024-12-30 04:56:24',391296,26989,'','',30,0,0.19702,0.362,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695934,2,21395,0,0,1,5,1,1,'2024-12-30 04:56:29',421474,'2024-12-30 04:56:34',452631,26989,'','',30,0,2.00709,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695935,2,23551,0,0,1,1,0,1,'2024-12-30 04:56:34',452680,'2024-12-30 04:56:34',461624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695936,2,23551,0,0,1,1,0,1,'2024-12-30 04:56:34',464510,'2024-12-30 04:56:39',496657,26989,'','',30,0,0.00841,0.464,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695937,2,23549,0,0,1,3,0,1,'2024-12-30 04:56:34',466227,'2024-12-30 04:56:39',496861,26989,'','',30,0,0.00898,0.466,0,'OK - 84.38.95.222: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695938,2,28279,0,0,1,1,0,1,'2024-12-30 04:56:39',496908,'2024-12-30 04:56:39',503527,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695939,2,23554,0,0,1,1,0,1,'2024-12-30 04:56:44',527965,'2024-12-30 04:56:44',536882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695940,2,21397,0,0,1,5,1,1,'2024-12-30 04:56:49',549489,'2024-12-30 04:56:51',557032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695941,2,28279,0,0,1,1,0,1,'2024-12-30 04:56:51',559735,'2024-12-30 04:56:54',590804,26989,'','',30,0,0.00514,2.559,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695942,2,23552,0,0,1,1,0,1,'2024-12-30 04:56:51',561695,'2024-12-30 04:56:54',590993,26989,'','',30,0,0.0077,2.561,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695943,2,23553,0,0,1,3,0,1,'2024-12-30 04:56:51',563707,'2024-12-30 04:56:54',591187,26989,'','',30,0,0.01121,2.563,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695944,2,21396,0,0,1,3,0,1,'2024-12-30 04:57:14',739306,'2024-12-30 04:57:19',769218,26989,'','',30,0,0.02772,0.739,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695945,2,23553,0,0,1,3,0,1,'2024-12-30 04:57:19',769512,'2024-12-30 04:57:19',780459,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695946,2,28533,0,0,1,1,0,1,'2024-12-30 04:57:24',812799,'2024-12-30 04:57:29',848316,26989,'','',30,0,0.00547,0.812,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695947,2,23554,0,0,1,1,0,1,'2024-12-30 04:57:24',814846,'2024-12-30 04:57:29',848522,26989,'','',30,0,0.00839,0.814,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695948,2,23548,0,0,1,5,1,1,'2024-12-30 04:57:29',848570,'2024-12-30 04:57:31',855807,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695949,2,23548,0,0,1,5,1,1,'2024-12-30 04:57:24',819229,'2024-12-30 04:57:31',856429,26989,'','',30,0,1.16542,0.819,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695950,2,21397,0,0,1,5,1,1,'2024-12-30 04:57:24',817038,'2024-12-30 04:57:31',856633,26989,'','',30,0,1.16799,0.817,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695951,2,23551,0,0,1,1,0,1,'2024-12-30 04:57:31',856678,'2024-12-30 04:57:31',865294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695952,2,21395,0,0,1,5,1,1,'2024-12-30 04:57:34',880858,'2024-12-30 04:57:39',911919,26989,'','',30,0,2.00625,0.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695953,2,23551,0,0,1,1,0,1,'2024-12-30 04:57:39',915312,'2024-12-30 04:57:44',954178,26989,'','',30,0,0.00855,0.915,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695954,2,23549,0,0,1,3,0,1,'2024-12-30 04:57:39',917508,'2024-12-30 04:57:44',954402,26989,'','',30,0,0.00934,0.917,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695955,2,23548,0,0,1,5,1,1,'2024-12-30 04:57:44',954474,'2024-12-30 04:57:46',962792,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695956,2,28279,0,0,1,1,0,1,'2024-12-30 04:57:54',62,'2024-12-30 04:57:59',192,26989,'','',30,0,0.00608,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695957,2,23552,0,0,1,1,0,1,'2024-12-30 04:57:54',0,'2024-12-30 04:57:59',194,26989,'','',30,0,0.00898,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695958,2,23553,0,0,1,3,0,1,'2024-12-30 04:57:54',8,'2024-12-30 04:57:59',1576,26989,'','',30,0,0.01105,0.01,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695959,2,28533,0,0,1,1,0,1,'2024-12-30 04:57:59',12805,'2024-12-30 04:57:59',30,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695960,2,21395,0,0,1,5,1,1,'2024-12-30 04:57:59',31,'2024-12-30 04:58:01',2421,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695961,2,23554,0,0,1,1,0,1,'2024-12-30 04:58:19',177641,'2024-12-30 04:58:19',186425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695962,2,28279,0,0,1,1,0,1,'2024-12-30 04:58:19',187635,'2024-12-30 04:58:19',193379,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695963,2,23552,0,0,1,1,0,1,'2024-12-30 04:58:19',193634,'2024-12-30 04:58:19',201375,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695964,2,21396,0,0,1,3,0,1,'2024-12-30 04:58:19',203958,'2024-12-30 04:58:24',231004,26989,'','',30,0,0.02871,0.203,0,'OK - 192.168.77.159: rta 1.202ms, lost 0%','rta=1.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695965,2,28533,0,0,1,1,0,1,'2024-12-30 04:58:29',255285,'2024-12-30 04:58:34',289139,26989,'','',30,0,0.00518,0.255,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695966,2,23554,0,0,1,1,0,1,'2024-12-30 04:58:29',257280,'2024-12-30 04:58:34',289324,26989,'','',30,0,0.00847,0.257,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695967,2,23548,0,0,1,5,1,1,'2024-12-30 04:58:31',262923,'2024-12-30 04:58:34',289528,26989,'','',30,0,2.00631,0.262,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695968,2,21397,0,0,1,5,1,1,'2024-12-30 04:58:31',264814,'2024-12-30 04:58:34',289721,26989,'','',30,0,2.00676,0.264,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695969,2,21395,0,0,1,5,1,1,'2024-12-30 04:58:39',318586,'2024-12-30 04:58:44',340921,26989,'','',30,0,2.00595,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695970,2,23551,0,0,1,1,0,1,'2024-12-30 04:58:44',343104,'2024-12-30 04:58:49',370301,26989,'','',30,0,0.00775,0.343,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695971,2,23549,0,0,1,3,0,1,'2024-12-30 04:58:44',345055,'2024-12-30 04:58:49',370494,26989,'','',30,0,0.00921,0.345,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695972,2,28279,0,0,1,1,0,1,'2024-12-30 04:58:59',417491,'2024-12-30 04:59:04',464784,26989,'','',30,0,0.00531,0.417,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695973,2,23552,0,0,1,1,0,1,'2024-12-30 04:58:59',419430,'2024-12-30 04:59:04',464973,26989,'','',30,0,0.00789,0.419,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695974,2,23553,0,0,1,3,0,1,'2024-12-30 04:58:59',421557,'2024-12-30 04:59:04',465155,26989,'','',30,0,0.01142,0.421,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695975,2,23551,0,0,1,1,0,1,'2024-12-30 04:59:04',466018,'2024-12-30 04:59:04',474870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695976,2,23549,0,0,1,3,0,1,'2024-12-30 04:59:04',475138,'2024-12-30 04:59:04',486689,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695977,2,21397,0,0,1,5,1,1,'2024-12-30 04:59:24',619391,'2024-12-30 04:59:26',636131,26989,'','',30,0,2.016,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695978,2,21396,0,0,1,3,0,1,'2024-12-30 04:59:26',638587,'2024-12-30 04:59:29',657233,26989,'','',30,0,0.0238,2.638,0,'OK - 192.168.77.159: rta 0.953ms, lost 0%','rta=0.953ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695979,2,28533,0,0,1,1,0,1,'2024-12-30 04:59:34',693981,'2024-12-30 04:59:34',700228,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695980,2,23551,0,0,1,1,0,1,'2024-12-30 04:59:34',700485,'2024-12-30 04:59:34',709070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695981,2,28533,0,0,1,1,0,1,'2024-12-30 04:59:34',711920,'2024-12-30 04:59:39',746531,26989,'','',30,0,0.0053,0.711,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695982,2,23554,0,0,1,1,0,1,'2024-12-30 04:59:34',713890,'2024-12-30 04:59:39',746727,26989,'','',30,0,0.0103,0.713,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695983,2,28279,0,0,1,1,0,1,'2024-12-30 04:59:39',746774,'2024-12-30 04:59:39',753508,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695984,2,23548,0,0,1,5,1,1,'2024-12-30 04:59:34',715531,'2024-12-30 04:59:39',754549,26989,'','',30,0,2.00726,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695985,2,21397,0,0,1,5,1,1,'2024-12-30 04:59:34',717715,'2024-12-30 04:59:39',754739,26989,'','',30,0,2.00703,0.717,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695986,2,21395,0,0,1,5,1,1,'2024-12-30 04:59:44',782233,'2024-12-30 04:59:49',813308,26989,'','',30,0,2.00628,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695987,2,23551,0,0,1,1,0,1,'2024-12-30 04:59:49',815909,'2024-12-30 04:59:54',840540,26989,'','',30,0,0.00877,0.815,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695988,2,23549,0,0,1,3,0,1,'2024-12-30 04:59:49',818096,'2024-12-30 04:59:54',840732,26989,'','',30,0,0.01025,0.818,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695989,2,28279,0,0,1,1,0,1,'2024-12-30 05:00:04',891606,'2024-12-30 05:00:09',916449,26989,'','',30,0,0.00635,0.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695990,2,23552,0,0,1,1,0,1,'2024-12-30 05:00:04',893608,'2024-12-30 05:00:09',916633,26989,'','',30,0,0.0082,0.893,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695991,2,23553,0,0,1,3,0,1,'2024-12-30 05:00:04',895717,'2024-12-30 05:00:09',916839,26989,'','',30,0,0.01136,0.895,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695992,2,23548,0,0,1,5,1,1,'2024-12-30 05:00:29',3664,'2024-12-30 05:00:31',101,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695993,2,23551,0,0,1,1,0,1,'2024-12-30 05:00:31',2,'2024-12-30 05:00:31',16012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695994,2,21396,0,0,1,3,0,1,'2024-12-30 05:00:31',3,'2024-12-30 05:00:34',19193,26989,'','',30,0,0.01872,2.039,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695995,2,28533,0,0,1,1,0,1,'2024-12-30 05:00:39',31285,'2024-12-30 05:00:44',0,26989,'','',30,0,0.00604,0.075,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695996,2,23554,0,0,1,1,0,1,'2024-12-30 05:00:39',506,'2024-12-30 05:00:44',0,26989,'','',30,0,0.01044,0.077,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276695997,2,21395,0,0,1,5,1,1,'2024-12-30 05:00:44',0,'2024-12-30 05:00:46',126638,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695998,2,21397,0,0,1,5,1,1,'2024-12-30 05:00:39',0,'2024-12-30 05:00:46',127088,26989,'','',30,0,1.99044,0.081,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276695999,2,23548,0,0,1,5,1,1,'2024-12-30 05:00:39',7,'2024-12-30 05:00:46',127303,26989,'','',30,0,1.99282,0.079,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696000,2,21395,0,0,1,5,1,1,'2024-12-30 05:00:49',138419,'2024-12-30 05:00:54',184224,26989,'','',30,0,2.00752,0.138,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696001,2,23549,0,0,1,3,0,1,'2024-12-30 05:00:54',192503,'2024-12-30 05:00:59',212419,26989,'','',30,0,0.00915,0.192,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696002,2,23551,0,0,1,1,0,1,'2024-12-30 05:00:54',190376,'2024-12-30 05:00:59',212618,26989,'','',30,0,0.05546,0.19,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696003,2,28533,0,0,1,1,0,1,'2024-12-30 05:00:59',212667,'2024-12-30 05:00:59',218619,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696004,2,28279,0,0,1,1,0,1,'2024-12-30 05:01:09',250945,'2024-12-30 05:01:14',279696,26989,'','',30,0,0.00564,0.25,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696005,2,23552,0,0,1,1,0,1,'2024-12-30 05:01:09',253085,'2024-12-30 05:01:14',279894,26989,'','',30,0,0.00772,0.253,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696006,2,23553,0,0,1,3,0,1,'2024-12-30 05:01:09',255317,'2024-12-30 05:01:14',280089,26989,'','',30,0,0.01143,0.255,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696007,2,23554,0,0,1,1,0,1,'2024-12-30 05:01:19',324893,'2024-12-30 05:01:19',341529,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696008,2,21396,0,0,1,3,0,1,'2024-12-30 05:01:34',404847,'2024-12-30 05:01:39',428808,26989,'','',30,0,0.02145,0.404,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696009,2,28533,0,0,1,1,0,1,'2024-12-30 05:01:44',449814,'2024-12-30 05:01:49',472724,26989,'','',30,0,0.00549,0.449,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696010,2,23554,0,0,1,1,0,1,'2024-12-30 05:01:44',451826,'2024-12-30 05:01:49',472896,26989,'','',30,0,0.00815,0.451,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696011,2,21397,0,0,1,5,1,1,'2024-12-30 05:01:46',456857,'2024-12-30 05:01:49',473083,26989,'','',30,0,2.00748,0.456,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696012,2,23548,0,0,1,5,1,1,'2024-12-30 05:01:46',458929,'2024-12-30 05:01:49',473253,26989,'','',30,0,2.00678,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696013,2,21395,0,0,1,5,1,1,'2024-12-30 05:01:54',495894,'2024-12-30 05:01:59',517702,26989,'','',30,0,2.00703,0.495,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696014,2,23551,0,0,1,1,0,1,'2024-12-30 05:01:59',517741,'2024-12-30 05:01:59',526544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696015,2,23549,0,0,1,3,0,1,'2024-12-30 05:01:59',528950,'2024-12-30 05:02:04',563732,26989,'','',30,0,0.00846,0.528,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696016,2,23551,0,0,1,1,0,1,'2024-12-30 05:01:59',530902,'2024-12-30 05:02:04',563959,26989,'','',30,0,0.00835,0.53,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696017,2,28279,0,0,1,1,0,1,'2024-12-30 05:02:14',719301,'2024-12-30 05:02:19',745128,26989,'','',30,0,0.00533,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696018,2,23552,0,0,1,1,0,1,'2024-12-30 05:02:14',721311,'2024-12-30 05:02:19',745326,26989,'','',30,0,0.0094,0.721,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696019,2,23553,0,0,1,3,0,1,'2024-12-30 05:02:14',723190,'2024-12-30 05:02:19',745535,26989,'','',30,0,0.01226,0.723,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696020,2,21397,0,0,1,5,1,1,'2024-12-30 05:02:24',768323,'2024-12-30 05:02:26',775264,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696021,2,28533,0,0,1,1,0,1,'2024-12-30 05:02:34',821273,'2024-12-30 05:02:34',827301,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696022,2,23551,0,0,1,1,0,1,'2024-12-30 05:02:34',827535,'2024-12-30 05:02:34',835949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696023,2,28279,0,0,1,1,0,1,'2024-12-30 05:02:39',861454,'2024-12-30 05:02:39',868010,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696024,2,21396,0,0,1,3,0,1,'2024-12-30 05:02:39',871071,'2024-12-30 05:02:44',893292,26989,'','',30,0,0.0259,0.871,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696025,2,23554,0,0,1,1,0,1,'2024-12-30 05:02:44',893337,'2024-12-30 05:02:44',902240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696026,2,21397,0,0,1,5,1,1,'2024-12-30 05:02:49',944100,'2024-12-30 05:02:51',951144,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696027,2,28533,0,0,1,1,0,1,'2024-12-30 05:02:51',953725,'2024-12-30 05:02:54',977914,26989,'','',30,0,0.00636,2.953,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696028,2,23554,0,0,1,1,0,1,'2024-12-30 05:02:51',955660,'2024-12-30 05:02:54',978086,26989,'','',30,0,0.00902,2.955,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696029,2,23548,0,0,1,5,1,1,'2024-12-30 05:02:51',960054,'2024-12-30 05:02:54',978263,26989,'','',30,0,0.98942,2.96,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696030,2,21397,0,0,1,5,1,1,'2024-12-30 05:02:51',957920,'2024-12-30 05:02:54',978439,26989,'','',30,0,0.99189,2.957,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696031,2,21395,0,0,1,5,1,1,'2024-12-30 05:03:00',7284,'2024-12-30 05:03:04',162,26989,'','',30,0,2.00624,1.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696032,2,23551,0,0,1,1,0,1,'2024-12-30 05:03:04',2,'2024-12-30 05:03:09',4,26989,'','',30,0,0.00768,0.028,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696033,2,23549,0,0,1,3,0,1,'2024-12-30 05:03:04',11590,'2024-12-30 05:03:09',4,26989,'','',30,0,0.01113,0.026,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696034,2,23553,0,0,1,3,0,1,'2024-12-30 05:03:19',102123,'2024-12-30 05:03:19',113516,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696035,2,28279,0,0,1,1,0,1,'2024-12-30 05:03:19',116455,'2024-12-30 05:03:24',149219,26989,'','',30,0,0.005,0.116,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696036,2,23552,0,0,1,1,0,1,'2024-12-30 05:03:19',118408,'2024-12-30 05:03:24',149428,26989,'','',30,0,0.00755,0.118,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696037,2,23553,0,0,1,3,0,1,'2024-12-30 05:03:19',120152,'2024-12-30 05:03:24',149642,26989,'','',30,0,0.01101,0.12,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696038,2,23548,0,0,1,5,1,1,'2024-12-30 05:03:29',175575,'2024-12-30 05:03:31',183458,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696039,2,23551,0,0,1,1,0,1,'2024-12-30 05:03:31',183970,'2024-12-30 05:03:31',192649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696040,2,21395,0,0,1,5,1,1,'2024-12-30 05:03:44',291033,'2024-12-30 05:03:46',299024,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696041,2,21396,0,0,1,3,0,1,'2024-12-30 05:03:46',301567,'2024-12-30 05:03:49',318884,26989,'','',30,0,0.02016,2.301,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696042,2,28533,0,0,1,1,0,1,'2024-12-30 05:03:54',362647,'2024-12-30 05:03:59',403242,26989,'','',30,0,0.00596,0.362,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696043,2,23554,0,0,1,1,0,1,'2024-12-30 05:03:54',363443,'2024-12-30 05:03:59',403414,26989,'','',30,0,0.00833,0.363,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696044,2,23548,0,0,1,5,1,1,'2024-12-30 05:03:54',365705,'2024-12-30 05:03:59',404338,26989,'','',30,0,2.00617,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696045,2,21397,0,0,1,5,1,1,'2024-12-30 05:03:54',367342,'2024-12-30 05:03:59',404519,26989,'','',30,0,2.0073,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696046,2,21395,0,0,1,5,1,1,'2024-12-30 05:04:04',430633,'2024-12-30 05:04:09',449092,26989,'','',30,0,2.00557,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696047,2,23551,0,0,1,1,0,1,'2024-12-30 05:04:09',451288,'2024-12-30 05:04:14',487614,26989,'','',30,0,0.00791,0.451,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696048,2,23549,0,0,1,3,0,1,'2024-12-30 05:04:09',453250,'2024-12-30 05:04:14',487798,26989,'','',30,0,0.00947,0.453,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696049,2,23554,0,0,1,1,0,1,'2024-12-30 05:04:19',528984,'2024-12-30 05:04:19',537713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696050,2,28279,0,0,1,1,0,1,'2024-12-30 05:04:19',538947,'2024-12-30 05:04:19',544696,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696051,2,23552,0,0,1,1,0,1,'2024-12-30 05:04:19',544956,'2024-12-30 05:04:19',552975,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696052,2,28279,0,0,1,1,0,1,'2024-12-30 05:04:24',593586,'2024-12-30 05:04:29',617830,26989,'','',30,0,0.00632,0.593,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696053,2,23552,0,0,1,1,0,1,'2024-12-30 05:04:24',595546,'2024-12-30 05:04:29',618018,26989,'','',30,0,0.00819,0.595,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696054,2,23553,0,0,1,3,0,1,'2024-12-30 05:04:24',597657,'2024-12-30 05:04:29',618212,26989,'','',30,0,0.01078,0.597,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696055,2,21396,0,0,1,3,0,1,'2024-12-30 05:04:49',712159,'2024-12-30 05:04:54',739230,26989,'','',30,0,0.02645,0.712,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696056,2,23551,0,0,1,1,0,1,'2024-12-30 05:04:59',762896,'2024-12-30 05:04:59',771746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696057,2,28533,0,0,1,1,0,1,'2024-12-30 05:04:59',774219,'2024-12-30 05:05:04',816639,26989,'','',30,0,0.00781,0.774,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696058,2,23554,0,0,1,1,0,1,'2024-12-30 05:04:59',775076,'2024-12-30 05:05:04',816833,26989,'','',30,0,0.00874,0.775,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696059,2,23548,0,0,1,5,1,1,'2024-12-30 05:04:59',777063,'2024-12-30 05:05:04',817461,26989,'','',30,0,2.00725,0.777,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696060,2,21397,0,0,1,5,1,1,'2024-12-30 05:04:59',777884,'2024-12-30 05:05:04',817655,26989,'','',30,0,2.00699,0.777,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696061,2,23549,0,0,1,3,0,1,'2024-12-30 05:05:04',818294,'2024-12-30 05:05:04',828126,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696062,2,21395,0,0,1,5,1,1,'2024-12-30 05:05:09',867493,'2024-12-30 05:05:14',886870,26989,'','',30,0,2.00753,0.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696063,2,23551,0,0,1,1,0,1,'2024-12-30 05:05:14',889090,'2024-12-30 05:05:19',915780,26989,'','',30,0,0.00827,0.889,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696064,2,23549,0,0,1,3,0,1,'2024-12-30 05:05:14',890671,'2024-12-30 05:05:19',915982,26989,'','',30,0,0.00969,0.89,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696065,2,21397,0,0,1,5,1,1,'2024-12-30 05:05:24',943425,'2024-12-30 05:05:26',951053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696066,2,28279,0,0,1,1,0,1,'2024-12-30 05:05:29',971248,'2024-12-30 05:05:35',4,26989,'','',30,0,0.00524,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696067,2,23552,0,0,1,1,0,1,'2024-12-30 05:05:29',973206,'2024-12-30 05:05:35',2643,26989,'','',30,0,0.00737,0.973,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696068,2,23553,0,0,1,3,0,1,'2024-12-30 05:05:29',975341,'2024-12-30 05:05:35',2759,26989,'','',30,0,0.01159,0.975,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696069,2,28533,0,0,1,1,0,1,'2024-12-30 05:05:35',3070,'2024-12-30 05:05:35',5288,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696070,2,23551,0,0,1,1,0,1,'2024-12-30 05:05:35',5452,'2024-12-30 05:05:35',8717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696071,2,23554,0,0,1,1,0,1,'2024-12-30 05:05:44',28714,'2024-12-30 05:05:44',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696072,2,21397,0,0,1,5,1,1,'2024-12-30 05:05:49',0,'2024-12-30 05:05:51',105888,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696073,2,21396,0,0,1,3,0,1,'2024-12-30 05:05:54',133136,'2024-12-30 05:05:59',157328,26989,'','',30,0,0.02644,0.133,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696074,2,28533,0,0,1,1,0,1,'2024-12-30 05:06:04',169315,'2024-12-30 05:06:09',197287,26989,'','',30,0,0.00541,0.169,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696075,2,23554,0,0,1,1,0,1,'2024-12-30 05:06:04',171243,'2024-12-30 05:06:09',197480,26989,'','',30,0,0.00841,0.171,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696076,2,23548,0,0,1,5,1,1,'2024-12-30 05:06:04',173348,'2024-12-30 05:06:09',197679,26989,'','',30,0,2.00698,0.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696077,2,21397,0,0,1,5,1,1,'2024-12-30 05:06:04',175098,'2024-12-30 05:06:09',197873,26989,'','',30,0,2.0072,0.175,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696078,2,23553,0,0,1,3,0,1,'2024-12-30 05:06:19',254837,'2024-12-30 05:06:19',267325,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696079,2,21395,0,0,1,5,1,1,'2024-12-30 05:06:14',224083,'2024-12-30 05:06:19',267749,26989,'','',30,0,2.00663,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696080,2,23551,0,0,1,1,0,1,'2024-12-30 05:06:19',270405,'2024-12-30 05:06:24',306837,26989,'','',30,0,0.00771,0.27,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696081,2,23549,0,0,1,3,0,1,'2024-12-30 05:06:19',272365,'2024-12-30 05:06:24',307044,26989,'','',30,0,0.00933,0.272,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696082,2,23548,0,0,1,5,1,1,'2024-12-30 05:06:29',337229,'2024-12-30 05:06:31',344784,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696083,2,28279,0,0,1,1,0,1,'2024-12-30 05:06:35',370720,'2024-12-30 05:06:39',402438,26989,'','',30,0,0.00557,0.37,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696084,2,23552,0,0,1,1,0,1,'2024-12-30 05:06:35',372995,'2024-12-30 05:06:39',402628,26989,'','',30,0,0.00831,0.372,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696085,2,23553,0,0,1,3,0,1,'2024-12-30 05:06:35',375000,'2024-12-30 05:06:39',402817,26989,'','',30,0,0.01191,0.374,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696086,2,23551,0,0,1,1,0,1,'2024-12-30 05:06:39',403271,'2024-12-30 05:06:39',412621,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696087,2,21395,0,0,1,5,1,1,'2024-12-30 05:06:44',440483,'2024-12-30 05:06:46',447560,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696088,2,28533,0,0,1,1,0,1,'2024-12-30 05:06:59',598858,'2024-12-30 05:06:59',604844,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696089,2,21396,0,0,1,3,0,1,'2024-12-30 05:06:59',608384,'2024-12-30 05:07:04',625831,26989,'','',30,0,0.0246,0.608,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696090,2,28533,0,0,1,1,0,1,'2024-12-30 05:07:09',645008,'2024-12-30 05:07:14',681184,26989,'','',30,0,0.00784,0.644,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696091,2,23554,0,0,1,1,0,1,'2024-12-30 05:07:09',646746,'2024-12-30 05:07:14',681412,26989,'','',30,0,0.01062,0.646,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696092,2,23548,0,0,1,5,1,1,'2024-12-30 05:07:09',648185,'2024-12-30 05:07:14',682063,26989,'','',30,0,2.00639,0.648,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696093,2,21397,0,0,1,5,1,1,'2024-12-30 05:07:09',650216,'2024-12-30 05:07:14',682288,26989,'','',30,0,2.00633,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696094,2,28279,0,0,1,1,0,1,'2024-12-30 05:07:19',727195,'2024-12-30 05:07:19',733151,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696095,2,23552,0,0,1,1,0,1,'2024-12-30 05:07:19',733428,'2024-12-30 05:07:19',741823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696096,2,21395,0,0,1,5,1,1,'2024-12-30 05:07:19',744476,'2024-12-30 05:07:24',766931,26989,'','',30,0,2.00746,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696097,2,23551,0,0,1,1,0,1,'2024-12-30 05:07:24',769258,'2024-12-30 05:07:29',790490,26989,'','',30,0,0.00782,0.769,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696098,2,23549,0,0,1,3,0,1,'2024-12-30 05:07:24',771234,'2024-12-30 05:07:29',790690,26989,'','',30,0,0.0105,0.771,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696099,2,28279,0,0,1,1,0,1,'2024-12-30 05:07:39',829229,'2024-12-30 05:07:44',854153,26989,'','',30,0,0.00529,0.829,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696100,2,23552,0,0,1,1,0,1,'2024-12-30 05:07:39',831211,'2024-12-30 05:07:44',854364,26989,'','',30,0,0.00863,0.831,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696101,2,23553,0,0,1,3,0,1,'2024-12-30 05:07:39',833366,'2024-12-30 05:07:44',854559,26989,'','',30,0,0.01049,0.833,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696102,2,23551,0,0,1,1,0,1,'2024-12-30 05:07:59',923143,'2024-12-30 05:07:59',931999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696103,2,23549,0,0,1,3,0,1,'2024-12-30 05:08:04',972723,'2024-12-30 05:08:04',983126,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696104,2,21396,0,0,1,3,0,1,'2024-12-30 05:08:04',985962,'2024-12-30 05:08:10',5313,26989,'','',30,0,0.02655,0.985,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696105,2,28533,0,0,1,1,0,1,'2024-12-30 05:08:14',10817,'2024-12-30 05:08:19',272,26989,'','',30,0,0.00547,0.025,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696106,2,23554,0,0,1,1,0,1,'2024-12-30 05:08:14',186,'2024-12-30 05:08:19',17597,26989,'','',30,0,0.00883,0.027,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696107,2,23548,0,0,1,5,1,1,'2024-12-30 05:08:14',2,'2024-12-30 05:08:19',17868,26989,'','',30,0,2.00673,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696108,2,21397,0,0,1,5,1,1,'2024-12-30 05:08:14',12736,'2024-12-30 05:08:19',34,26989,'','',30,0,2.00646,0.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696109,2,21395,0,0,1,5,1,1,'2024-12-30 05:08:24',0,'2024-12-30 05:08:29',0,26989,'','',30,0,2.00593,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696110,2,23551,0,0,1,1,0,1,'2024-12-30 05:08:29',0,'2024-12-30 05:08:34',115946,26989,'','',30,0,0.00803,0.093,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696111,2,23549,0,0,1,3,0,1,'2024-12-30 05:08:29',0,'2024-12-30 05:08:34',116140,26989,'','',30,0,0.00972,0.095,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696112,2,28533,0,0,1,1,0,1,'2024-12-30 05:08:34',116616,'2024-12-30 05:08:34',122989,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696113,2,28279,0,0,1,1,0,1,'2024-12-30 05:08:39',141790,'2024-12-30 05:08:39',148386,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696114,2,23554,0,0,1,1,0,1,'2024-12-30 05:08:44',175255,'2024-12-30 05:08:44',184160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696115,2,28279,0,0,1,1,0,1,'2024-12-30 05:08:44',186629,'2024-12-30 05:08:49',217374,26989,'','',30,0,0.00521,0.186,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696116,2,23552,0,0,1,1,0,1,'2024-12-30 05:08:44',188603,'2024-12-30 05:08:49',217574,26989,'','',30,0,0.00843,0.188,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696117,2,23553,0,0,1,3,0,1,'2024-12-30 05:08:44',190740,'2024-12-30 05:08:49',217755,26989,'','',30,0,0.01132,0.19,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696118,2,21397,0,0,1,5,1,1,'2024-12-30 05:08:49',217799,'2024-12-30 05:08:51',225495,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696119,2,21396,0,0,1,3,0,1,'2024-12-30 05:09:10',318166,'2024-12-30 05:09:14',347784,26989,'','',30,0,0.02655,0.318,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696120,2,23553,0,0,1,3,0,1,'2024-12-30 05:09:19',385847,'2024-12-30 05:09:19',398213,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696121,2,28533,0,0,1,1,0,1,'2024-12-30 05:09:19',401082,'2024-12-30 05:09:24',437138,26989,'','',30,0,0.00507,0.401,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696122,2,23554,0,0,1,1,0,1,'2024-12-30 05:09:19',403090,'2024-12-30 05:09:24',437323,26989,'','',30,0,0.00838,0.403,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696123,2,23548,0,0,1,5,1,1,'2024-12-30 05:09:19',405273,'2024-12-30 05:09:24',437534,26989,'','',30,0,2.00669,0.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696124,2,21397,0,0,1,5,1,1,'2024-12-30 05:09:19',406829,'2024-12-30 05:09:24',437723,26989,'','',30,0,2.00658,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696125,2,23551,0,0,1,1,0,1,'2024-12-30 05:09:29',480156,'2024-12-30 05:09:29',489021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696126,2,21395,0,0,1,5,1,1,'2024-12-30 05:09:29',492029,'2024-12-30 05:09:34',500977,26989,'','',30,0,2.0059,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696127,2,23549,0,0,1,3,0,1,'2024-12-30 05:09:34',509464,'2024-12-30 05:09:39',533514,26989,'','',30,0,0.06041,0.509,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696128,2,23551,0,0,1,1,0,1,'2024-12-30 05:09:34',507410,'2024-12-30 05:09:39',533719,26989,'','',30,0,0.12545,0.507,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696129,2,23548,0,0,1,5,1,1,'2024-12-30 05:09:44',611860,'2024-12-30 05:09:46',646295,26989,'','',30,0,2.034,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696130,2,21395,0,0,1,5,1,1,'2024-12-30 05:09:46',646586,'2024-12-30 05:09:48',654286,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696131,2,28279,0,0,1,1,0,1,'2024-12-30 05:09:49',672905,'2024-12-30 05:09:54',719473,26989,'','',30,0,0.00563,0.672,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696132,2,23552,0,0,1,1,0,1,'2024-12-30 05:09:49',675021,'2024-12-30 05:09:54',719685,26989,'','',30,0,0.00816,0.674,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696133,2,23553,0,0,1,3,0,1,'2024-12-30 05:09:49',677206,'2024-12-30 05:09:54',719890,26989,'','',30,0,0.01117,0.677,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696134,2,28533,0,0,1,1,0,1,'2024-12-30 05:09:59',761230,'2024-12-30 05:09:59',767120,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696135,2,21396,0,0,1,3,0,1,'2024-12-30 05:10:14',829558,'2024-12-30 05:10:19',879234,26989,'','',30,0,0.02721,0.829,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696136,2,23554,0,0,1,1,0,1,'2024-12-30 05:10:19',879282,'2024-12-30 05:10:19',888052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696137,2,28279,0,0,1,1,0,1,'2024-12-30 05:10:19',889231,'2024-12-30 05:10:19',895035,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696138,2,23552,0,0,1,1,0,1,'2024-12-30 05:10:19',895420,'2024-12-30 05:10:19',903419,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696139,2,28533,0,0,1,1,0,1,'2024-12-30 05:10:24',926063,'2024-12-30 05:10:29',951105,26989,'','',30,0,0.00528,0.926,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696140,2,23554,0,0,1,1,0,1,'2024-12-30 05:10:24',928091,'2024-12-30 05:10:29',951300,26989,'','',30,0,0.00833,0.928,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696141,2,23548,0,0,1,5,1,1,'2024-12-30 05:10:24',930299,'2024-12-30 05:10:29',951502,26989,'','',30,0,2.00699,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696142,2,21397,0,0,1,5,1,1,'2024-12-30 05:10:24',930954,'2024-12-30 05:10:29',951696,26989,'','',30,0,2.00758,0.93,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696143,2,21395,0,0,1,5,1,1,'2024-12-30 05:10:34',974604,'2024-12-30 05:10:39',995233,26989,'','',30,0,2.00728,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696144,2,23549,0,0,1,3,0,1,'2024-12-30 05:10:39',997453,'2024-12-30 05:10:44',0,26989,'','',30,0,0.00945,0.997,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696145,2,23551,0,0,1,1,0,1,'2024-12-30 05:10:39',999470,'2024-12-30 05:10:44',0,26989,'','',30,0,0.00869,0.999,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696146,2,28279,0,0,1,1,0,1,'2024-12-30 05:10:54',4,'2024-12-30 05:10:59',61,26989,'','',30,0,0.00537,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696147,2,23552,0,0,1,1,0,1,'2024-12-30 05:10:54',21233,'2024-12-30 05:10:59',31813,26989,'','',30,0,0.00779,0.051,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696148,2,23553,0,0,1,3,0,1,'2024-12-30 05:10:54',22366,'2024-12-30 05:10:59',498,26989,'','',30,0,0.01112,0.053,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696149,2,23551,0,0,1,1,0,1,'2024-12-30 05:10:59',31962,'2024-12-30 05:10:59',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696150,2,23549,0,0,1,3,0,1,'2024-12-30 05:11:04',124421,'2024-12-30 05:11:04',134519,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696151,2,21396,0,0,1,3,0,1,'2024-12-30 05:11:19',263924,'2024-12-30 05:11:24',283845,26989,'','',30,0,0.01933,0.263,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696152,2,21397,0,0,1,5,1,1,'2024-12-30 05:11:24',284096,'2024-12-30 05:11:26',291058,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696153,2,28533,0,0,1,1,0,1,'2024-12-30 05:11:29',313175,'2024-12-30 05:11:34',349973,26989,'','',30,0,0.00869,0.313,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696154,2,23554,0,0,1,1,0,1,'2024-12-30 05:11:29',315106,'2024-12-30 05:11:34',350171,26989,'','',30,0,0.00815,0.315,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696155,2,23548,0,0,1,5,1,1,'2024-12-30 05:11:29',317300,'2024-12-30 05:11:34',351014,26989,'','',30,0,2.00735,0.317,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696156,2,21397,0,0,1,5,1,1,'2024-12-30 05:11:29',319478,'2024-12-30 05:11:34',351215,26989,'','',30,0,2.00746,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696157,2,23551,0,0,1,1,0,1,'2024-12-30 05:11:34',351262,'2024-12-30 05:11:34',360322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696158,2,28279,0,0,1,1,0,1,'2024-12-30 05:11:39',400434,'2024-12-30 05:11:39',407027,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696159,2,21395,0,0,1,5,1,1,'2024-12-30 05:11:39',410146,'2024-12-30 05:11:44',434484,26989,'','',30,0,2.00682,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696160,2,23549,0,0,1,3,0,1,'2024-12-30 05:11:44',436988,'2024-12-30 05:11:49',464828,26989,'','',30,0,0.0091,0.436,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696161,2,23551,0,0,1,1,0,1,'2024-12-30 05:11:44',439090,'2024-12-30 05:11:49',465016,26989,'','',30,0,0.00849,0.439,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696162,2,21397,0,0,1,5,1,1,'2024-12-30 05:11:49',465063,'2024-12-30 05:11:51',603897,26989,'','',30,0,2.138,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696163,2,28279,0,0,1,1,0,1,'2024-12-30 05:11:59',660122,'2024-12-30 05:12:04',687841,26989,'','',30,0,0.00575,0.66,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696164,2,23552,0,0,1,1,0,1,'2024-12-30 05:11:59',662195,'2024-12-30 05:12:04',688031,26989,'','',30,0,0.008,0.662,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696165,2,23553,0,0,1,3,0,1,'2024-12-30 05:11:59',664367,'2024-12-30 05:12:04',688211,26989,'','',30,0,0.01047,0.664,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696166,2,23553,0,0,1,3,0,1,'2024-12-30 05:12:19',773903,'2024-12-30 05:12:19',786211,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696167,2,21396,0,0,1,3,0,1,'2024-12-30 05:12:24',807965,'2024-12-30 05:12:29',838746,26989,'','',30,0,0.02038,0.807,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696168,2,23548,0,0,1,5,1,1,'2024-12-30 05:12:29',838811,'2024-12-30 05:12:31',846427,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696169,2,23551,0,0,1,1,0,1,'2024-12-30 05:12:31',846929,'2024-12-30 05:12:31',855621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696170,2,28533,0,0,1,1,0,1,'2024-12-30 05:12:34',882882,'2024-12-30 05:12:39',927769,26989,'','',30,0,0.00628,0.882,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696171,2,23554,0,0,1,1,0,1,'2024-12-30 05:12:34',884314,'2024-12-30 05:12:39',927966,26989,'','',30,0,0.00887,0.884,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696172,2,23548,0,0,1,5,1,1,'2024-12-30 05:12:34',886956,'2024-12-30 05:12:39',928410,26989,'','',30,0,2.00626,0.886,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696173,2,21397,0,0,1,5,1,1,'2024-12-30 05:12:34',889112,'2024-12-30 05:12:39',928611,26989,'','',30,0,2.00711,0.889,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696174,2,21395,0,0,1,5,1,1,'2024-12-30 05:12:44',955881,'2024-12-30 05:12:46',964058,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696175,2,21395,0,0,1,5,1,1,'2024-12-30 05:12:46',966549,'2024-12-30 05:12:49',982220,26989,'','',30,0,0.99579,2.966,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696176,2,23551,0,0,1,1,0,1,'2024-12-30 05:12:49',988637,'2024-12-30 05:12:54',4421,26989,'','',30,0,0.0078,0.988,0,'OK - 192.168.77.29: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696177,2,23549,0,0,1,3,0,1,'2024-12-30 05:12:49',986438,'2024-12-30 05:12:54',70,26989,'','',30,0,0.01082,0.986,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696178,2,28533,0,0,1,1,0,1,'2024-12-30 05:12:59',44,'2024-12-30 05:12:59',25087,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696179,2,28279,0,0,1,1,0,1,'2024-12-30 05:13:04',0,'2024-12-30 05:13:09',114546,26989,'','',30,0,0.00634,0.092,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696180,2,23552,0,0,1,1,0,1,'2024-12-30 05:13:04',0,'2024-12-30 05:13:09',114750,26989,'','',30,0,0.00787,0.094,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696181,2,23553,0,0,1,3,0,1,'2024-12-30 05:13:04',0,'2024-12-30 05:13:09',114945,26989,'','',30,0,0.01013,0.096,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696182,2,23554,0,0,1,1,0,1,'2024-12-30 05:13:19',209168,'2024-12-30 05:13:19',217909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696183,2,21396,0,0,1,3,0,1,'2024-12-30 05:13:29',269320,'2024-12-30 05:13:34',292884,26989,'','',30,0,0.02732,0.269,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696184,2,28533,0,0,1,1,0,1,'2024-12-30 05:13:39',325461,'2024-12-30 05:13:44',355222,26989,'','',30,0,0.00547,0.325,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696185,2,23554,0,0,1,1,0,1,'2024-12-30 05:13:39',327491,'2024-12-30 05:13:44',355431,26989,'','',30,0,0.00817,0.327,0,'OK - 192.168.77.208: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696186,2,23548,0,0,1,5,1,1,'2024-12-30 05:13:39',329729,'2024-12-30 05:13:44',355636,26989,'','',30,0,2.00659,0.329,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696187,2,21397,0,0,1,5,1,1,'2024-12-30 05:13:39',331371,'2024-12-30 05:13:44',355827,26989,'','',30,0,2.00733,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696188,2,21395,0,0,1,5,1,1,'2024-12-30 05:13:49',384218,'2024-12-30 05:13:54',401915,26989,'','',30,0,2.00647,0.384,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696189,2,23551,0,0,1,1,0,1,'2024-12-30 05:13:54',404117,'2024-12-30 05:13:59',436796,26989,'','',30,0,0.00869,0.404,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696190,2,23549,0,0,1,3,0,1,'2024-12-30 05:13:54',406102,'2024-12-30 05:13:59',436985,26989,'','',30,0,0.00958,0.406,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696191,2,28279,0,0,1,1,0,1,'2024-12-30 05:14:09',584048,'2024-12-30 05:14:14',615622,26989,'','',30,0,0.00561,0.584,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696192,2,23552,0,0,1,1,0,1,'2024-12-30 05:14:09',586236,'2024-12-30 05:14:14',615823,26989,'','',30,0,0.00775,0.586,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696193,2,23553,0,0,1,3,0,1,'2024-12-30 05:14:09',588411,'2024-12-30 05:14:14',616014,26989,'','',30,0,0.01128,0.588,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696194,2,21397,0,0,1,5,1,1,'2024-12-30 05:14:24',674708,'2024-12-30 05:14:26',681517,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696195,2,28533,0,0,1,1,0,1,'2024-12-30 05:14:34',745279,'2024-12-30 05:14:34',751597,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696196,2,23551,0,0,1,1,0,1,'2024-12-30 05:14:34',751860,'2024-12-30 05:14:34',760406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696197,2,21396,0,0,1,3,0,1,'2024-12-30 05:14:34',763205,'2024-12-30 05:14:39',792462,26989,'','',30,0,0.0241,0.763,0,'OK - 192.168.77.159: rta 0.967ms, lost 0%','rta=0.967ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696198,2,28279,0,0,1,1,0,1,'2024-12-30 05:14:39',792528,'2024-12-30 05:14:39',799080,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696199,2,23554,0,0,1,1,0,1,'2024-12-30 05:14:44',812868,'2024-12-30 05:14:44',822137,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696200,2,28533,0,0,1,1,0,1,'2024-12-30 05:14:44',824690,'2024-12-30 05:14:49',855675,26989,'','',30,0,0.0059,0.824,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696201,2,23554,0,0,1,1,0,1,'2024-12-30 05:14:44',826627,'2024-12-30 05:14:49',855865,26989,'','',30,0,0.00844,0.826,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696202,2,21397,0,0,1,5,1,1,'2024-12-30 05:14:49',855914,'2024-12-30 05:14:51',863769,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696203,2,23548,0,0,1,5,1,1,'2024-12-30 05:14:44',828826,'2024-12-30 05:14:51',864193,26989,'','',30,0,1.98623,0.828,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696204,2,21397,0,0,1,5,1,1,'2024-12-30 05:14:44',829806,'2024-12-30 05:14:51',864391,26989,'','',30,0,1.98533,0.829,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696205,2,21395,0,0,1,5,1,1,'2024-12-30 05:14:54',882183,'2024-12-30 05:14:59',915809,26989,'','',30,0,2.00649,0.882,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696206,2,23551,0,0,1,1,0,1,'2024-12-30 05:14:59',918607,'2024-12-30 05:15:04',942888,26989,'','',30,0,0.00802,0.918,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696207,2,23549,0,0,1,3,0,1,'2024-12-30 05:14:59',920782,'2024-12-30 05:15:04',943077,26989,'','',30,0,0.00956,0.92,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696208,2,28279,0,0,1,1,0,1,'2024-12-30 05:15:14',986341,'2024-12-30 05:15:19',3774,26989,'','',30,0,0.00534,0.986,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696209,2,23552,0,0,1,1,0,1,'2024-12-30 05:15:14',988416,'2024-12-30 05:15:19',487,26989,'','',30,0,0.00782,0.988,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696210,2,23553,0,0,1,3,0,1,'2024-12-30 05:15:14',990588,'2024-12-30 05:15:19',502,26989,'','',30,0,0.01044,0.99,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696211,2,23548,0,0,1,5,1,1,'2024-12-30 05:15:29',4,'2024-12-30 05:15:31',45,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696212,2,23551,0,0,1,1,0,1,'2024-12-30 05:15:31',23855,'2024-12-30 05:15:31',27230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696213,2,21396,0,0,1,3,0,1,'2024-12-30 05:15:39',124213,'2024-12-30 05:15:44',147006,26989,'','',30,0,0.0269,0.124,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696214,2,21395,0,0,1,5,1,1,'2024-12-30 05:15:44',147289,'2024-12-30 05:15:46',154641,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696215,2,28533,0,0,1,1,0,1,'2024-12-30 05:15:49',190444,'2024-12-30 05:15:54',232603,26989,'','',30,0,0.00552,0.19,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696216,2,23554,0,0,1,1,0,1,'2024-12-30 05:15:49',192128,'2024-12-30 05:15:54',232792,26989,'','',30,0,0.008,0.192,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696217,2,23548,0,0,1,5,1,1,'2024-12-30 05:15:51',204549,'2024-12-30 05:15:54',234702,26989,'','',30,0,2.00753,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696218,2,21397,0,0,1,5,1,1,'2024-12-30 05:15:51',206585,'2024-12-30 05:15:54',234846,26989,'','',30,0,2.00752,0.206,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696219,2,21395,0,0,1,5,1,1,'2024-12-30 05:15:59',268851,'2024-12-30 05:16:04',289793,26989,'','',30,0,2.00615,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696220,2,23551,0,0,1,1,0,1,'2024-12-30 05:16:04',292025,'2024-12-30 05:16:09',319434,26989,'','',30,0,0.0086,0.292,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696221,2,23549,0,0,1,3,0,1,'2024-12-30 05:16:04',292913,'2024-12-30 05:16:09',319629,26989,'','',30,0,0.01182,0.292,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696222,2,23554,0,0,1,1,0,1,'2024-12-30 05:16:19',397804,'2024-12-30 05:16:19',406497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696223,2,28279,0,0,1,1,0,1,'2024-12-30 05:16:19',407679,'2024-12-30 05:16:19',413469,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696224,2,23552,0,0,1,1,0,1,'2024-12-30 05:16:19',413724,'2024-12-30 05:16:19',421868,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696225,2,28279,0,0,1,1,0,1,'2024-12-30 05:16:19',424419,'2024-12-30 05:16:24',447570,26989,'','',30,0,0.0051,0.424,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696226,2,23552,0,0,1,1,0,1,'2024-12-30 05:16:19',426382,'2024-12-30 05:16:24',447768,26989,'','',30,0,0.0079,0.426,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696227,2,23553,0,0,1,3,0,1,'2024-12-30 05:16:19',428628,'2024-12-30 05:16:24',447956,26989,'','',30,0,0.01091,0.428,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696228,2,21396,0,0,1,3,0,1,'2024-12-30 05:16:44',607831,'2024-12-30 05:16:49',625934,26989,'','',30,0,0.027,0.607,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696229,2,28533,0,0,1,1,0,1,'2024-12-30 05:16:54',644671,'2024-12-30 05:16:59',675664,26989,'','',30,0,0.00652,0.644,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696230,2,23554,0,0,1,1,0,1,'2024-12-30 05:16:54',646718,'2024-12-30 05:16:59',675850,26989,'','',30,0,0.00822,0.646,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696231,2,23548,0,0,1,5,1,1,'2024-12-30 05:16:54',648956,'2024-12-30 05:16:59',676056,26989,'','',30,0,2.00766,0.648,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696232,2,21397,0,0,1,5,1,1,'2024-12-30 05:16:54',651110,'2024-12-30 05:16:59',676249,26989,'','',30,0,2.00659,0.651,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696233,2,23551,0,0,1,1,0,1,'2024-12-30 05:16:59',676307,'2024-12-30 05:16:59',685164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696234,2,23549,0,0,1,3,0,1,'2024-12-30 05:17:04',720255,'2024-12-30 05:17:04',733053,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696235,2,21395,0,0,1,5,1,1,'2024-12-30 05:17:04',735970,'2024-12-30 05:17:09',764232,26989,'','',30,0,2.0063,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696236,2,23551,0,0,1,1,0,1,'2024-12-30 05:17:09',767745,'2024-12-30 05:17:14',779425,26989,'','',30,0,0.00839,0.767,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696237,2,23549,0,0,1,3,0,1,'2024-12-30 05:17:09',769922,'2024-12-30 05:17:14',779625,26989,'','',30,0,0.01589,0.769,0,'OK - 84.38.95.222: rta 0.547ms, lost 0%','rta=0.547ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696238,2,21397,0,0,1,5,1,1,'2024-12-30 05:17:24',829236,'2024-12-30 05:17:26',836329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696239,2,28279,0,0,1,1,0,1,'2024-12-30 05:17:26',838820,'2024-12-30 05:17:29',863234,26989,'','',30,0,0.00499,2.838,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696240,2,23552,0,0,1,1,0,1,'2024-12-30 05:17:26',840720,'2024-12-30 05:17:29',863423,26989,'','',30,0,0.00828,2.84,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696241,2,23553,0,0,1,3,0,1,'2024-12-30 05:17:26',842709,'2024-12-30 05:17:29',863608,26989,'','',30,0,0.01163,2.842,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696242,2,28533,0,0,1,1,0,1,'2024-12-30 05:17:34',899846,'2024-12-30 05:17:34',906088,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696243,2,23551,0,0,1,1,0,1,'2024-12-30 05:17:34',906390,'2024-12-30 05:17:34',914884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696244,2,23554,0,0,1,1,0,1,'2024-12-30 05:17:44',972544,'2024-12-30 05:17:44',981458,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696245,2,21397,0,0,1,5,1,1,'2024-12-30 05:17:50',6042,'2024-12-30 05:17:52',16,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696246,2,21396,0,0,1,3,0,1,'2024-12-30 05:17:52',10139,'2024-12-30 05:17:54',12821,26989,'','',30,0,0.02511,3.023,0,'OK - 192.168.77.159: rta 1.016ms, lost 0%','rta=1.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696247,2,28533,0,0,1,1,0,1,'2024-12-30 05:17:59',22084,'2024-12-30 05:18:04',430,26989,'','',30,0,0.0068,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696248,2,23554,0,0,1,1,0,1,'2024-12-30 05:17:59',44,'2024-12-30 05:18:04',53,26989,'','',30,0,0.00894,0.054,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696249,2,21397,0,0,1,5,1,1,'2024-12-30 05:17:59',47,'2024-12-30 05:18:04',432,26989,'','',30,0,2.00585,0.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696250,2,23548,0,0,1,5,1,1,'2024-12-30 05:17:59',45,'2024-12-30 05:18:04',434,26989,'','',30,0,2.00838,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696251,2,21395,0,0,1,5,1,1,'2024-12-30 05:18:09',7,'2024-12-30 05:18:14',102404,26989,'','',30,0,2.00677,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696252,2,23551,0,0,1,1,0,1,'2024-12-30 05:18:14',104606,'2024-12-30 05:18:19',135604,26989,'','',30,0,0.00808,0.104,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696253,2,23549,0,0,1,3,0,1,'2024-12-30 05:18:14',106586,'2024-12-30 05:18:19',135828,26989,'','',30,0,0.01223,0.106,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696254,2,23553,0,0,1,3,0,1,'2024-12-30 05:18:19',136136,'2024-12-30 05:18:19',148068,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696255,2,23548,0,0,1,5,1,1,'2024-12-30 05:18:29',208458,'2024-12-30 05:18:31',215721,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696256,2,23551,0,0,1,1,0,1,'2024-12-30 05:18:31',216228,'2024-12-30 05:18:31',224831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696257,2,28279,0,0,1,1,0,1,'2024-12-30 05:18:31',227660,'2024-12-30 05:18:34',254022,26989,'','',30,0,0.00556,2.227,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696258,2,23552,0,0,1,1,0,1,'2024-12-30 05:18:31',228610,'2024-12-30 05:18:34',254219,26989,'','',30,0,0.00891,2.228,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696259,2,23553,0,0,1,3,0,1,'2024-12-30 05:18:31',230644,'2024-12-30 05:18:34',254420,26989,'','',30,0,0.01129,2.23,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696260,2,21395,0,0,1,5,1,1,'2024-12-30 05:18:44',314003,'2024-12-30 05:18:46',322010,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696261,2,21396,0,0,1,3,0,1,'2024-12-30 05:18:54',401473,'2024-12-30 05:18:59',435444,26989,'','',30,0,0.02807,0.401,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696262,2,28533,0,0,1,1,0,1,'2024-12-30 05:18:59',435497,'2024-12-30 05:18:59',555083,26989,'','',30,0,0.119,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696263,2,28533,0,0,1,1,0,1,'2024-12-30 05:19:04',577760,'2024-12-30 05:19:09',604187,26989,'','',30,0,0.00625,0.577,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696264,2,23554,0,0,1,1,0,1,'2024-12-30 05:19:04',579734,'2024-12-30 05:19:09',604374,26989,'','',30,0,0.00839,0.579,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696265,2,21397,0,0,1,5,1,1,'2024-12-30 05:19:04',581825,'2024-12-30 05:19:09',604584,26989,'','',30,0,2.00698,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696266,2,23548,0,0,1,5,1,1,'2024-12-30 05:19:04',583792,'2024-12-30 05:19:09',604778,26989,'','',30,0,2.00702,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696267,2,21395,0,0,1,5,1,1,'2024-12-30 05:19:14',647263,'2024-12-30 05:19:19',682038,26989,'','',30,0,2.00684,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696268,2,28279,0,0,1,1,0,1,'2024-12-30 05:19:19',683063,'2024-12-30 05:19:19',688999,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696269,2,23552,0,0,1,1,0,1,'2024-12-30 05:19:19',689295,'2024-12-30 05:19:19',697119,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696270,2,23551,0,0,1,1,0,1,'2024-12-30 05:19:19',699771,'2024-12-30 05:19:24',721047,26989,'','',30,0,0.00787,0.699,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696271,2,23549,0,0,1,3,0,1,'2024-12-30 05:19:19',701750,'2024-12-30 05:19:24',721238,26989,'','',30,0,0.00986,0.701,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696272,2,28279,0,0,1,1,0,1,'2024-12-30 05:19:34',763385,'2024-12-30 05:19:39',790099,26989,'','',30,0,0.00526,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696273,2,23552,0,0,1,1,0,1,'2024-12-30 05:19:34',765359,'2024-12-30 05:19:39',790298,26989,'','',30,0,0.0084,0.765,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696274,2,23553,0,0,1,3,0,1,'2024-12-30 05:19:34',767255,'2024-12-30 05:19:39',790493,26989,'','',30,0,0.01137,0.767,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696275,2,23551,0,0,1,1,0,1,'2024-12-30 05:19:59',871622,'2024-12-30 05:19:59',880477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696276,2,21396,0,0,1,3,0,1,'2024-12-30 05:19:59',882895,'2024-12-30 05:20:04',931565,26989,'','',30,0,0.0187,0.882,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696277,2,23549,0,0,1,3,0,1,'2024-12-30 05:20:04',932653,'2024-12-30 05:20:04',942674,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696278,2,28533,0,0,1,1,0,1,'2024-12-30 05:20:09',982272,'2024-12-30 05:20:15',6196,26989,'','',30,0,0.01013,0.982,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696279,2,23554,0,0,1,1,0,1,'2024-12-30 05:20:09',984537,'2024-12-30 05:20:15',6328,26989,'','',30,0,0.01198,0.984,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696280,2,23548,0,0,1,5,1,1,'2024-12-30 05:20:09',987764,'2024-12-30 05:20:15',100,26989,'','',30,0,2.00708,0.987,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696281,2,21397,0,0,1,5,1,1,'2024-12-30 05:20:09',986585,'2024-12-30 05:20:15',6594,26989,'','',30,0,2.00893,0.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696282,2,21395,0,0,1,5,1,1,'2024-12-30 05:20:19',2,'2024-12-30 05:20:24',20836,26989,'','',30,0,2.00706,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696283,2,23551,0,0,1,1,0,1,'2024-12-30 05:20:24',346,'2024-12-30 05:20:29',6,26989,'','',30,0,0.0078,0.053,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696284,2,23549,0,0,1,3,0,1,'2024-12-30 05:20:24',23169,'2024-12-30 05:20:29',6,26989,'','',30,0,0.01019,0.055,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696285,2,28533,0,0,1,1,0,1,'2024-12-30 05:20:34',0,'2024-12-30 05:20:34',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696286,2,28279,0,0,1,1,0,1,'2024-12-30 05:20:39',124714,'2024-12-30 05:20:39',131343,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696287,2,28279,0,0,1,1,0,1,'2024-12-30 05:20:39',134494,'2024-12-30 05:20:44',172006,26989,'','',30,0,0.005,0.134,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696288,2,23552,0,0,1,1,0,1,'2024-12-30 05:20:39',136453,'2024-12-30 05:20:44',172214,26989,'','',30,0,0.00852,0.136,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696289,2,23553,0,0,1,3,0,1,'2024-12-30 05:20:39',138591,'2024-12-30 05:20:44',172424,26989,'','',30,0,0.01155,0.138,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696290,2,23554,0,0,1,1,0,1,'2024-12-30 05:20:44',172488,'2024-12-30 05:20:44',181471,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696291,2,21397,0,0,1,5,1,1,'2024-12-30 05:20:49',204552,'2024-12-30 05:20:51',212700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696292,2,21396,0,0,1,3,0,1,'2024-12-30 05:21:04',288065,'2024-12-30 05:21:09',305884,26989,'','',30,0,0.01885,0.288,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696293,2,28533,0,0,1,1,0,1,'2024-12-30 05:21:15',336064,'2024-12-30 05:21:19',380442,26989,'','',30,0,0.00782,0.336,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696294,2,23554,0,0,1,1,0,1,'2024-12-30 05:21:15',337919,'2024-12-30 05:21:19',380639,26989,'','',30,0,0.01026,0.337,0,'OK - 192.168.77.208: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696295,2,23553,0,0,1,3,0,1,'2024-12-30 05:21:19',380690,'2024-12-30 05:21:19',392694,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696296,2,21397,0,0,1,5,1,1,'2024-12-30 05:21:15',340937,'2024-12-30 05:21:19',393139,26989,'','',30,0,2.00618,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696297,2,23548,0,0,1,5,1,1,'2024-12-30 05:21:15',338919,'2024-12-30 05:21:19',393333,26989,'','',30,0,2.01071,0.338,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696298,2,23551,0,0,1,1,0,1,'2024-12-30 05:21:29',458312,'2024-12-30 05:21:29',467412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696299,2,21395,0,0,1,5,1,1,'2024-12-30 05:21:24',426148,'2024-12-30 05:21:29',467837,26989,'','',30,0,2.00642,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696300,2,23551,0,0,1,1,0,1,'2024-12-30 05:21:29',470420,'2024-12-30 05:21:34',560888,26989,'','',30,0,0.00775,0.47,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696301,2,23549,0,0,1,3,0,1,'2024-12-30 05:21:29',472370,'2024-12-30 05:21:34',561075,26989,'','',30,0,0.00936,0.472,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696302,2,23548,0,0,1,5,1,1,'2024-12-30 05:21:44',634461,'2024-12-30 05:21:46',641910,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696303,2,21395,0,0,1,5,1,1,'2024-12-30 05:21:46',642159,'2024-12-30 05:21:48',649211,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696304,2,28279,0,0,1,1,0,1,'2024-12-30 05:21:48',651771,'2024-12-30 05:21:49',675976,26989,'','',30,0,0.00513,4.651,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696305,2,23552,0,0,1,1,0,1,'2024-12-30 05:21:48',653748,'2024-12-30 05:21:49',676158,26989,'','',30,0,0.00828,4.653,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696306,2,23553,0,0,1,3,0,1,'2024-12-30 05:21:48',654677,'2024-12-30 05:21:49',676345,26989,'','',30,0,0.01087,4.654,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696307,2,28533,0,0,1,1,0,1,'2024-12-30 05:21:59',754332,'2024-12-30 05:21:59',760338,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696308,2,21396,0,0,1,3,0,1,'2024-12-30 05:22:09',794034,'2024-12-30 05:22:14',824228,26989,'','',30,0,0.02109,0.794,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696309,2,23554,0,0,1,1,0,1,'2024-12-30 05:22:19',873274,'2024-12-30 05:22:19',882038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696310,2,28279,0,0,1,1,0,1,'2024-12-30 05:22:19',883251,'2024-12-30 05:22:19',888978,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696311,2,23552,0,0,1,1,0,1,'2024-12-30 05:22:19',889267,'2024-12-30 05:22:19',897339,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696312,2,28533,0,0,1,1,0,1,'2024-12-30 05:22:19',899831,'2024-12-30 05:22:24',925284,26989,'','',30,0,0.00502,0.899,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696313,2,23554,0,0,1,1,0,1,'2024-12-30 05:22:19',901776,'2024-12-30 05:22:24',925471,26989,'','',30,0,0.0082,0.901,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696314,2,21397,0,0,1,5,1,1,'2024-12-30 05:22:19',903441,'2024-12-30 05:22:24',925682,26989,'','',30,0,2.00751,0.903,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696315,2,23548,0,0,1,5,1,1,'2024-12-30 05:22:19',905312,'2024-12-30 05:22:24',925891,26989,'','',30,0,2.00643,0.905,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696316,2,21395,0,0,1,5,1,1,'2024-12-30 05:22:29',951290,'2024-12-30 05:22:34',974013,26989,'','',30,0,2.00675,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696317,2,23551,0,0,1,1,0,1,'2024-12-30 05:22:34',976497,'2024-12-30 05:22:40',0,26989,'','',30,0,0.00862,0.976,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696318,2,23549,0,0,1,3,0,1,'2024-12-30 05:22:34',978448,'2024-12-30 05:22:40',0,26989,'','',30,0,0.00905,0.978,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696319,2,28279,0,0,1,1,0,1,'2024-12-30 05:22:49',13337,'2024-12-30 05:22:54',22797,26989,'','',30,0,0.00584,0.032,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696320,2,23552,0,0,1,1,0,1,'2024-12-30 05:22:49',14390,'2024-12-30 05:22:54',22910,26989,'','',30,0,0.00995,0.034,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696321,2,23553,0,0,1,3,0,1,'2024-12-30 05:22:49',1874,'2024-12-30 05:22:54',23006,26989,'','',30,0,0.01092,0.035,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696322,2,23551,0,0,1,1,0,1,'2024-12-30 05:22:59',32607,'2024-12-30 05:22:59',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696323,2,23549,0,0,1,3,0,1,'2024-12-30 05:23:04',119169,'2024-12-30 05:23:04',129198,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696324,2,21396,0,0,1,3,0,1,'2024-12-30 05:23:14',183025,'2024-12-30 05:23:19',206510,26989,'','',30,0,0.01936,0.183,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696325,2,21397,0,0,1,5,1,1,'2024-12-30 05:23:24',244538,'2024-12-30 05:23:26',250781,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696326,2,28533,0,0,1,1,0,1,'2024-12-30 05:23:26',253197,'2024-12-30 05:23:29',277364,26989,'','',30,0,0.00507,2.253,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696327,2,23554,0,0,1,1,0,1,'2024-12-30 05:23:26',255099,'2024-12-30 05:23:29',277527,26989,'','',30,0,0.00899,2.255,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696328,2,23548,0,0,1,5,1,1,'2024-12-30 05:23:26',259498,'2024-12-30 05:23:29',277703,26989,'','',30,0,0.9906,2.259,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696329,2,21397,0,0,1,5,1,1,'2024-12-30 05:23:26',257297,'2024-12-30 05:23:29',277875,26989,'','',30,0,0.99314,2.257,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696330,2,23551,0,0,1,1,0,1,'2024-12-30 05:23:34',313371,'2024-12-30 05:23:34',322806,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696331,2,28279,0,0,1,1,0,1,'2024-12-30 05:23:39',365360,'2024-12-30 05:23:39',372115,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696332,2,21395,0,0,1,5,1,1,'2024-12-30 05:23:34',325805,'2024-12-30 05:23:39',373121,26989,'','',30,0,2.0064,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696333,2,23551,0,0,1,1,0,1,'2024-12-30 05:23:40',377444,'2024-12-30 05:23:44',401110,26989,'','',30,0,0.00825,0.377,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696334,2,23549,0,0,1,3,0,1,'2024-12-30 05:23:40',379444,'2024-12-30 05:23:44',401305,26989,'','',30,0,0.00996,0.379,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696335,2,23554,0,0,1,1,0,1,'2024-12-30 05:23:44',401365,'2024-12-30 05:23:44',410320,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696336,2,21397,0,0,1,5,1,1,'2024-12-30 05:23:49',442649,'2024-12-30 05:23:51',576083,26989,'','',30,0,2.133,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696337,2,28279,0,0,1,1,0,1,'2024-12-30 05:23:54',599354,'2024-12-30 05:23:59',633082,26989,'','',30,0,0.00637,0.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696338,2,23552,0,0,1,1,0,1,'2024-12-30 05:23:54',601332,'2024-12-30 05:23:59',633284,26989,'','',30,0,0.00796,0.601,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696339,2,23553,0,0,1,3,0,1,'2024-12-30 05:23:54',603585,'2024-12-30 05:23:59',633469,26989,'','',30,0,0.01073,0.603,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696340,2,23553,0,0,1,3,0,1,'2024-12-30 05:24:19',731920,'2024-12-30 05:24:19',742992,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696341,2,21396,0,0,1,3,0,1,'2024-12-30 05:24:19',745842,'2024-12-30 05:24:24',760121,26989,'','',30,0,0.01902,0.745,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696342,2,23548,0,0,1,5,1,1,'2024-12-30 05:24:29',790157,'2024-12-30 05:24:31',796984,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696343,2,23551,0,0,1,1,0,1,'2024-12-30 05:24:31',797462,'2024-12-30 05:24:31',806037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696344,2,28533,0,0,1,1,0,1,'2024-12-30 05:24:31',808829,'2024-12-30 05:24:34',842760,26989,'','',30,0,0.00823,2.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696345,2,23554,0,0,1,1,0,1,'2024-12-30 05:24:31',810775,'2024-12-30 05:24:34',842972,26989,'','',30,0,0.00803,2.81,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696346,2,21397,0,0,1,5,1,1,'2024-12-30 05:24:31',815040,'2024-12-30 05:24:34',843175,26989,'','',30,0,0.98127,2.815,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696347,2,23548,0,0,1,5,1,1,'2024-12-30 05:24:31',812951,'2024-12-30 05:24:34',843374,26989,'','',30,0,0.98367,2.812,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696348,2,21395,0,0,1,5,1,1,'2024-12-30 05:24:44',919140,'2024-12-30 05:24:46',926452,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696349,2,21395,0,0,1,5,1,1,'2024-12-30 05:24:39',884502,'2024-12-30 05:24:46',926861,26989,'','',30,0,2.00626,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696350,2,23551,0,0,1,1,0,1,'2024-12-30 05:24:46',929109,'2024-12-30 05:24:49',949118,26989,'','',30,0,0.00769,2.929,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696351,2,23549,0,0,1,3,0,1,'2024-12-30 05:24:46',931037,'2024-12-30 05:24:49',949308,26989,'','',30,0,0.00935,2.931,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696352,2,28533,0,0,1,1,0,1,'2024-12-30 05:24:59',0,'2024-12-30 05:24:59',6599,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696353,2,21395,0,0,1,5,1,1,'2024-12-30 05:24:59',7038,'2024-12-30 05:25:01',12338,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696354,2,28279,0,0,1,1,0,1,'2024-12-30 05:25:01',1719,'2024-12-30 05:25:04',35,26989,'','',30,0,0.00509,2.032,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696355,2,23552,0,0,1,1,0,1,'2024-12-30 05:25:01',14756,'2024-12-30 05:25:04',35,26989,'','',30,0,0.00853,2.034,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696356,2,23553,0,0,1,3,0,1,'2024-12-30 05:25:01',15642,'2024-12-30 05:25:04',289,26989,'','',30,0,0.01167,2.036,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696357,2,23554,0,0,1,1,0,1,'2024-12-30 05:25:19',132398,'2024-12-30 05:25:19',141178,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696358,2,28279,0,0,1,1,0,1,'2024-12-30 05:25:19',142396,'2024-12-30 05:25:19',148109,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696359,2,23552,0,0,1,1,0,1,'2024-12-30 05:25:19',148370,'2024-12-30 05:25:19',156170,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696360,2,21396,0,0,1,3,0,1,'2024-12-30 05:25:24',186185,'2024-12-30 05:25:29',205573,26989,'','',30,0,0.02817,0.186,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696361,2,28533,0,0,1,1,0,1,'2024-12-30 05:25:34',230455,'2024-12-30 05:25:39',258428,26989,'','',30,0,0.00521,0.23,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696362,2,23554,0,0,1,1,0,1,'2024-12-30 05:25:34',232393,'2024-12-30 05:25:39',258620,26989,'','',30,0,0.0082,0.232,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696363,2,21397,0,0,1,5,1,1,'2024-12-30 05:25:34',234501,'2024-12-30 05:25:39',258817,26989,'','',30,0,2.00645,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696364,2,23548,0,0,1,5,1,1,'2024-12-30 05:25:34',236080,'2024-12-30 05:25:39',259017,26989,'','',30,0,2.00682,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696365,2,21395,0,0,1,5,1,1,'2024-12-30 05:25:46',286009,'2024-12-30 05:25:49',303970,26989,'','',30,0,2.00662,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696366,2,23551,0,0,1,1,0,1,'2024-12-30 05:25:49',306195,'2024-12-30 05:25:54',328270,26989,'','',30,0,0.00771,0.306,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696367,2,23549,0,0,1,3,0,1,'2024-12-30 05:25:49',308121,'2024-12-30 05:25:54',328470,26989,'','',30,0,0.00929,0.308,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696368,2,28279,0,0,1,1,0,1,'2024-12-30 05:26:04',395600,'2024-12-30 05:26:09',496847,26989,'','',30,0,0.00537,0.395,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696369,2,23552,0,0,1,1,0,1,'2024-12-30 05:26:04',397539,'2024-12-30 05:26:09',497052,26989,'','',30,0,0.00768,0.397,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696370,2,23553,0,0,1,3,0,1,'2024-12-30 05:26:04',399663,'2024-12-30 05:26:09',497233,26989,'','',30,0,0.01157,0.399,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696371,2,21397,0,0,1,5,1,1,'2024-12-30 05:26:24',642067,'2024-12-30 05:26:26',649608,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696372,2,21396,0,0,1,3,0,1,'2024-12-30 05:26:29',677599,'2024-12-30 05:26:34',717044,26989,'','',30,0,0.02434,0.677,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696373,2,28533,0,0,1,1,0,1,'2024-12-30 05:26:34',717539,'2024-12-30 05:26:34',723810,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696374,2,23551,0,0,1,1,0,1,'2024-12-30 05:26:34',724061,'2024-12-30 05:26:34',732584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696375,2,28279,0,0,1,1,0,1,'2024-12-30 05:26:39',775693,'2024-12-30 05:26:39',782238,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696376,2,28533,0,0,1,1,0,1,'2024-12-30 05:26:39',785395,'2024-12-30 05:26:44',817798,26989,'','',30,0,0.00501,0.785,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696377,2,23554,0,0,1,1,0,1,'2024-12-30 05:26:39',787340,'2024-12-30 05:26:44',817993,26989,'','',30,0,0.00867,0.787,0,'OK - 192.168.77.208: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696378,2,21397,0,0,1,5,1,1,'2024-12-30 05:26:39',788900,'2024-12-30 05:26:44',818205,26989,'','',30,0,2.00713,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696379,2,23548,0,0,1,5,1,1,'2024-12-30 05:26:39',791234,'2024-12-30 05:26:44',818405,26989,'','',30,0,2.00646,0.791,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696380,2,21395,0,0,1,5,1,1,'2024-12-30 05:26:49',849384,'2024-12-30 05:26:54',876003,26989,'','',30,0,2.00701,0.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696381,2,23551,0,0,1,1,0,1,'2024-12-30 05:26:54',878591,'2024-12-30 05:26:59',911774,26989,'','',30,0,0.00815,0.878,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696382,2,23549,0,0,1,3,0,1,'2024-12-30 05:26:54',880567,'2024-12-30 05:26:59',911981,26989,'','',30,0,0.01022,0.88,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696383,2,28279,0,0,1,1,0,1,'2024-12-30 05:27:09',953103,'2024-12-30 05:27:14',975062,26989,'','',30,0,0.00566,0.953,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696384,2,23552,0,0,1,1,0,1,'2024-12-30 05:27:09',955263,'2024-12-30 05:27:14',975251,26989,'','',30,0,0.00748,0.955,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696385,2,23553,0,0,1,3,0,1,'2024-12-30 05:27:09',957333,'2024-12-30 05:27:14',975432,26989,'','',30,0,0.01178,0.957,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696386,2,23548,0,0,1,5,1,1,'2024-12-30 05:27:29',4,'2024-12-30 05:27:31',24031,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696387,2,23551,0,0,1,1,0,1,'2024-12-30 05:27:31',3008,'2024-12-30 05:27:31',429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696388,2,21396,0,0,1,3,0,1,'2024-12-30 05:27:34',7,'2024-12-30 05:27:39',104453,26989,'','',30,0,0.02908,0.079,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696389,2,21395,0,0,1,5,1,1,'2024-12-30 05:27:44',117775,'2024-12-30 05:27:46',126178,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696390,2,28533,0,0,1,1,0,1,'2024-12-30 05:27:46',128666,'2024-12-30 05:27:49',150467,26989,'','',30,0,0.00515,2.128,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696391,2,23554,0,0,1,1,0,1,'2024-12-30 05:27:46',130603,'2024-12-30 05:27:49',150679,26989,'','',30,0,0.00836,2.13,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696392,2,21397,0,0,1,5,1,1,'2024-12-30 05:27:46',132834,'2024-12-30 05:27:49',150886,26989,'','',30,0,2.00684,2.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696393,2,23548,0,0,1,5,1,1,'2024-12-30 05:27:46',134937,'2024-12-30 05:27:49',151076,26989,'','',30,0,2.00748,2.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696394,2,21395,0,0,1,5,1,1,'2024-12-30 05:27:54',191966,'2024-12-30 05:27:59',230424,26989,'','',30,0,2.04077,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696395,2,23551,0,0,1,1,0,1,'2024-12-30 05:27:59',232924,'2024-12-30 05:28:04',254675,26989,'','',30,0,0.00784,0.232,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696396,2,23549,0,0,1,3,0,1,'2024-12-30 05:27:59',234855,'2024-12-30 05:28:04',254892,26989,'','',30,0,0.01002,0.234,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696397,2,28279,0,0,1,1,0,1,'2024-12-30 05:28:14',309794,'2024-12-30 05:28:19',358096,26989,'','',30,0,0.00547,0.309,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696398,2,23552,0,0,1,1,0,1,'2024-12-30 05:28:14',311939,'2024-12-30 05:28:19',358308,26989,'','',30,0,0.00784,0.311,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696399,2,23553,0,0,1,3,0,1,'2024-12-30 05:28:14',312611,'2024-12-30 05:28:19',358496,26989,'','',30,0,0.01121,0.312,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696400,2,23554,0,0,1,1,0,1,'2024-12-30 05:28:19',358542,'2024-12-30 05:28:19',367325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696401,2,21396,0,0,1,3,0,1,'2024-12-30 05:28:39',523038,'2024-12-30 05:28:44',542796,26989,'','',30,0,0.01917,0.523,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696402,2,28533,0,0,1,1,0,1,'2024-12-30 05:28:49',566371,'2024-12-30 05:28:54',594373,26989,'','',30,0,0.00536,0.566,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696403,2,23554,0,0,1,1,0,1,'2024-12-30 05:28:49',568421,'2024-12-30 05:28:54',594563,26989,'','',30,0,0.00833,0.568,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696404,2,21397,0,0,1,5,1,1,'2024-12-30 05:28:49',570664,'2024-12-30 05:28:54',594759,26989,'','',30,0,2.00594,0.57,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696405,2,23548,0,0,1,5,1,1,'2024-12-30 05:28:49',572877,'2024-12-30 05:28:54',594956,26989,'','',30,0,2.00673,0.572,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696406,2,23551,0,0,1,1,0,1,'2024-12-30 05:28:59',618432,'2024-12-30 05:28:59',627271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696407,2,21395,0,0,1,5,1,1,'2024-12-30 05:28:59',629781,'2024-12-30 05:29:04',666142,26989,'','',30,0,2.00553,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696408,2,23549,0,0,1,3,0,1,'2024-12-30 05:29:04',666801,'2024-12-30 05:29:04',676684,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696409,2,23551,0,0,1,1,0,1,'2024-12-30 05:29:04',679399,'2024-12-30 05:29:09',743142,26989,'','',30,0,0.00772,0.679,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696410,2,23549,0,0,1,3,0,1,'2024-12-30 05:29:04',681333,'2024-12-30 05:29:09',743336,26989,'','',30,0,0.00956,0.681,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696411,2,28279,0,0,1,1,0,1,'2024-12-30 05:29:19',782051,'2024-12-30 05:29:24',813831,26989,'','',30,0,0.00531,0.782,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696412,2,23552,0,0,1,1,0,1,'2024-12-30 05:29:19',784131,'2024-12-30 05:29:24',814027,26989,'','',30,0,0.00975,0.784,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696413,2,23553,0,0,1,3,0,1,'2024-12-30 05:29:19',785235,'2024-12-30 05:29:24',814222,26989,'','',30,0,0.01081,0.785,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696414,2,21397,0,0,1,5,1,1,'2024-12-30 05:29:24',814453,'2024-12-30 05:29:26',820958,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696415,2,28533,0,0,1,1,0,1,'2024-12-30 05:29:34',878468,'2024-12-30 05:29:34',884777,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696416,2,23551,0,0,1,1,0,1,'2024-12-30 05:29:34',885030,'2024-12-30 05:29:34',893512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696417,2,28279,0,0,1,1,0,1,'2024-12-30 05:29:39',925096,'2024-12-30 05:29:39',931702,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696418,2,23554,0,0,1,1,0,1,'2024-12-30 05:29:44',956300,'2024-12-30 05:29:44',965175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696419,2,21396,0,0,1,3,0,1,'2024-12-30 05:29:44',967690,'2024-12-30 05:29:50',136,26989,'','',30,0,0.02061,0.967,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696420,2,21397,0,0,1,5,1,1,'2024-12-30 05:29:50',182,'2024-12-30 05:29:52',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696421,2,28533,0,0,1,1,0,1,'2024-12-30 05:29:54',1,'2024-12-30 05:29:59',41,26989,'','',30,0,0.00809,0.019,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696422,2,23554,0,0,1,1,0,1,'2024-12-30 05:29:54',1073,'2024-12-30 05:29:59',336,26989,'','',30,0,0.01019,0.02,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696423,2,21397,0,0,1,5,1,1,'2024-12-30 05:29:54',1202,'2024-12-30 05:29:59',2730,26989,'','',30,0,2.00647,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696424,2,23548,0,0,1,5,1,1,'2024-12-30 05:29:54',20,'2024-12-30 05:29:59',21983,26989,'','',30,0,2.00628,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696425,2,21395,0,0,1,5,1,1,'2024-12-30 05:30:04',3489,'2024-12-30 05:30:09',0,26989,'','',30,0,2.00558,0.066,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696426,2,23551,0,0,1,1,0,1,'2024-12-30 05:30:09',0,'2024-12-30 05:30:14',118546,26989,'','',30,0,0.00862,0.09,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696427,2,23549,0,0,1,3,0,1,'2024-12-30 05:30:09',0,'2024-12-30 05:30:14',118731,26989,'','',30,0,0.00936,0.092,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696428,2,23553,0,0,1,3,0,1,'2024-12-30 05:30:19',145571,'2024-12-30 05:30:19',157437,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696429,2,28279,0,0,1,1,0,1,'2024-12-30 05:30:24',186993,'2024-12-30 05:30:29',224705,26989,'','',30,0,0.00543,0.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696430,2,23552,0,0,1,1,0,1,'2024-12-30 05:30:24',188991,'2024-12-30 05:30:29',224895,26989,'','',30,0,0.00817,0.188,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696431,2,23553,0,0,1,3,0,1,'2024-12-30 05:30:24',191146,'2024-12-30 05:30:29',225078,26989,'','',30,0,0.01043,0.191,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696432,2,23548,0,0,1,5,1,1,'2024-12-30 05:30:29',225126,'2024-12-30 05:30:31',232690,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696433,2,23551,0,0,1,1,0,1,'2024-12-30 05:30:31',233186,'2024-12-30 05:30:31',241769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696434,2,21395,0,0,1,5,1,1,'2024-12-30 05:30:44',327194,'2024-12-30 05:30:46',334130,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696435,2,21396,0,0,1,3,0,1,'2024-12-30 05:30:49',358797,'2024-12-30 05:30:54',407470,26989,'','',30,0,0.027,0.358,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696436,2,28533,0,0,1,1,0,1,'2024-12-30 05:30:59',427658,'2024-12-30 05:30:59',433513,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696437,2,28533,0,0,1,1,0,1,'2024-12-30 05:30:59',436901,'2024-12-30 05:31:04',514704,26989,'','',30,0,0.00655,0.436,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696438,2,23554,0,0,1,1,0,1,'2024-12-30 05:30:59',438846,'2024-12-30 05:31:04',514901,26989,'','',30,0,0.00819,0.438,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696439,2,21397,0,0,1,5,1,1,'2024-12-30 05:30:59',440926,'2024-12-30 05:31:04',515095,26989,'','',30,0,2.00662,0.44,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696440,2,23548,0,0,1,5,1,1,'2024-12-30 05:30:59',443099,'2024-12-30 05:31:04',515284,26989,'','',30,0,2.00775,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696441,2,21395,0,0,1,5,1,1,'2024-12-30 05:31:09',526925,'2024-12-30 05:31:14',559446,26989,'','',30,0,2.00561,0.526,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696442,2,23551,0,0,1,1,0,1,'2024-12-30 05:31:14',562448,'2024-12-30 05:31:19',616383,26989,'','',30,0,0.00816,0.562,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696443,2,23549,0,0,1,3,0,1,'2024-12-30 05:31:14',564414,'2024-12-30 05:31:19',616573,26989,'','',30,0,0.00936,0.564,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696444,2,23554,0,0,1,1,0,1,'2024-12-30 05:31:19',616619,'2024-12-30 05:31:19',625286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696445,2,28279,0,0,1,1,0,1,'2024-12-30 05:31:19',626457,'2024-12-30 05:31:19',632219,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696446,2,23552,0,0,1,1,0,1,'2024-12-30 05:31:19',632502,'2024-12-30 05:31:19',640288,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696447,2,28279,0,0,1,1,0,1,'2024-12-30 05:31:29',688779,'2024-12-30 05:31:34',716031,26989,'','',30,0,0.00523,0.688,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696448,2,23552,0,0,1,1,0,1,'2024-12-30 05:31:29',690775,'2024-12-30 05:31:34',716206,26989,'','',30,0,0.00737,0.69,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696449,2,23553,0,0,1,3,0,1,'2024-12-30 05:31:29',692597,'2024-12-30 05:31:34',716366,26989,'','',30,0,0.01148,0.692,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696450,2,21396,0,0,1,3,0,1,'2024-12-30 05:31:54',816595,'2024-12-30 05:31:59',843225,26989,'','',30,0,0.02726,0.816,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696451,2,23551,0,0,1,1,0,1,'2024-12-30 05:31:59',843264,'2024-12-30 05:31:59',851901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696452,2,23549,0,0,1,3,0,1,'2024-12-30 05:32:04',894147,'2024-12-30 05:32:04',903985,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696453,2,28533,0,0,1,1,0,1,'2024-12-30 05:32:04',906643,'2024-12-30 05:32:09',943829,26989,'','',30,0,0.00506,0.906,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696454,2,23554,0,0,1,1,0,1,'2024-12-30 05:32:04',908571,'2024-12-30 05:32:09',943992,26989,'','',30,0,0.00848,0.908,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696455,2,21397,0,0,1,5,1,1,'2024-12-30 05:32:04',910821,'2024-12-30 05:32:09',945581,26989,'','',30,0,2.00797,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696456,2,23548,0,0,1,5,1,1,'2024-12-30 05:32:04',913037,'2024-12-30 05:32:09',945735,26989,'','',30,0,2.00648,0.913,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696457,2,21395,0,0,1,5,1,1,'2024-12-30 05:32:14',974347,'2024-12-30 05:32:20',3836,26989,'','',30,0,2.00699,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696458,2,23551,0,0,1,1,0,1,'2024-12-30 05:32:20',0,'2024-12-30 05:32:24',1067,26989,'','',30,0,0.0081,1.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696459,2,23549,0,0,1,3,0,1,'2024-12-30 05:32:20',78,'2024-12-30 05:32:24',8641,26989,'','',30,0,0.00913,1.011,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696460,2,21397,0,0,1,5,1,1,'2024-12-30 05:32:24',16,'2024-12-30 05:32:24',210578,26989,'','',30,0,0.189,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696461,2,28533,0,0,1,1,0,1,'2024-12-30 05:32:34',242677,'2024-12-30 05:32:34',249245,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696462,2,28279,0,0,1,1,0,1,'2024-12-30 05:32:34',252205,'2024-12-30 05:32:39',288560,26989,'','',30,0,0.00516,0.252,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696463,2,23552,0,0,1,1,0,1,'2024-12-30 05:32:34',254132,'2024-12-30 05:32:39',288776,26989,'','',30,0,0.00804,0.254,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696464,2,23553,0,0,1,3,0,1,'2024-12-30 05:32:34',255952,'2024-12-30 05:32:39',288960,26989,'','',30,0,0.01102,0.255,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696465,2,23554,0,0,1,1,0,1,'2024-12-30 05:32:44',318267,'2024-12-30 05:32:44',327226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696466,2,21397,0,0,1,5,1,1,'2024-12-30 05:32:49',350221,'2024-12-30 05:32:51',357632,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696467,2,21396,0,0,1,3,0,1,'2024-12-30 05:32:59',431303,'2024-12-30 05:33:04',505264,26989,'','',30,0,0.02056,0.431,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696468,2,28533,0,0,1,1,0,1,'2024-12-30 05:33:09',531700,'2024-12-30 05:33:14',559706,26989,'','',30,0,0.0067,0.531,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696469,2,23554,0,0,1,1,0,1,'2024-12-30 05:33:09',533770,'2024-12-30 05:33:14',559894,26989,'','',30,0,0.00817,0.533,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696470,2,21397,0,0,1,5,1,1,'2024-12-30 05:33:09',535978,'2024-12-30 05:33:14',560093,26989,'','',30,0,2.00571,0.535,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696471,2,23548,0,0,1,5,1,1,'2024-12-30 05:33:09',538079,'2024-12-30 05:33:14',560299,26989,'','',30,0,2.00588,0.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696472,2,23553,0,0,1,3,0,1,'2024-12-30 05:33:19',593071,'2024-12-30 05:33:19',615390,26989,'','',30,0,0.022,0,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696473,2,21395,0,0,1,5,1,1,'2024-12-30 05:33:20',620681,'2024-12-30 05:33:24',650575,26989,'','',30,0,2.00672,0.62,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696474,2,23551,0,0,1,1,0,1,'2024-12-30 05:33:24',653002,'2024-12-30 05:33:29',677905,26989,'','',30,0,0.00804,0.652,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696475,2,23549,0,0,1,3,0,1,'2024-12-30 05:33:24',654949,'2024-12-30 05:33:29',678094,26989,'','',30,0,0.00926,0.654,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696476,2,23548,0,0,1,5,1,1,'2024-12-30 05:33:29',678140,'2024-12-30 05:33:31',685741,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696477,2,28279,0,0,1,1,0,1,'2024-12-30 05:33:39',740073,'2024-12-30 05:33:44',771915,26989,'','',30,0,0.00571,0.74,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696478,2,23552,0,0,1,1,0,1,'2024-12-30 05:33:39',742246,'2024-12-30 05:33:44',772126,26989,'','',30,0,0.00795,0.742,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696479,2,23553,0,0,1,3,0,1,'2024-12-30 05:33:39',744340,'2024-12-30 05:33:44',772320,26989,'','',30,0,0.01088,0.744,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696480,2,21395,0,0,1,5,1,1,'2024-12-30 05:33:44',772575,'2024-12-30 05:33:46',780176,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696481,2,28533,0,0,1,1,0,1,'2024-12-30 05:33:59',879734,'2024-12-30 05:33:59',885596,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696482,2,21396,0,0,1,3,0,1,'2024-12-30 05:34:04',908884,'2024-12-30 05:34:09',927828,26989,'','',30,0,0.02054,0.908,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696483,2,28533,0,0,1,1,0,1,'2024-12-30 05:34:14',963017,'2024-12-30 05:34:20',154,26989,'','',30,0,0.00528,0.963,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696484,2,23554,0,0,1,1,0,1,'2024-12-30 05:34:14',964987,'2024-12-30 05:34:20',1258,26989,'','',30,0,0.00813,0.964,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696485,2,21397,0,0,1,5,1,1,'2024-12-30 05:34:14',966581,'2024-12-30 05:34:20',19,26989,'','',30,0,2.00676,0.966,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696486,2,23548,0,0,1,5,1,1,'2024-12-30 05:34:14',969197,'2024-12-30 05:34:20',161,26989,'','',30,0,2.00647,0.969,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696487,2,28279,0,0,1,1,0,1,'2024-12-30 05:34:20',10922,'2024-12-30 05:34:20',12931,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696488,2,23552,0,0,1,1,0,1,'2024-12-30 05:34:20',13114,'2024-12-30 05:34:20',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696489,2,21395,0,0,1,5,1,1,'2024-12-30 05:34:24',21804,'2024-12-30 05:34:29',403,26989,'','',30,0,2.00648,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696490,2,23549,0,0,1,3,0,1,'2024-12-30 05:34:29',27261,'2024-12-30 05:34:34',499,26989,'','',30,0,0.00896,0.065,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696491,2,23551,0,0,1,1,0,1,'2024-12-30 05:34:29',27051,'2024-12-30 05:34:34',501,26989,'','',30,0,0.01204,0.064,0,'OK - 192.168.77.29: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696492,2,28279,0,0,1,1,0,1,'2024-12-30 05:34:44',107186,'2024-12-30 05:34:49',129699,26989,'','',30,0,0.00534,0.107,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696493,2,23552,0,0,1,1,0,1,'2024-12-30 05:34:44',109188,'2024-12-30 05:34:49',129903,26989,'','',30,0,0.00775,0.109,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696494,2,23553,0,0,1,3,0,1,'2024-12-30 05:34:44',110928,'2024-12-30 05:34:49',130087,26989,'','',30,0,0.01149,0.11,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696495,2,23551,0,0,1,1,0,1,'2024-12-30 05:34:59',166447,'2024-12-30 05:34:59',175409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696496,2,23549,0,0,1,3,0,1,'2024-12-30 05:35:04',217879,'2024-12-30 05:35:04',227768,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696497,2,21396,0,0,1,3,0,1,'2024-12-30 05:35:09',276786,'2024-12-30 05:35:14',305073,26989,'','',30,0,0.02405,0.276,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696498,2,28533,0,0,1,1,0,1,'2024-12-30 05:35:20',338536,'2024-12-30 05:35:24',368565,26989,'','',30,0,0.00574,0.338,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696499,2,23554,0,0,1,1,0,1,'2024-12-30 05:35:20',340390,'2024-12-30 05:35:24',368771,26989,'','',30,0,0.00903,0.34,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696500,2,21397,0,0,1,5,1,1,'2024-12-30 05:35:20',341596,'2024-12-30 05:35:24',369243,26989,'','',30,0,2.00567,0.341,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696501,2,23548,0,0,1,5,1,1,'2024-12-30 05:35:20',343812,'2024-12-30 05:35:24',369454,26989,'','',30,0,2.00679,0.343,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696502,2,21395,0,0,1,5,1,1,'2024-12-30 05:35:29',392775,'2024-12-30 05:35:34',421212,26989,'','',30,0,2.00671,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696503,2,23551,0,0,1,1,0,1,'2024-12-30 05:35:34',421274,'2024-12-30 05:35:34',430216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696504,2,23549,0,0,1,3,0,1,'2024-12-30 05:35:34',433231,'2024-12-30 05:35:39',470856,26989,'','',30,0,0.00845,0.433,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696505,2,23551,0,0,1,1,0,1,'2024-12-30 05:35:34',435191,'2024-12-30 05:35:39',471065,26989,'','',30,0,0.00875,0.435,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696506,2,28279,0,0,1,1,0,1,'2024-12-30 05:35:39',471117,'2024-12-30 05:35:39',477617,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696507,2,23554,0,0,1,1,0,1,'2024-12-30 05:35:44',504358,'2024-12-30 05:35:44',513249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696508,2,21397,0,0,1,5,1,1,'2024-12-30 05:35:49',539157,'2024-12-30 05:35:51',547806,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696509,2,28279,0,0,1,1,0,1,'2024-12-30 05:35:51',550615,'2024-12-30 05:35:54',588691,26989,'','',30,0,0.00513,2.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696510,2,23552,0,0,1,1,0,1,'2024-12-30 05:35:51',552593,'2024-12-30 05:35:54',588892,26989,'','',30,0,0.00757,2.552,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696511,2,23553,0,0,1,3,0,1,'2024-12-30 05:35:51',554741,'2024-12-30 05:35:54',589094,26989,'','',30,0,0.01048,2.554,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696512,2,21396,0,0,1,3,0,1,'2024-12-30 05:36:14',687711,'2024-12-30 05:36:19',706974,26989,'','',30,0,0.02102,0.687,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696513,2,23553,0,0,1,3,0,1,'2024-12-30 05:36:19',707298,'2024-12-30 05:36:19',719484,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696514,2,28533,0,0,1,1,0,1,'2024-12-30 05:36:24',748374,'2024-12-30 05:36:29',780296,26989,'','',30,0,0.00621,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696515,2,23554,0,0,1,1,0,1,'2024-12-30 05:36:24',750327,'2024-12-30 05:36:29',780496,26989,'','',30,0,0.00847,0.75,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696516,2,23548,0,0,1,5,1,1,'2024-12-30 05:36:29',780548,'2024-12-30 05:36:31',787309,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696517,2,21397,0,0,1,5,1,1,'2024-12-30 05:36:24',752476,'2024-12-30 05:36:31',787976,26989,'','',30,0,1.17935,0.752,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696518,2,23548,0,0,1,5,1,1,'2024-12-30 05:36:24',753478,'2024-12-30 05:36:31',788191,26989,'','',30,0,1.17851,0.753,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696519,2,23551,0,0,1,1,0,1,'2024-12-30 05:36:31',788250,'2024-12-30 05:36:31',796797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696520,2,21395,0,0,1,5,1,1,'2024-12-30 05:36:34',833328,'2024-12-30 05:36:39',874902,26989,'','',30,0,2.00809,0.833,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696521,2,23549,0,0,1,3,0,1,'2024-12-30 05:36:39',878279,'2024-12-30 05:36:44',908972,26989,'','',30,0,0.00945,0.878,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696522,2,23551,0,0,1,1,0,1,'2024-12-30 05:36:39',880468,'2024-12-30 05:36:44',909182,26989,'','',30,0,0.00917,0.88,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696523,2,23548,0,0,1,5,1,1,'2024-12-30 05:36:44',909229,'2024-12-30 05:36:46',916040,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696524,2,28279,0,0,1,1,0,1,'2024-12-30 05:36:54',986585,'2024-12-30 05:36:59',6,26989,'','',30,0,0.0054,0.986,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696525,2,23552,0,0,1,1,0,1,'2024-12-30 05:36:54',988640,'2024-12-30 05:36:59',3657,26989,'','',30,0,0.00785,0.988,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696526,2,23553,0,0,1,3,0,1,'2024-12-30 05:36:54',990850,'2024-12-30 05:36:59',58,26989,'','',30,0,0.0109,0.99,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696527,2,28533,0,0,1,1,0,1,'2024-12-30 05:36:59',3817,'2024-12-30 05:36:59',6085,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696528,2,21395,0,0,1,5,1,1,'2024-12-30 05:36:59',6522,'2024-12-30 05:37:01',9055,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696529,2,23554,0,0,1,1,0,1,'2024-12-30 05:37:19',117062,'2024-12-30 05:37:19',125691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696530,2,28279,0,0,1,1,0,1,'2024-12-30 05:37:19',126770,'2024-12-30 05:37:19',132487,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696531,2,23552,0,0,1,1,0,1,'2024-12-30 05:37:19',132717,'2024-12-30 05:37:19',140508,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696532,2,21396,0,0,1,3,0,1,'2024-12-30 05:37:19',143028,'2024-12-30 05:37:24',166699,26989,'','',30,0,0.02725,0.143,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696533,2,28533,0,0,1,1,0,1,'2024-12-30 05:37:29',189821,'2024-12-30 05:37:34',219014,26989,'','',30,0,0.00526,0.189,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696534,2,23554,0,0,1,1,0,1,'2024-12-30 05:37:29',191814,'2024-12-30 05:37:34',219189,26989,'','',30,0,0.00841,0.191,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696535,2,21397,0,0,1,5,1,1,'2024-12-30 05:37:31',197728,'2024-12-30 05:37:34',219361,26989,'','',30,0,2.00609,0.197,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696536,2,23548,0,0,1,5,1,1,'2024-12-30 05:37:31',199622,'2024-12-30 05:37:34',219538,26989,'','',30,0,2.00747,0.199,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696537,2,21395,0,0,1,5,1,1,'2024-12-30 05:37:39',250059,'2024-12-30 05:37:44',271448,26989,'','',30,0,2.00698,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696538,2,23549,0,0,1,3,0,1,'2024-12-30 05:37:44',273651,'2024-12-30 05:37:49',295979,26989,'','',30,0,0.00854,0.273,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696539,2,23551,0,0,1,1,0,1,'2024-12-30 05:37:44',275603,'2024-12-30 05:37:49',296140,26989,'','',30,0,0.00844,0.275,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696540,2,28279,0,0,1,1,0,1,'2024-12-30 05:37:59',343218,'2024-12-30 05:38:04',379956,26989,'','',30,0,0.0053,0.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696541,2,23552,0,0,1,1,0,1,'2024-12-30 05:37:59',345136,'2024-12-30 05:38:04',380148,26989,'','',30,0,0.00861,0.345,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696542,2,23553,0,0,1,3,0,1,'2024-12-30 05:37:59',347390,'2024-12-30 05:38:04',380394,26989,'','',30,0,0.011,0.347,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696543,2,23551,0,0,1,1,0,1,'2024-12-30 05:38:04',381261,'2024-12-30 05:38:04',520036,26989,'','',30,0,0.138,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696544,2,23549,0,0,1,3,0,1,'2024-12-30 05:38:04',520285,'2024-12-30 05:38:04',530257,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696545,2,21397,0,0,1,5,1,1,'2024-12-30 05:38:24',631256,'2024-12-30 05:38:26',638122,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696546,2,21396,0,0,1,3,0,1,'2024-12-30 05:38:26',640541,'2024-12-30 05:38:29',660813,26989,'','',30,0,0.02168,2.64,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696547,2,28533,0,0,1,1,0,1,'2024-12-30 05:38:34',695809,'2024-12-30 05:38:34',702104,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696548,2,23551,0,0,1,1,0,1,'2024-12-30 05:38:34',702395,'2024-12-30 05:38:34',710906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696549,2,28533,0,0,1,1,0,1,'2024-12-30 05:38:34',713780,'2024-12-30 05:38:39',743728,26989,'','',30,0,0.00515,0.713,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696550,2,23554,0,0,1,1,0,1,'2024-12-30 05:38:34',715736,'2024-12-30 05:38:39',743948,26989,'','',30,0,0.00916,0.715,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696551,2,28279,0,0,1,1,0,1,'2024-12-30 05:38:39',744000,'2024-12-30 05:38:39',750500,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696552,2,21397,0,0,1,5,1,1,'2024-12-30 05:38:34',717556,'2024-12-30 05:38:39',751604,26989,'','',30,0,2.00574,0.717,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696553,2,23548,0,0,1,5,1,1,'2024-12-30 05:38:34',719987,'2024-12-30 05:38:39',751825,26989,'','',30,0,2.00588,0.719,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696554,2,21395,0,0,1,5,1,1,'2024-12-30 05:38:44',776223,'2024-12-30 05:38:49',801119,26989,'','',30,0,2.00686,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696555,2,23549,0,0,1,3,0,1,'2024-12-30 05:38:49',803609,'2024-12-30 05:38:54',826241,26989,'','',30,0,0.00928,0.803,0,'OK - 84.38.95.222: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696556,2,23551,0,0,1,1,0,1,'2024-12-30 05:38:49',805334,'2024-12-30 05:38:54',826447,26989,'','',30,0,0.00817,0.805,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696557,2,28279,0,0,1,1,0,1,'2024-12-30 05:39:04',878466,'2024-12-30 05:39:09',912825,26989,'','',30,0,0.00532,0.878,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696558,2,23552,0,0,1,1,0,1,'2024-12-30 05:39:04',880427,'2024-12-30 05:39:09',913015,26989,'','',30,0,0.0078,0.88,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696559,2,23553,0,0,1,3,0,1,'2024-12-30 05:39:04',882517,'2024-12-30 05:39:09',913218,26989,'','',30,0,0.01121,0.882,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696560,2,23548,0,0,1,5,1,1,'2024-12-30 05:39:30',13346,'2024-12-30 05:39:32',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696561,2,23551,0,0,1,1,0,1,'2024-12-30 05:39:32',2074,'2024-12-30 05:39:32',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696562,2,21396,0,0,1,3,0,1,'2024-12-30 05:39:32',41,'2024-12-30 05:39:34',23977,26989,'','',30,0,0.02641,3.051,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696563,2,28533,0,0,1,1,0,1,'2024-12-30 05:39:39',0,'2024-12-30 05:39:44',0,26989,'','',30,0,0.00609,0.085,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696564,2,23554,0,0,1,1,0,1,'2024-12-30 05:39:39',0,'2024-12-30 05:39:44',0,26989,'','',30,0,0.01091,0.086,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696565,2,21395,0,0,1,5,1,1,'2024-12-30 05:39:44',100188,'2024-12-30 05:39:46',133622,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696566,2,21397,0,0,1,5,1,1,'2024-12-30 05:39:39',0,'2024-12-30 05:39:46',134051,26989,'','',30,0,1.99481,0.088,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696567,2,23548,0,0,1,5,1,1,'2024-12-30 05:39:39',0,'2024-12-30 05:39:46',134260,26989,'','',30,0,1.99386,0.089,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696568,2,21395,0,0,1,5,1,1,'2024-12-30 05:39:49',146488,'2024-12-30 05:39:54',184064,26989,'','',30,0,2.00561,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696569,2,23551,0,0,1,1,0,1,'2024-12-30 05:39:54',192377,'2024-12-30 05:39:59',208776,26989,'','',30,0,0.00817,0.192,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696570,2,23549,0,0,1,3,0,1,'2024-12-30 05:39:54',190199,'2024-12-30 05:39:59',208951,26989,'','',30,0,0.01121,0.19,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696571,2,28533,0,0,1,1,0,1,'2024-12-30 05:39:59',208995,'2024-12-30 05:39:59',215084,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696572,2,28279,0,0,1,1,0,1,'2024-12-30 05:40:09',256079,'2024-12-30 05:40:14',291595,26989,'','',30,0,0.00533,0.256,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696573,2,23552,0,0,1,1,0,1,'2024-12-30 05:40:09',258143,'2024-12-30 05:40:14',291790,26989,'','',30,0,0.00821,0.258,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696574,2,23553,0,0,1,3,0,1,'2024-12-30 05:40:09',259070,'2024-12-30 05:40:14',291993,26989,'','',30,0,0.01112,0.259,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696575,2,23554,0,0,1,1,0,1,'2024-12-30 05:40:19',344623,'2024-12-30 05:40:19',353375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696576,2,21396,0,0,1,3,0,1,'2024-12-30 05:40:34',424329,'2024-12-30 05:40:39',454084,26989,'','',30,0,0.02159,0.424,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696577,2,28533,0,0,1,1,0,1,'2024-12-30 05:40:44',470824,'2024-12-30 05:40:49',502207,26989,'','',30,0,0.00536,0.47,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696578,2,23554,0,0,1,1,0,1,'2024-12-30 05:40:44',472901,'2024-12-30 05:40:49',502377,26989,'','',30,0,0.00841,0.472,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696579,2,21397,0,0,1,5,1,1,'2024-12-30 05:40:46',477897,'2024-12-30 05:40:49',502560,26989,'','',30,0,2.00744,0.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696580,2,23548,0,0,1,5,1,1,'2024-12-30 05:40:46',479960,'2024-12-30 05:40:49',502730,26989,'','',30,0,2.00735,0.479,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696581,2,21395,0,0,1,5,1,1,'2024-12-30 05:40:54',528775,'2024-12-30 05:40:59',550617,26989,'','',30,0,2.00627,0.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696582,2,23551,0,0,1,1,0,1,'2024-12-30 05:40:59',550671,'2024-12-30 05:40:59',559428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696583,2,23551,0,0,1,1,0,1,'2024-12-30 05:40:59',561859,'2024-12-30 05:41:04',617935,26989,'','',30,0,0.00775,0.561,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696584,2,23549,0,0,1,3,0,1,'2024-12-30 05:40:59',563767,'2024-12-30 05:41:04',618104,26989,'','',30,0,0.01379,0.563,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696585,2,28279,0,0,1,1,0,1,'2024-12-30 05:41:14',681035,'2024-12-30 05:41:19',735106,26989,'','',30,0,0.00561,0.681,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696586,2,23552,0,0,1,1,0,1,'2024-12-30 05:41:14',683217,'2024-12-30 05:41:19',735265,26989,'','',30,0,0.00994,0.683,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696587,2,23553,0,0,1,3,0,1,'2024-12-30 05:41:14',685176,'2024-12-30 05:41:19',735447,26989,'','',30,0,0.01144,0.685,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696588,2,21397,0,0,1,5,1,1,'2024-12-30 05:41:24',764135,'2024-12-30 05:41:26',771765,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696589,2,28533,0,0,1,1,0,1,'2024-12-30 05:41:34',825554,'2024-12-30 05:41:34',831937,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696590,2,23551,0,0,1,1,0,1,'2024-12-30 05:41:34',832180,'2024-12-30 05:41:34',840637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696591,2,28279,0,0,1,1,0,1,'2024-12-30 05:41:39',874982,'2024-12-30 05:41:39',881536,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696592,2,21396,0,0,1,3,0,1,'2024-12-30 05:41:39',884582,'2024-12-30 05:41:44',908259,26989,'','',30,0,0.01861,0.884,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696593,2,23554,0,0,1,1,0,1,'2024-12-30 05:41:44',908301,'2024-12-30 05:41:44',917180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696594,2,21397,0,0,1,5,1,1,'2024-12-30 05:41:49',942681,'2024-12-30 05:41:51',950148,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696595,2,28533,0,0,1,1,0,1,'2024-12-30 05:41:51',952706,'2024-12-30 05:41:54',981278,26989,'','',30,0,0.00505,2.952,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696596,2,23554,0,0,1,1,0,1,'2024-12-30 05:41:51',954623,'2024-12-30 05:41:54',981478,26989,'','',30,0,0.00902,2.954,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696597,2,23548,0,0,1,5,1,1,'2024-12-30 05:41:51',958058,'2024-12-30 05:41:54',981700,26989,'','',30,0,0.99048,2.958,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696598,2,21397,0,0,1,5,1,1,'2024-12-30 05:41:51',955571,'2024-12-30 05:41:54',981921,26989,'','',30,0,0.9934,2.955,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696599,2,21395,0,0,1,5,1,1,'2024-12-30 05:42:00',13,'2024-12-30 05:42:04',11201,26989,'','',30,0,2.00743,1.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696600,2,23551,0,0,1,1,0,1,'2024-12-30 05:42:04',2,'2024-12-30 05:42:09',3,26989,'','',30,0,0.00779,0.028,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696601,2,23549,0,0,1,3,0,1,'2024-12-30 05:42:04',2,'2024-12-30 05:42:09',3,26989,'','',30,0,0.00954,0.029,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696602,2,23553,0,0,1,3,0,1,'2024-12-30 05:42:19',0,'2024-12-30 05:42:19',110193,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696603,2,28279,0,0,1,1,0,1,'2024-12-30 05:42:19',113151,'2024-12-30 05:42:24',138500,26989,'','',30,0,0.005,0.113,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696604,2,23552,0,0,1,1,0,1,'2024-12-30 05:42:19',115159,'2024-12-30 05:42:24',138708,26989,'','',30,0,0.00786,0.115,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696605,2,23553,0,0,1,3,0,1,'2024-12-30 05:42:19',117006,'2024-12-30 05:42:24',138906,26989,'','',30,0,0.01124,0.116,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696606,2,23548,0,0,1,5,1,1,'2024-12-30 05:42:29',171389,'2024-12-30 05:42:31',178669,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696607,2,23551,0,0,1,1,0,1,'2024-12-30 05:42:31',179180,'2024-12-30 05:42:31',187880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696608,2,21395,0,0,1,5,1,1,'2024-12-30 05:42:44',273658,'2024-12-30 05:42:46',280602,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696609,2,21396,0,0,1,3,0,1,'2024-12-30 05:42:46',283115,'2024-12-30 05:42:49',309020,26989,'','',30,0,0.01938,2.283,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696610,2,28533,0,0,1,1,0,1,'2024-12-30 05:42:54',352385,'2024-12-30 05:42:59',438367,26989,'','',30,0,0.00623,0.352,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696611,2,23554,0,0,1,1,0,1,'2024-12-30 05:42:54',354388,'2024-12-30 05:42:59',438561,26989,'','',30,0,0.00809,0.354,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696612,2,23548,0,0,1,5,1,1,'2024-12-30 05:42:54',356453,'2024-12-30 05:42:59',439597,26989,'','',30,0,2.00636,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696613,2,21397,0,0,1,5,1,1,'2024-12-30 05:42:54',358615,'2024-12-30 05:42:59',439791,26989,'','',30,0,2.00719,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696614,2,21395,0,0,1,5,1,1,'2024-12-30 05:43:04',484933,'2024-12-30 05:43:09',509387,26989,'','',30,0,2.0062,0.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696615,2,23551,0,0,1,1,0,1,'2024-12-30 05:43:09',511639,'2024-12-30 05:43:14',538095,26989,'','',30,0,0.00789,0.511,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696616,2,23549,0,0,1,3,0,1,'2024-12-30 05:43:09',513605,'2024-12-30 05:43:14',538305,26989,'','',30,0,0.01056,0.513,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696617,2,23554,0,0,1,1,0,1,'2024-12-30 05:43:19',586154,'2024-12-30 05:43:19',594945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696618,2,28279,0,0,1,1,0,1,'2024-12-30 05:43:19',596202,'2024-12-30 05:43:19',601968,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696619,2,23552,0,0,1,1,0,1,'2024-12-30 05:43:19',602255,'2024-12-30 05:43:19',609959,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696620,2,28279,0,0,1,1,0,1,'2024-12-30 05:43:24',632939,'2024-12-30 05:43:29',658260,26989,'','',30,0,0.00526,0.632,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696621,2,23552,0,0,1,1,0,1,'2024-12-30 05:43:24',634915,'2024-12-30 05:43:29',658445,26989,'','',30,0,0.00852,0.634,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696622,2,23553,0,0,1,3,0,1,'2024-12-30 05:43:24',635954,'2024-12-30 05:43:29',658638,26989,'','',30,0,0.01112,0.635,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696623,2,21396,0,0,1,3,0,1,'2024-12-30 05:43:49',753019,'2024-12-30 05:43:54',771708,26989,'','',30,0,0.021,0.753,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696624,2,23551,0,0,1,1,0,1,'2024-12-30 05:43:59',794670,'2024-12-30 05:43:59',803361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696625,2,28533,0,0,1,1,0,1,'2024-12-30 05:43:59',805820,'2024-12-30 05:44:04',843619,26989,'','',30,0,0.00501,0.805,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696626,2,23554,0,0,1,1,0,1,'2024-12-30 05:43:59',807728,'2024-12-30 05:44:04',843787,26989,'','',30,0,0.00828,0.807,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696627,2,23548,0,0,1,5,1,1,'2024-12-30 05:43:59',809843,'2024-12-30 05:44:04',844329,26989,'','',30,0,2.00656,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696628,2,21397,0,0,1,5,1,1,'2024-12-30 05:43:59',811712,'2024-12-30 05:44:04',844506,26989,'','',30,0,2.00739,0.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696629,2,23549,0,0,1,3,0,1,'2024-12-30 05:44:04',845068,'2024-12-30 05:44:04',856734,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696630,2,21395,0,0,1,5,1,1,'2024-12-30 05:44:09',899026,'2024-12-30 05:44:14',922046,26989,'','',30,0,2.02205,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696631,2,23551,0,0,1,1,0,1,'2024-12-30 05:44:14',924244,'2024-12-30 05:44:19',948893,26989,'','',30,0,0.00794,0.924,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696632,2,23549,0,0,1,3,0,1,'2024-12-30 05:44:14',926167,'2024-12-30 05:44:19',949111,26989,'','',30,0,0.00962,0.926,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696633,2,21397,0,0,1,5,1,1,'2024-12-30 05:44:24',983575,'2024-12-30 05:44:26',990478,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696634,2,28279,0,0,1,1,0,1,'2024-12-30 05:44:30',0,'2024-12-30 05:44:34',13995,26989,'','',30,0,0.00516,1.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696635,2,23552,0,0,1,1,0,1,'2024-12-30 05:44:30',4886,'2024-12-30 05:44:34',1765,26989,'','',30,0,0.00773,1.011,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696636,2,23553,0,0,1,3,0,1,'2024-12-30 05:44:30',5984,'2024-12-30 05:44:34',14251,26989,'','',30,0,0.0129,1.013,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696637,2,28533,0,0,1,1,0,1,'2024-12-30 05:44:34',14415,'2024-12-30 05:44:34',16880,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696638,2,23551,0,0,1,1,0,1,'2024-12-30 05:44:34',2113,'2024-12-30 05:44:34',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696639,2,23554,0,0,1,1,0,1,'2024-12-30 05:44:44',0,'2024-12-30 05:44:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696640,2,21397,0,0,1,5,1,1,'2024-12-30 05:44:49',109696,'2024-12-30 05:44:51',116872,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696641,2,21396,0,0,1,3,0,1,'2024-12-30 05:44:54',151939,'2024-12-30 05:44:59',168782,26989,'','',30,0,0.01963,0.151,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696642,2,28533,0,0,1,1,0,1,'2024-12-30 05:45:04',182214,'2024-12-30 05:45:09',208981,26989,'','',30,0,0.00829,0.182,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696643,2,23554,0,0,1,1,0,1,'2024-12-30 05:45:04',183065,'2024-12-30 05:45:09',209146,26989,'','',30,0,0.00817,0.183,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696644,2,23548,0,0,1,5,1,1,'2024-12-30 05:45:04',185055,'2024-12-30 05:45:09',209325,26989,'','',30,0,2.00651,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696645,2,21397,0,0,1,5,1,1,'2024-12-30 05:45:04',187209,'2024-12-30 05:45:09',209515,26989,'','',30,0,2.00641,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696646,2,23553,0,0,1,3,0,1,'2024-12-30 05:45:19',282622,'2024-12-30 05:45:19',294149,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696647,2,21395,0,0,1,5,1,1,'2024-12-30 05:45:14',239083,'2024-12-30 05:45:19',294597,26989,'','',30,0,2.00635,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696648,2,23551,0,0,1,1,0,1,'2024-12-30 05:45:19',297338,'2024-12-30 05:45:24',333853,26989,'','',30,0,0.00773,0.297,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696649,2,23549,0,0,1,3,0,1,'2024-12-30 05:45:19',299279,'2024-12-30 05:45:24',334057,26989,'','',30,0,0.01048,0.299,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696650,2,23548,0,0,1,5,1,1,'2024-12-30 05:45:29',382442,'2024-12-30 05:45:31',390057,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696651,2,23552,0,0,1,1,0,1,'2024-12-30 05:45:34',412198,'2024-12-30 05:45:39',451388,26989,'','',30,0,0.00739,0.412,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696652,2,23553,0,0,1,3,0,1,'2024-12-30 05:45:34',414395,'2024-12-30 05:45:39',451612,26989,'','',30,0,0.01114,0.414,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696653,2,28279,0,0,1,1,0,1,'2024-12-30 05:45:34',409994,'2024-12-30 05:45:39',451791,26989,'','',30,0,0.06861,0.409,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696654,2,23551,0,0,1,1,0,1,'2024-12-30 05:45:39',452295,'2024-12-30 05:45:39',461813,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696655,2,21395,0,0,1,5,1,1,'2024-12-30 05:45:44',487693,'2024-12-30 05:45:46',495797,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696656,2,28533,0,0,1,1,0,1,'2024-12-30 05:45:59',592143,'2024-12-30 05:45:59',598145,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696657,2,21396,0,0,1,3,0,1,'2024-12-30 05:45:59',601402,'2024-12-30 05:46:04',621332,26989,'','',30,0,0.01907,0.601,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696658,2,28533,0,0,1,1,0,1,'2024-12-30 05:46:09',637580,'2024-12-30 05:46:14',668791,26989,'','',30,0,0.00524,0.637,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696659,2,23554,0,0,1,1,0,1,'2024-12-30 05:46:09',639572,'2024-12-30 05:46:14',668987,26989,'','',30,0,0.00876,0.639,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696660,2,23548,0,0,1,5,1,1,'2024-12-30 05:46:09',641230,'2024-12-30 05:46:14',669588,26989,'','',30,0,2.00718,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696661,2,21397,0,0,1,5,1,1,'2024-12-30 05:46:09',643779,'2024-12-30 05:46:14',669791,26989,'','',30,0,2.00754,0.643,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696662,2,28279,0,0,1,1,0,1,'2024-12-30 05:46:19',711540,'2024-12-30 05:46:19',717482,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696663,2,23552,0,0,1,1,0,1,'2024-12-30 05:46:19',717764,'2024-12-30 05:46:19',726079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696664,2,21395,0,0,1,5,1,1,'2024-12-30 05:46:19',728679,'2024-12-30 05:46:24',750607,26989,'','',30,0,2.0053,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696665,2,23551,0,0,1,1,0,1,'2024-12-30 05:46:24',752820,'2024-12-30 05:46:29',773377,26989,'','',30,0,0.00842,0.752,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696666,2,23549,0,0,1,3,0,1,'2024-12-30 05:46:24',753273,'2024-12-30 05:46:29',773562,26989,'','',30,0,0.01211,0.753,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696667,2,23552,0,0,1,1,0,1,'2024-12-30 05:46:39',828159,'2024-12-30 05:46:44',849691,26989,'','',30,0,0.0092,0.828,0,'OK - 192.168.77.8: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696668,2,28279,0,0,1,1,0,1,'2024-12-30 05:46:39',832250,'2024-12-30 05:46:44',849879,26989,'','',30,0,0.0056,0.832,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696669,2,23553,0,0,1,3,0,1,'2024-12-30 05:46:39',830109,'2024-12-30 05:46:44',850064,26989,'','',30,0,0.01138,0.83,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696670,2,23551,0,0,1,1,0,1,'2024-12-30 05:46:59',910579,'2024-12-30 05:46:59',919333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696671,2,23549,0,0,1,3,0,1,'2024-12-30 05:47:04',996665,'2024-12-30 05:47:05',3273,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696672,2,21396,0,0,1,3,0,1,'2024-12-30 05:47:05',0,'2024-12-30 05:47:09',16,26989,'','',30,0,0.0219,1.008,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696673,2,28533,0,0,1,1,0,1,'2024-12-30 05:47:14',219,'2024-12-30 05:47:19',26661,26989,'','',30,0,0.00621,0.033,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696674,2,23554,0,0,1,1,0,1,'2024-12-30 05:47:14',226,'2024-12-30 05:47:19',26787,26989,'','',30,0,0.01003,0.034,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696675,2,23548,0,0,1,5,1,1,'2024-12-30 05:47:14',15575,'2024-12-30 05:47:19',27064,26989,'','',30,0,2.0075,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696676,2,21397,0,0,1,5,1,1,'2024-12-30 05:47:14',15972,'2024-12-30 05:47:19',52,26989,'','',30,0,2.00744,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696677,2,21395,0,0,1,5,1,1,'2024-12-30 05:47:24',0,'2024-12-30 05:47:29',110162,26989,'','',30,0,2.00646,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696678,2,23551,0,0,1,1,0,1,'2024-12-30 05:47:29',112573,'2024-12-30 05:47:34',152497,26989,'','',30,0,0.00868,0.112,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696679,2,23549,0,0,1,3,0,1,'2024-12-30 05:47:29',114549,'2024-12-30 05:47:34',152703,26989,'','',30,0,0.00925,0.114,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696680,2,28533,0,0,1,1,0,1,'2024-12-30 05:47:34',153174,'2024-12-30 05:47:34',159654,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696681,2,28279,0,0,1,1,0,1,'2024-12-30 05:47:39',189937,'2024-12-30 05:47:39',196478,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696682,2,23554,0,0,1,1,0,1,'2024-12-30 05:47:44',230578,'2024-12-30 05:47:44',239608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696683,2,23552,0,0,1,1,0,1,'2024-12-30 05:47:44',242052,'2024-12-30 05:47:49',269464,26989,'','',30,0,0.00859,0.242,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696684,2,28279,0,0,1,1,0,1,'2024-12-30 05:47:44',244006,'2024-12-30 05:47:49',269664,26989,'','',30,0,0.00698,0.243,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696685,2,23553,0,0,1,3,0,1,'2024-12-30 05:47:44',245873,'2024-12-30 05:47:49',269870,26989,'','',30,0,0.0116,0.245,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696686,2,21397,0,0,1,5,1,1,'2024-12-30 05:47:49',269925,'2024-12-30 05:47:51',277240,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696687,2,21396,0,0,1,3,0,1,'2024-12-30 05:48:09',481100,'2024-12-30 05:48:14',499714,26989,'','',30,0,0.02502,0.481,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696688,2,23553,0,0,1,3,0,1,'2024-12-30 05:48:19',529121,'2024-12-30 05:48:19',541720,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696689,2,28533,0,0,1,1,0,1,'2024-12-30 05:48:19',544503,'2024-12-30 05:48:24',576311,26989,'','',30,0,0.00505,0.544,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696690,2,23554,0,0,1,1,0,1,'2024-12-30 05:48:19',546469,'2024-12-30 05:48:24',576503,26989,'','',30,0,0.00836,0.546,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696691,2,23548,0,0,1,5,1,1,'2024-12-30 05:48:19',548215,'2024-12-30 05:48:24',576708,26989,'','',30,0,2.00877,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696692,2,21397,0,0,1,5,1,1,'2024-12-30 05:48:19',549163,'2024-12-30 05:48:24',576907,26989,'','',30,0,2.00964,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696693,2,23551,0,0,1,1,0,1,'2024-12-30 05:48:29',605819,'2024-12-30 05:48:29',615032,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696694,2,21395,0,0,1,5,1,1,'2024-12-30 05:48:29',617870,'2024-12-30 05:48:34',638305,26989,'','',30,0,2.00577,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696695,2,23551,0,0,1,1,0,1,'2024-12-30 05:48:34',644160,'2024-12-30 05:48:39',666932,26989,'','',30,0,0.00881,0.644,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696696,2,23549,0,0,1,3,0,1,'2024-12-30 05:48:34',645110,'2024-12-30 05:48:39',667106,26989,'','',30,0,0.01081,0.645,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696697,2,23548,0,0,1,5,1,1,'2024-12-30 05:48:44',699440,'2024-12-30 05:48:46',707548,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696698,2,21395,0,0,1,5,1,1,'2024-12-30 05:48:46',707773,'2024-12-30 05:48:48',715097,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696699,2,28279,0,0,1,1,0,1,'2024-12-30 05:48:49',748829,'2024-12-30 05:48:54',785189,26989,'','',30,0,0.00541,0.748,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696700,2,23552,0,0,1,1,0,1,'2024-12-30 05:48:49',746592,'2024-12-30 05:48:54',785420,26989,'','',30,0,0.00826,0.746,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696701,2,23553,0,0,1,3,0,1,'2024-12-30 05:48:49',750956,'2024-12-30 05:48:54',785636,26989,'','',30,0,0.01083,0.75,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696702,2,28533,0,0,1,1,0,1,'2024-12-30 05:48:59',819687,'2024-12-30 05:48:59',825578,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696703,2,21396,0,0,1,3,0,1,'2024-12-30 05:49:14',898448,'2024-12-30 05:49:19',936384,26989,'','',30,0,0.01952,0.898,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696704,2,23554,0,0,1,1,0,1,'2024-12-30 05:49:19',936443,'2024-12-30 05:49:19',945243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696705,2,28279,0,0,1,1,0,1,'2024-12-30 05:49:19',946509,'2024-12-30 05:49:19',952314,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696706,2,23552,0,0,1,1,0,1,'2024-12-30 05:49:19',952594,'2024-12-30 05:49:19',960794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696707,2,28533,0,0,1,1,0,1,'2024-12-30 05:49:24',984737,'2024-12-30 05:49:30',2459,26989,'','',30,0,0.00686,0.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696708,2,23554,0,0,1,1,0,1,'2024-12-30 05:49:24',986730,'2024-12-30 05:49:30',4,26989,'','',30,0,0.00927,0.986,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696709,2,23548,0,0,1,5,1,1,'2024-12-30 05:49:24',988877,'2024-12-30 05:49:30',2616,26989,'','',30,0,2.00622,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696710,2,21397,0,0,1,5,1,1,'2024-12-30 05:49:24',991064,'2024-12-30 05:49:30',343,26989,'','',30,0,2.00675,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696711,2,21395,0,0,1,5,1,1,'2024-12-30 05:49:34',11062,'2024-12-30 05:49:39',14856,26989,'','',30,0,2.00695,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696712,2,23551,0,0,1,1,0,1,'2024-12-30 05:49:39',2005,'2024-12-30 05:49:44',39,26989,'','',30,0,0.00781,0.037,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696713,2,23549,0,0,1,3,0,1,'2024-12-30 05:49:39',3,'2024-12-30 05:49:44',4,26989,'','',30,0,0.01109,0.039,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696714,2,28279,0,0,1,1,0,1,'2024-12-30 05:49:54',0,'2024-12-30 05:49:59',115727,26989,'','',30,0,0.00574,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696715,2,23552,0,0,1,1,0,1,'2024-12-30 05:49:54',0,'2024-12-30 05:49:59',115914,26989,'','',30,0,0.00764,0.091,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696716,2,23553,0,0,1,3,0,1,'2024-12-30 05:49:54',0,'2024-12-30 05:49:59',116094,26989,'','',30,0,0.01168,0.093,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696717,2,23551,0,0,1,1,0,1,'2024-12-30 05:49:59',116143,'2024-12-30 05:49:59',124988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696718,2,23549,0,0,1,3,0,1,'2024-12-30 05:50:04',170138,'2024-12-30 05:50:04',181466,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696719,2,21396,0,0,1,3,0,1,'2024-12-30 05:50:19',283070,'2024-12-30 05:50:24',305463,26989,'','',30,0,0.02011,0.283,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696720,2,21397,0,0,1,5,1,1,'2024-12-30 05:50:24',305746,'2024-12-30 05:50:26',313194,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696721,2,28533,0,0,1,1,0,1,'2024-12-30 05:50:30',331778,'2024-12-30 05:50:34',349351,26989,'','',30,0,0.00571,0.331,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696722,2,23554,0,0,1,1,0,1,'2024-12-30 05:50:30',332351,'2024-12-30 05:50:34',349559,26989,'','',30,0,0.0094,0.332,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696723,2,23551,0,0,1,1,0,1,'2024-12-30 05:50:34',350082,'2024-12-30 05:50:34',359100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696724,2,23548,0,0,1,5,1,1,'2024-12-30 05:50:30',334260,'2024-12-30 05:50:34',359929,26989,'','',30,0,2.00719,0.334,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696725,2,21397,0,0,1,5,1,1,'2024-12-30 05:50:30',335266,'2024-12-30 05:50:34',360154,26989,'','',30,0,2.00816,0.335,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696726,2,28279,0,0,1,1,0,1,'2024-12-30 05:50:39',404236,'2024-12-30 05:50:39',410898,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696727,2,21395,0,0,1,5,1,1,'2024-12-30 05:50:39',414225,'2024-12-30 05:50:44',438666,26989,'','',30,0,2.00605,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696728,2,23551,0,0,1,1,0,1,'2024-12-30 05:50:44',441234,'2024-12-30 05:50:49',471950,26989,'','',30,0,0.00805,0.441,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696729,2,23549,0,0,1,3,0,1,'2024-12-30 05:50:44',443347,'2024-12-30 05:50:49',472151,26989,'','',30,0,0.00971,0.443,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696730,2,21397,0,0,1,5,1,1,'2024-12-30 05:50:49',472210,'2024-12-30 05:50:51',480254,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696731,2,28279,0,0,1,1,0,1,'2024-12-30 05:50:59',534070,'2024-12-30 05:51:04',562409,26989,'','',30,0,0.00526,0.534,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696732,2,23552,0,0,1,1,0,1,'2024-12-30 05:50:59',535991,'2024-12-30 05:51:04',562618,26989,'','',30,0,0.00775,0.535,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696733,2,23553,0,0,1,3,0,1,'2024-12-30 05:50:59',538121,'2024-12-30 05:51:04',562820,26989,'','',30,0,0.01128,0.538,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696734,2,23553,0,0,1,3,0,1,'2024-12-30 05:51:19',636366,'2024-12-30 05:51:19',647768,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696735,2,21396,0,0,1,3,0,1,'2024-12-30 05:51:24',663357,'2024-12-30 05:51:29',707433,26989,'','',30,0,0.01908,0.663,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696736,2,23548,0,0,1,5,1,1,'2024-12-30 05:51:29',707488,'2024-12-30 05:51:31',714972,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696737,2,23551,0,0,1,1,0,1,'2024-12-30 05:51:31',715482,'2024-12-30 05:51:31',724160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696738,2,28533,0,0,1,1,0,1,'2024-12-30 05:51:34',750164,'2024-12-30 05:51:39',790320,26989,'','',30,0,0.00629,0.75,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696739,2,23554,0,0,1,1,0,1,'2024-12-30 05:51:34',752251,'2024-12-30 05:51:39',790537,26989,'','',30,0,0.00877,0.752,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696740,2,23548,0,0,1,5,1,1,'2024-12-30 05:51:34',754393,'2024-12-30 05:51:39',791015,26989,'','',30,0,2.00635,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696741,2,21397,0,0,1,5,1,1,'2024-12-30 05:51:34',755117,'2024-12-30 05:51:39',791227,26989,'','',30,0,2.00676,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696742,2,21395,0,0,1,5,1,1,'2024-12-30 05:51:44',814975,'2024-12-30 05:51:46',823004,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696743,2,21395,0,0,1,5,1,1,'2024-12-30 05:51:46',825560,'2024-12-30 05:51:49',845124,26989,'','',30,0,0.99572,2.825,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696744,2,23551,0,0,1,1,0,1,'2024-12-30 05:51:49',849356,'2024-12-30 05:51:54',894057,26989,'','',30,0,0.00893,0.849,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696745,2,23549,0,0,1,3,0,1,'2024-12-30 05:51:49',851500,'2024-12-30 05:51:54',894257,26989,'','',30,0,0.01018,0.851,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696746,2,28533,0,0,1,1,0,1,'2024-12-30 05:51:59',939922,'2024-12-30 05:51:59',945772,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696747,2,28279,0,0,1,1,0,1,'2024-12-30 05:52:04',967729,'2024-12-30 05:52:09',993300,26989,'','',30,0,0.00511,0.967,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696748,2,23552,0,0,1,1,0,1,'2024-12-30 05:52:04',969710,'2024-12-30 05:52:09',993499,26989,'','',30,0,0.00763,0.969,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696749,2,23553,0,0,1,3,0,1,'2024-12-30 05:52:04',971811,'2024-12-30 05:52:09',993697,26989,'','',30,0,0.01082,0.971,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696750,2,23554,0,0,1,1,0,1,'2024-12-30 05:52:19',3,'2024-12-30 05:52:19',20300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696751,2,21396,0,0,1,3,0,1,'2024-12-30 05:52:29',0,'2024-12-30 05:52:34',102930,26989,'','',30,0,0.01928,0.081,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696752,2,28533,0,0,1,1,0,1,'2024-12-30 05:52:39',129754,'2024-12-30 05:52:44',156471,26989,'','',30,0,0.00516,0.129,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696753,2,23554,0,0,1,1,0,1,'2024-12-30 05:52:39',131723,'2024-12-30 05:52:44',156671,26989,'','',30,0,0.00883,0.131,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696754,2,23548,0,0,1,5,1,1,'2024-12-30 05:52:39',133856,'2024-12-30 05:52:44',156896,26989,'','',30,0,2.00737,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696755,2,21397,0,0,1,5,1,1,'2024-12-30 05:52:39',135348,'2024-12-30 05:52:44',157106,26989,'','',30,0,2.00786,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696756,2,21395,0,0,1,5,1,1,'2024-12-30 05:52:49',176502,'2024-12-30 05:52:54',192163,26989,'','',30,0,2.00699,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696757,2,23551,0,0,1,1,0,1,'2024-12-30 05:52:54',194444,'2024-12-30 05:52:59',226075,26989,'','',30,0,0.00775,0.194,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696758,2,23549,0,0,1,3,0,1,'2024-12-30 05:52:54',196351,'2024-12-30 05:52:59',226290,26989,'','',30,0,0.01003,0.196,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696759,2,28279,0,0,1,1,0,1,'2024-12-30 05:53:09',306856,'2024-12-30 05:53:14',458348,26989,'','',30,0,0.00979,0.306,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696760,2,23552,0,0,1,1,0,1,'2024-12-30 05:53:09',308945,'2024-12-30 05:53:14',458539,26989,'','',30,0,0.00954,0.308,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696761,2,23553,0,0,1,3,0,1,'2024-12-30 05:53:09',310689,'2024-12-30 05:53:14',458724,26989,'','',30,0,0.01155,0.31,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696762,2,21397,0,0,1,5,1,1,'2024-12-30 05:53:24',505545,'2024-12-30 05:53:26',512858,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696763,2,28533,0,0,1,1,0,1,'2024-12-30 05:53:34',569769,'2024-12-30 05:53:34',575979,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696764,2,23551,0,0,1,1,0,1,'2024-12-30 05:53:34',576227,'2024-12-30 05:53:34',584731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696765,2,21396,0,0,1,3,0,1,'2024-12-30 05:53:34',587591,'2024-12-30 05:53:39',617399,26989,'','',30,0,0.02878,0.587,0,'OK - 192.168.77.159: rta 1.203ms, lost 0%','rta=1.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696766,2,28279,0,0,1,1,0,1,'2024-12-30 05:53:39',617449,'2024-12-30 05:53:39',623896,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696767,2,23554,0,0,1,1,0,1,'2024-12-30 05:53:44',638348,'2024-12-30 05:53:44',647187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696768,2,28533,0,0,1,1,0,1,'2024-12-30 05:53:44',649728,'2024-12-30 05:53:49',681906,26989,'','',30,0,0.00518,0.649,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696769,2,23554,0,0,1,1,0,1,'2024-12-30 05:53:44',651661,'2024-12-30 05:53:49',682096,26989,'','',30,0,0.01039,0.651,0,'OK - 192.168.77.208: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696770,2,21397,0,0,1,5,1,1,'2024-12-30 05:53:49',682140,'2024-12-30 05:53:51',689348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696771,2,23548,0,0,1,5,1,1,'2024-12-30 05:53:44',653523,'2024-12-30 05:53:51',689760,26989,'','',30,0,1.98715,0.653,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696772,2,21397,0,0,1,5,1,1,'2024-12-30 05:53:44',654268,'2024-12-30 05:53:51',689956,26989,'','',30,0,1.98647,0.654,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696773,2,21395,0,0,1,5,1,1,'2024-12-30 05:53:54',713086,'2024-12-30 05:53:59',751659,26989,'','',30,0,2.00625,0.713,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696774,2,23551,0,0,1,1,0,1,'2024-12-30 05:53:59',754449,'2024-12-30 05:54:04',776076,26989,'','',30,0,0.00853,0.754,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696775,2,23549,0,0,1,3,0,1,'2024-12-30 05:53:59',756340,'2024-12-30 05:54:04',776273,26989,'','',30,0,0.00968,0.756,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696776,2,28279,0,0,1,1,0,1,'2024-12-30 05:54:14',823196,'2024-12-30 05:54:19',856029,26989,'','',30,0,0.00528,0.823,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696777,2,23552,0,0,1,1,0,1,'2024-12-30 05:54:14',825212,'2024-12-30 05:54:19',856225,26989,'','',30,0,0.0082,0.825,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696778,2,23553,0,0,1,3,0,1,'2024-12-30 05:54:14',827291,'2024-12-30 05:54:19',856438,26989,'','',30,0,0.0121,0.827,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696779,2,23548,0,0,1,5,1,1,'2024-12-30 05:54:29',914264,'2024-12-30 05:54:31',922423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696780,2,23551,0,0,1,1,0,1,'2024-12-30 05:54:31',922941,'2024-12-30 05:54:31',931577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696781,2,21396,0,0,1,3,0,1,'2024-12-30 05:54:39',995965,'2024-12-30 05:54:44',316,26989,'','',30,0,0.02913,0.995,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696782,2,21395,0,0,1,5,1,1,'2024-12-30 05:54:44',2596,'2024-12-30 05:54:46',5666,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696783,2,28533,0,0,1,1,0,1,'2024-12-30 05:54:49',1368,'2024-12-30 05:54:54',30633,26989,'','',30,0,0.0056,0.025,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696784,2,23554,0,0,1,1,0,1,'2024-12-30 05:54:49',187,'2024-12-30 05:54:54',59,26989,'','',30,0,0.00801,0.027,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696785,2,23548,0,0,1,5,1,1,'2024-12-30 05:54:51',23464,'2024-12-30 05:54:54',61,26989,'','',30,0,2.00844,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696786,2,21397,0,0,1,5,1,1,'2024-12-30 05:54:51',23971,'2024-12-30 05:54:54',31746,26989,'','',30,0,2.00784,0.056,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696787,2,21395,0,0,1,5,1,1,'2024-12-30 05:54:59',102269,'2024-12-30 05:55:04',111968,26989,'','',30,0,0.01212,0.102,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696788,2,23551,0,0,1,1,0,1,'2024-12-30 05:55:04',114168,'2024-12-30 05:55:09',136274,26989,'','',30,0,0.00901,0.114,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696789,2,23549,0,0,1,3,0,1,'2024-12-30 05:55:04',115707,'2024-12-30 05:55:09',136466,26989,'','',30,0,0.01007,0.115,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696790,2,23554,0,0,1,1,0,1,'2024-12-30 05:55:19',218878,'2024-12-30 05:55:19',227619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696791,2,28279,0,0,1,1,0,1,'2024-12-30 05:55:19',228828,'2024-12-30 05:55:19',234538,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696792,2,23552,0,0,1,1,0,1,'2024-12-30 05:55:19',234786,'2024-12-30 05:55:19',242573,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696793,2,28279,0,0,1,1,0,1,'2024-12-30 05:55:19',245127,'2024-12-30 05:55:24',279942,26989,'','',30,0,0.005,0.245,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696794,2,23552,0,0,1,1,0,1,'2024-12-30 05:55:19',247075,'2024-12-30 05:55:24',280122,26989,'','',30,0,0.00992,0.247,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696795,2,23553,0,0,1,3,0,1,'2024-12-30 05:55:19',249157,'2024-12-30 05:55:24',280314,26989,'','',30,0,0.01091,0.249,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696796,2,21396,0,0,1,3,0,1,'2024-12-30 05:55:44',422408,'2024-12-30 05:55:49',438881,26989,'','',30,0,0.01982,0.422,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696797,2,28533,0,0,1,1,0,1,'2024-12-30 05:55:54',463266,'2024-12-30 05:55:59',490250,26989,'','',30,0,0.0054,0.463,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696798,2,23554,0,0,1,1,0,1,'2024-12-30 05:55:54',465318,'2024-12-30 05:55:59',490439,26989,'','',30,0,0.0084,0.465,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696799,2,23548,0,0,1,5,1,1,'2024-12-30 05:55:54',467608,'2024-12-30 05:55:59',490654,26989,'','',30,0,2.00595,0.467,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696800,2,21397,0,0,1,5,1,1,'2024-12-30 05:55:54',468402,'2024-12-30 05:55:59',490846,26989,'','',30,0,2.00689,0.468,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696801,2,23551,0,0,1,1,0,1,'2024-12-30 05:55:59',490893,'2024-12-30 05:55:59',499717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696802,2,23549,0,0,1,3,0,1,'2024-12-30 05:56:04',538674,'2024-12-30 05:56:04',548639,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696803,2,21395,0,0,1,5,1,1,'2024-12-30 05:56:04',551405,'2024-12-30 05:56:09',581785,26989,'','',30,0,2.00568,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696804,2,23551,0,0,1,1,0,1,'2024-12-30 05:56:09',584070,'2024-12-30 05:56:14',614806,26989,'','',30,0,0.0087,0.584,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696805,2,23549,0,0,1,3,0,1,'2024-12-30 05:56:09',586246,'2024-12-30 05:56:14',614977,26989,'','',30,0,0.01411,0.586,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696806,2,21397,0,0,1,5,1,1,'2024-12-30 05:56:24',663972,'2024-12-30 05:56:26',671565,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696807,2,28279,0,0,1,1,0,1,'2024-12-30 05:56:26',673933,'2024-12-30 05:56:29',702478,26989,'','',30,0,0.00522,2.673,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696808,2,23552,0,0,1,1,0,1,'2024-12-30 05:56:26',675858,'2024-12-30 05:56:29',702669,26989,'','',30,0,0.00773,2.675,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696809,2,23553,0,0,1,3,0,1,'2024-12-30 05:56:26',677686,'2024-12-30 05:56:29',702857,26989,'','',30,0,0.01132,2.677,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696810,2,28533,0,0,1,1,0,1,'2024-12-30 05:56:34',740554,'2024-12-30 05:56:34',746950,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696811,2,23551,0,0,1,1,0,1,'2024-12-30 05:56:34',747207,'2024-12-30 05:56:34',755697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696812,2,23554,0,0,1,1,0,1,'2024-12-30 05:56:44',802889,'2024-12-30 05:56:44',811841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696813,2,21397,0,0,1,5,1,1,'2024-12-30 05:56:49',839359,'2024-12-30 05:56:51',846411,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696814,2,21396,0,0,1,3,0,1,'2024-12-30 05:56:51',849151,'2024-12-30 05:56:54',903202,26989,'','',30,0,0.02605,2.849,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696815,2,28533,0,0,1,1,0,1,'2024-12-30 05:56:59',937902,'2024-12-30 05:57:04',963371,26989,'','',30,0,0.00768,0.937,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696816,2,23554,0,0,1,1,0,1,'2024-12-30 05:56:59',939777,'2024-12-30 05:57:04',963566,26989,'','',30,0,0.00852,0.939,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696817,2,23548,0,0,1,5,1,1,'2024-12-30 05:56:59',941769,'2024-12-30 05:57:04',963767,26989,'','',30,0,2.00795,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696818,2,21397,0,0,1,5,1,1,'2024-12-30 05:56:59',944192,'2024-12-30 05:57:04',963969,26989,'','',30,0,2.00701,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696819,2,21395,0,0,1,5,1,1,'2024-12-30 05:57:09',986054,'2024-12-30 05:57:15',0,26989,'','',30,0,2.00628,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696820,2,23551,0,0,1,1,0,1,'2024-12-30 05:57:15',4922,'2024-12-30 05:57:19',12583,26989,'','',30,0,0.01017,1.011,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696821,2,23549,0,0,1,3,0,1,'2024-12-30 05:57:15',5926,'2024-12-30 05:57:19',12711,26989,'','',30,0,0.00898,1.013,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696822,2,23553,0,0,1,3,0,1,'2024-12-30 05:57:19',24,'2024-12-30 05:57:19',18096,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696823,2,23548,0,0,1,5,1,1,'2024-12-30 05:57:29',58,'2024-12-30 05:57:31',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696824,2,23551,0,0,1,1,0,1,'2024-12-30 05:57:31',0,'2024-12-30 05:57:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696825,2,28279,0,0,1,1,0,1,'2024-12-30 05:57:31',0,'2024-12-30 05:57:34',114627,26989,'','',30,0,0.00646,2.093,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696826,2,23552,0,0,1,1,0,1,'2024-12-30 05:57:31',0,'2024-12-30 05:57:34',114835,26989,'','',30,0,0.00838,2.094,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696827,2,23553,0,0,1,3,0,1,'2024-12-30 05:57:31',0,'2024-12-30 05:57:34',115047,26989,'','',30,0,0.01153,2.095,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696828,2,21395,0,0,1,5,1,1,'2024-12-30 05:57:44',190664,'2024-12-30 05:57:46',197930,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696829,2,21396,0,0,1,3,0,1,'2024-12-30 05:57:54',272640,'2024-12-30 05:57:59',291177,26989,'','',30,0,0.16649,0.272,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696830,2,28533,0,0,1,1,0,1,'2024-12-30 05:57:59',291230,'2024-12-30 05:57:59',297133,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696831,2,28533,0,0,1,1,0,1,'2024-12-30 05:58:04',311230,'2024-12-30 05:58:09',337995,26989,'','',30,0,0.00583,0.311,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696832,2,23554,0,0,1,1,0,1,'2024-12-30 05:58:04',311958,'2024-12-30 05:58:09',338218,26989,'','',30,0,0.01013,0.311,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696833,2,23548,0,0,1,5,1,1,'2024-12-30 05:58:04',313973,'2024-12-30 05:58:09',338419,26989,'','',30,0,2.00667,0.313,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696834,2,21397,0,0,1,5,1,1,'2024-12-30 05:58:04',316132,'2024-12-30 05:58:09',338631,26989,'','',30,0,2.00653,0.316,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696835,2,28279,0,0,1,1,0,1,'2024-12-30 05:58:19',409801,'2024-12-30 05:58:19',415813,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696836,2,21395,0,0,1,5,1,1,'2024-12-30 05:58:15',375003,'2024-12-30 05:58:19',416196,26989,'','',30,0,2.00713,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696837,2,23552,0,0,1,1,0,1,'2024-12-30 05:58:19',416241,'2024-12-30 05:58:19',424473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696838,2,23551,0,0,1,1,0,1,'2024-12-30 05:58:19',426963,'2024-12-30 05:58:24',448829,26989,'','',30,0,0.00781,0.426,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696839,2,23549,0,0,1,3,0,1,'2024-12-30 05:58:19',428908,'2024-12-30 05:58:24',449059,26989,'','',30,0,0.00945,0.428,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696840,2,28279,0,0,1,1,0,1,'2024-12-30 05:58:34',498326,'2024-12-30 05:58:39',520076,26989,'','',30,0,0.00525,0.498,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696841,2,23552,0,0,1,1,0,1,'2024-12-30 05:58:34',500277,'2024-12-30 05:58:39',520281,26989,'','',30,0,0.00828,0.5,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696842,2,23553,0,0,1,3,0,1,'2024-12-30 05:58:34',502431,'2024-12-30 05:58:39',520478,26989,'','',30,0,0.01107,0.502,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696843,2,23551,0,0,1,1,0,1,'2024-12-30 05:58:59',597500,'2024-12-30 05:58:59',606511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696844,2,21396,0,0,1,3,0,1,'2024-12-30 05:58:59',609039,'2024-12-30 05:59:04',657453,26989,'','',30,0,0.02752,0.609,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696845,2,23549,0,0,1,3,0,1,'2024-12-30 05:59:04',658524,'2024-12-30 05:59:04',668489,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696846,2,28533,0,0,1,1,0,1,'2024-12-30 05:59:09',699939,'2024-12-30 05:59:14',725066,26989,'','',30,0,0.00564,0.699,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696847,2,23554,0,0,1,1,0,1,'2024-12-30 05:59:09',702172,'2024-12-30 05:59:14',725261,26989,'','',30,0,0.00834,0.702,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696848,2,23548,0,0,1,5,1,1,'2024-12-30 05:59:09',704347,'2024-12-30 05:59:14',725463,26989,'','',30,0,2.00646,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696849,2,21397,0,0,1,5,1,1,'2024-12-30 05:59:09',706565,'2024-12-30 05:59:14',725653,26989,'','',30,0,2.00599,0.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696850,2,21395,0,0,1,5,1,1,'2024-12-30 05:59:19',753216,'2024-12-30 05:59:24',777544,26989,'','',30,0,2.0079,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696851,2,23551,0,0,1,1,0,1,'2024-12-30 05:59:24',780224,'2024-12-30 05:59:29',804193,26989,'','',30,0,0.00799,0.78,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696852,2,23549,0,0,1,3,0,1,'2024-12-30 05:59:24',782171,'2024-12-30 05:59:29',804379,26989,'','',30,0,0.00993,0.782,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696853,2,28533,0,0,1,1,0,1,'2024-12-30 05:59:34',849067,'2024-12-30 05:59:34',855667,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696854,2,28279,0,0,1,1,0,1,'2024-12-30 05:59:39',887774,'2024-12-30 05:59:39',894435,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696855,2,28279,0,0,1,1,0,1,'2024-12-30 05:59:39',897646,'2024-12-30 05:59:44',928475,26989,'','',30,0,0.00626,0.897,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696856,2,23552,0,0,1,1,0,1,'2024-12-30 05:59:39',899577,'2024-12-30 05:59:44',928662,26989,'','',30,0,0.00762,0.899,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696857,2,23553,0,0,1,3,0,1,'2024-12-30 05:59:39',901814,'2024-12-30 05:59:44',928871,26989,'','',30,0,0.01179,0.901,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696858,2,23554,0,0,1,1,0,1,'2024-12-30 05:59:44',928919,'2024-12-30 05:59:44',937743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696859,2,21397,0,0,1,5,1,1,'2024-12-30 05:59:49',981630,'2024-12-30 05:59:51',989095,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696860,2,21396,0,0,1,3,0,1,'2024-12-30 06:00:04',16430,'2024-12-30 06:00:09',5,26989,'','',30,0,0.02635,0.04,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696861,2,28533,0,0,1,1,0,1,'2024-12-30 06:00:14',0,'2024-12-30 06:00:19',120287,26989,'','',30,0,0.00528,0.084,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696862,2,23554,0,0,1,1,0,1,'2024-12-30 06:00:14',0,'2024-12-30 06:00:19',120505,26989,'','',30,0,0.01004,0.086,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696863,2,23553,0,0,1,3,0,1,'2024-12-30 06:00:19',120822,'2024-12-30 06:00:19',132870,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696864,2,23548,0,0,1,5,1,1,'2024-12-30 06:00:14',0,'2024-12-30 06:00:19',133329,26989,'','',30,0,2.00735,0.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696865,2,21397,0,0,1,5,1,1,'2024-12-30 06:00:14',0,'2024-12-30 06:00:19',133545,26989,'','',30,0,2.0071,0.09,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696866,2,23551,0,0,1,1,0,1,'2024-12-30 06:00:29',204872,'2024-12-30 06:00:29',213926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696867,2,21395,0,0,1,5,1,1,'2024-12-30 06:00:24',161306,'2024-12-30 06:00:29',214349,26989,'','',30,0,2.00581,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696868,2,23551,0,0,1,1,0,1,'2024-12-30 06:00:29',217006,'2024-12-30 06:00:34',242975,26989,'','',30,0,0.00774,0.216,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696869,2,23549,0,0,1,3,0,1,'2024-12-30 06:00:29',218940,'2024-12-30 06:00:34',243178,26989,'','',30,0,0.01069,0.218,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696870,2,23548,0,0,1,5,1,1,'2024-12-30 06:00:44',383787,'2024-12-30 06:00:46',392166,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696871,2,21395,0,0,1,5,1,1,'2024-12-30 06:00:46',392446,'2024-12-30 06:00:48',399508,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696872,2,28279,0,0,1,1,0,1,'2024-12-30 06:00:48',402101,'2024-12-30 06:00:49',420316,26989,'','',30,0,0.00503,4.402,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696873,2,23552,0,0,1,1,0,1,'2024-12-30 06:00:48',404054,'2024-12-30 06:00:49',420505,26989,'','',30,0,0.00821,4.404,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696874,2,23553,0,0,1,3,0,1,'2024-12-30 06:00:48',404981,'2024-12-30 06:00:49',420696,26989,'','',30,0,0.01163,4.404,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696875,2,28533,0,0,1,1,0,1,'2024-12-30 06:00:59',491982,'2024-12-30 06:00:59',497988,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696876,2,21396,0,0,1,3,0,1,'2024-12-30 06:01:09',540068,'2024-12-30 06:01:14',579936,26989,'','',30,0,0.02005,0.54,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696877,2,23554,0,0,1,1,0,1,'2024-12-30 06:01:19',604189,'2024-12-30 06:01:19',613304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696878,2,28279,0,0,1,1,0,1,'2024-12-30 06:01:19',614363,'2024-12-30 06:01:19',620219,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696879,2,23552,0,0,1,1,0,1,'2024-12-30 06:01:19',620441,'2024-12-30 06:01:19',628794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696880,2,28533,0,0,1,1,0,1,'2024-12-30 06:01:19',631291,'2024-12-30 06:01:24',656460,26989,'','',30,0,0.00499,0.631,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696881,2,23554,0,0,1,1,0,1,'2024-12-30 06:01:19',633219,'2024-12-30 06:01:24',656673,26989,'','',30,0,0.01052,0.633,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696882,2,23548,0,0,1,5,1,1,'2024-12-30 06:01:19',635168,'2024-12-30 06:01:24',656901,26989,'','',30,0,2.0068,0.635,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696883,2,21397,0,0,1,5,1,1,'2024-12-30 06:01:19',636719,'2024-12-30 06:01:24',657118,26989,'','',30,0,2.00722,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696884,2,21395,0,0,1,5,1,1,'2024-12-30 06:01:29',680834,'2024-12-30 06:01:34',702563,26989,'','',30,0,2.0058,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696885,2,23551,0,0,1,1,0,1,'2024-12-30 06:01:34',705095,'2024-12-30 06:01:39',733845,26989,'','',30,0,0.00885,0.705,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696886,2,23549,0,0,1,3,0,1,'2024-12-30 06:01:34',706835,'2024-12-30 06:01:39',734046,26989,'','',30,0,0.00924,0.706,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696887,2,28279,0,0,1,1,0,1,'2024-12-30 06:01:49',773715,'2024-12-30 06:01:54',795617,26989,'','',30,0,0.00629,0.773,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696888,2,23552,0,0,1,1,0,1,'2024-12-30 06:01:49',775708,'2024-12-30 06:01:54',795834,26989,'','',30,0,0.00785,0.775,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696889,2,23553,0,0,1,3,0,1,'2024-12-30 06:01:49',777800,'2024-12-30 06:01:54',796038,26989,'','',30,0,0.01251,0.777,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696890,2,23551,0,0,1,1,0,1,'2024-12-30 06:01:59',818180,'2024-12-30 06:01:59',826974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696891,2,23549,0,0,1,3,0,1,'2024-12-30 06:02:04',877912,'2024-12-30 06:02:04',887608,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696892,2,21396,0,0,1,3,0,1,'2024-12-30 06:02:14',942436,'2024-12-30 06:02:19',965680,26989,'','',30,0,0.02724,0.942,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696893,2,21397,0,0,1,5,1,1,'2024-12-30 06:02:25',0,'2024-12-30 06:02:27',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696894,2,28533,0,0,1,1,0,1,'2024-12-30 06:02:27',4389,'2024-12-30 06:02:29',153,26989,'','',30,0,0.00519,3.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696895,2,23554,0,0,1,1,0,1,'2024-12-30 06:02:27',5378,'2024-12-30 06:02:29',155,26989,'','',30,0,0.00808,3.012,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696896,2,21397,0,0,1,5,1,1,'2024-12-30 06:02:27',7131,'2024-12-30 06:02:29',159,26989,'','',30,0,0.99053,3.015,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696897,2,23548,0,0,1,5,1,1,'2024-12-30 06:02:27',89,'2024-12-30 06:02:29',19,26989,'','',30,0,0.99337,3.013,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696898,2,23551,0,0,1,1,0,1,'2024-12-30 06:02:34',19977,'2024-12-30 06:02:34',45,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696899,2,28279,0,0,1,1,0,1,'2024-12-30 06:02:39',0,'2024-12-30 06:02:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696900,2,21395,0,0,1,5,1,1,'2024-12-30 06:02:34',5,'2024-12-30 06:02:39',0,26989,'','',30,0,2.00622,0.058,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696901,2,23551,0,0,1,1,0,1,'2024-12-30 06:02:39',100348,'2024-12-30 06:02:44',116334,26989,'','',30,0,0.00777,0.1,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696902,2,23549,0,0,1,3,0,1,'2024-12-30 06:02:39',102310,'2024-12-30 06:02:44',116549,26989,'','',30,0,0.00994,0.102,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696903,2,23554,0,0,1,1,0,1,'2024-12-30 06:02:44',116613,'2024-12-30 06:02:44',125494,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696904,2,21397,0,0,1,5,1,1,'2024-12-30 06:02:49',139859,'2024-12-30 06:02:51',147296,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696905,2,28279,0,0,1,1,0,1,'2024-12-30 06:02:54',171236,'2024-12-30 06:02:59',190124,26989,'','',30,0,0.00532,0.171,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696906,2,23552,0,0,1,1,0,1,'2024-12-30 06:02:54',173195,'2024-12-30 06:02:59',190335,26989,'','',30,0,0.00776,0.173,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696907,2,23553,0,0,1,3,0,1,'2024-12-30 06:02:54',175368,'2024-12-30 06:02:59',190540,26989,'','',30,0,0.01157,0.175,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696908,2,23553,0,0,1,3,0,1,'2024-12-30 06:03:19',282378,'2024-12-30 06:03:19',294941,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696909,2,21396,0,0,1,3,0,1,'2024-12-30 06:03:19',297920,'2024-12-30 06:03:24',320626,26989,'','',30,0,0.02028,0.297,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696910,2,23548,0,0,1,5,1,1,'2024-12-30 06:03:29',352768,'2024-12-30 06:03:31',361318,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696911,2,23551,0,0,1,1,0,1,'2024-12-30 06:03:31',361807,'2024-12-30 06:03:31',370440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696912,2,28533,0,0,1,1,0,1,'2024-12-30 06:03:31',373267,'2024-12-30 06:03:34',397317,26989,'','',30,0,0.00706,2.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696913,2,23554,0,0,1,1,0,1,'2024-12-30 06:03:31',375217,'2024-12-30 06:03:34',397502,26989,'','',30,0,0.00834,2.375,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696914,2,23548,0,0,1,5,1,1,'2024-12-30 06:03:31',379658,'2024-12-30 06:03:34',397706,26989,'','',30,0,0.97982,2.379,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696915,2,21397,0,0,1,5,1,1,'2024-12-30 06:03:31',377459,'2024-12-30 06:03:34',397903,26989,'','',30,0,0.98233,2.377,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696916,2,21395,0,0,1,5,1,1,'2024-12-30 06:03:44',461258,'2024-12-30 06:03:46',467606,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696917,2,21395,0,0,1,5,1,1,'2024-12-30 06:03:39',432952,'2024-12-30 06:03:46',467961,26989,'','',30,0,2.00801,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696918,2,23551,0,0,1,1,0,1,'2024-12-30 06:03:46',470167,'2024-12-30 06:03:49',494104,26989,'','',30,0,0.00772,2.47,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696919,2,23549,0,0,1,3,0,1,'2024-12-30 06:03:46',472109,'2024-12-30 06:03:49',494303,26989,'','',30,0,0.01019,2.472,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696920,2,28533,0,0,1,1,0,1,'2024-12-30 06:03:59',569240,'2024-12-30 06:03:59',575128,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696921,2,21395,0,0,1,5,1,1,'2024-12-30 06:03:59',575920,'2024-12-30 06:04:01',583394,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696922,2,28279,0,0,1,1,0,1,'2024-12-30 06:04:01',585939,'2024-12-30 06:04:04',595226,26989,'','',30,0,0.00514,2.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696923,2,23552,0,0,1,1,0,1,'2024-12-30 06:04:01',587887,'2024-12-30 06:04:04',595393,26989,'','',30,0,0.00811,2.587,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696924,2,23553,0,0,1,3,0,1,'2024-12-30 06:04:01',589848,'2024-12-30 06:04:04',595554,26989,'','',30,0,0.01164,2.589,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696925,2,23554,0,0,1,1,0,1,'2024-12-30 06:04:19',697473,'2024-12-30 06:04:19',706175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696926,2,28279,0,0,1,1,0,1,'2024-12-30 06:04:19',707447,'2024-12-30 06:04:19',713180,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696927,2,23552,0,0,1,1,0,1,'2024-12-30 06:04:19',713461,'2024-12-30 06:04:19',721444,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696928,2,21396,0,0,1,3,0,1,'2024-12-30 06:04:24',753152,'2024-12-30 06:04:29',775666,26989,'','',30,0,0.01863,0.753,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696929,2,28533,0,0,1,1,0,1,'2024-12-30 06:04:34',802032,'2024-12-30 06:04:39',826842,26989,'','',30,0,0.00523,0.802,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696930,2,23554,0,0,1,1,0,1,'2024-12-30 06:04:34',803960,'2024-12-30 06:04:39',827041,26989,'','',30,0,0.00914,0.803,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696931,2,23548,0,0,1,5,1,1,'2024-12-30 06:04:34',806113,'2024-12-30 06:04:39',827259,26989,'','',30,0,2.00652,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696932,2,21397,0,0,1,5,1,1,'2024-12-30 06:04:34',808039,'2024-12-30 06:04:39',827451,26989,'','',30,0,2.00624,0.807,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696933,2,21395,0,0,1,5,1,1,'2024-12-30 06:04:46',855849,'2024-12-30 06:04:49',876036,26989,'','',30,0,2.00548,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696934,2,23551,0,0,1,1,0,1,'2024-12-30 06:04:49',878262,'2024-12-30 06:04:54',906483,26989,'','',30,0,0.00824,0.878,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696935,2,23549,0,0,1,3,0,1,'2024-12-30 06:04:49',879691,'2024-12-30 06:04:54',906669,26989,'','',30,0,0.00953,0.879,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696936,2,28279,0,0,1,1,0,1,'2024-12-30 06:05:04',974136,'2024-12-30 06:05:10',1676,26989,'','',30,0,0.00616,0.974,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696937,2,23552,0,0,1,1,0,1,'2024-12-30 06:05:04',976081,'2024-12-30 06:05:10',1793,26989,'','',30,0,0.00804,0.976,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696938,2,23553,0,0,1,3,0,1,'2024-12-30 06:05:04',978227,'2024-12-30 06:05:10',29,26989,'','',30,0,0.01178,0.978,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696939,2,21397,0,0,1,5,1,1,'2024-12-30 06:05:24',18446,'2024-12-30 06:05:26',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696940,2,21396,0,0,1,3,0,1,'2024-12-30 06:05:29',28974,'2024-12-30 06:05:34',107564,26989,'','',30,0,0.01932,0.07,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696941,2,28533,0,0,1,1,0,1,'2024-12-30 06:05:34',108062,'2024-12-30 06:05:34',114225,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696942,2,23551,0,0,1,1,0,1,'2024-12-30 06:05:34',114476,'2024-12-30 06:05:34',123018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696943,2,28279,0,0,1,1,0,1,'2024-12-30 06:05:39',142959,'2024-12-30 06:05:39',149538,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696944,2,28533,0,0,1,1,0,1,'2024-12-30 06:05:39',152730,'2024-12-30 06:05:44',186773,26989,'','',30,0,0.00538,0.152,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696945,2,23554,0,0,1,1,0,1,'2024-12-30 06:05:39',154719,'2024-12-30 06:05:44',186942,26989,'','',30,0,0.00967,0.154,0,'OK - 192.168.77.208: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696946,2,23548,0,0,1,5,1,1,'2024-12-30 06:05:39',155833,'2024-12-30 06:05:44',187127,26989,'','',30,0,2.00642,0.155,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696947,2,21397,0,0,1,5,1,1,'2024-12-30 06:05:39',158214,'2024-12-30 06:05:44',187300,26989,'','',30,0,2.00709,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696948,2,21395,0,0,1,5,1,1,'2024-12-30 06:05:49',212029,'2024-12-30 06:05:54',251273,26989,'','',30,0,2.00577,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696949,2,23551,0,0,1,1,0,1,'2024-12-30 06:05:54',253744,'2024-12-30 06:05:59',297614,26989,'','',30,0,0.00793,0.253,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696950,2,23549,0,0,1,3,0,1,'2024-12-30 06:05:54',255663,'2024-12-30 06:05:59',297813,26989,'','',30,0,0.00942,0.255,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696951,2,28279,0,0,1,1,0,1,'2024-12-30 06:06:10',360313,'2024-12-30 06:06:14',385492,26989,'','',30,0,0.006,0.36,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696952,2,23552,0,0,1,1,0,1,'2024-12-30 06:06:10',362692,'2024-12-30 06:06:14',385687,26989,'','',30,0,0.00762,0.362,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696953,2,23553,0,0,1,3,0,1,'2024-12-30 06:06:10',364867,'2024-12-30 06:06:14',385868,26989,'','',30,0,0.01076,0.364,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696954,2,23548,0,0,1,5,1,1,'2024-12-30 06:06:29',497352,'2024-12-30 06:06:31',504445,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696955,2,23551,0,0,1,1,0,1,'2024-12-30 06:06:31',504893,'2024-12-30 06:06:31',513564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696956,2,21396,0,0,1,3,0,1,'2024-12-30 06:06:34',544722,'2024-12-30 06:06:39',580249,26989,'','',30,0,0.02128,0.544,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696957,2,21395,0,0,1,5,1,1,'2024-12-30 06:06:44',611838,'2024-12-30 06:06:46',620008,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696958,2,28533,0,0,1,1,0,1,'2024-12-30 06:06:46',622516,'2024-12-30 06:06:49',647598,26989,'','',30,0,0.00808,2.622,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696959,2,23554,0,0,1,1,0,1,'2024-12-30 06:06:46',624461,'2024-12-30 06:06:49',647811,26989,'','',30,0,0.00874,2.624,0,'OK - 192.168.77.208: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696960,2,23548,0,0,1,5,1,1,'2024-12-30 06:06:46',626562,'2024-12-30 06:06:49',648037,26989,'','',30,0,2.00687,2.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696961,2,21397,0,0,1,5,1,1,'2024-12-30 06:06:46',628721,'2024-12-30 06:06:49',648261,26989,'','',30,0,2.00769,2.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696962,2,21395,0,0,1,5,1,1,'2024-12-30 06:06:54',693869,'2024-12-30 06:06:59',730912,26989,'','',30,0,2.00702,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696963,2,23551,0,0,1,1,0,1,'2024-12-30 06:06:59',733416,'2024-12-30 06:07:04',760159,26989,'','',30,0,0.00797,0.733,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696964,2,23549,0,0,1,3,0,1,'2024-12-30 06:06:59',735400,'2024-12-30 06:07:04',760354,26989,'','',30,0,0.00957,0.735,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696965,2,28279,0,0,1,1,0,1,'2024-12-30 06:07:14',818132,'2024-12-30 06:07:19',893799,26989,'','',30,0,0.00605,0.818,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696966,2,23552,0,0,1,1,0,1,'2024-12-30 06:07:14',820022,'2024-12-30 06:07:19',893998,26989,'','',30,0,0.00859,0.82,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696967,2,23553,0,0,1,3,0,1,'2024-12-30 06:07:14',820518,'2024-12-30 06:07:19',894187,26989,'','',30,0,0.01282,0.82,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696968,2,23554,0,0,1,1,0,1,'2024-12-30 06:07:19',894255,'2024-12-30 06:07:19',903012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696969,2,21396,0,0,1,3,0,1,'2024-12-30 06:07:40',55,'2024-12-30 06:07:44',13,26989,'','',30,0,0.01997,1.006,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696970,2,28533,0,0,1,1,0,1,'2024-12-30 06:07:49',11849,'2024-12-30 06:07:54',350,26989,'','',30,0,0.00533,0.027,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696971,2,23554,0,0,1,1,0,1,'2024-12-30 06:07:49',2,'2024-12-30 06:07:54',43,26989,'','',30,0,0.00935,0.029,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696972,2,23548,0,0,1,5,1,1,'2024-12-30 06:07:49',13036,'2024-12-30 06:07:54',2826,26989,'','',30,0,2.0072,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696973,2,21397,0,0,1,5,1,1,'2024-12-30 06:07:49',13900,'2024-12-30 06:07:54',22758,26989,'','',30,0,2.0077,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696974,2,23551,0,0,1,1,0,1,'2024-12-30 06:07:59',7,'2024-12-30 06:07:59',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696975,2,21395,0,0,1,5,1,1,'2024-12-30 06:07:59',0,'2024-12-30 06:08:04',140531,26989,'','',30,0,2.00603,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696976,2,23549,0,0,1,3,0,1,'2024-12-30 06:08:04',141213,'2024-12-30 06:08:04',151253,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696977,2,23551,0,0,1,1,0,1,'2024-12-30 06:08:04',154048,'2024-12-30 06:08:09',197788,26989,'','',30,0,0.00829,0.154,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696978,2,23549,0,0,1,3,0,1,'2024-12-30 06:08:04',155982,'2024-12-30 06:08:09',197998,26989,'','',30,0,0.00996,0.155,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696979,2,28279,0,0,1,1,0,1,'2024-12-30 06:08:19',255725,'2024-12-30 06:08:24',345408,26989,'','',30,0,0.0054,0.255,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696980,2,23552,0,0,1,1,0,1,'2024-12-30 06:08:19',257793,'2024-12-30 06:08:24',345593,26989,'','',30,0,0.00732,0.257,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696981,2,23553,0,0,1,3,0,1,'2024-12-30 06:08:19',259945,'2024-12-30 06:08:24',345774,26989,'','',30,0,0.01008,0.259,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696982,2,21397,0,0,1,5,1,1,'2024-12-30 06:08:24',346025,'2024-12-30 06:08:26',352668,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696983,2,28533,0,0,1,1,0,1,'2024-12-30 06:08:34',407484,'2024-12-30 06:08:34',414197,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696984,2,23551,0,0,1,1,0,1,'2024-12-30 06:08:34',414452,'2024-12-30 06:08:34',423053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696985,2,28279,0,0,1,1,0,1,'2024-12-30 06:08:39',458581,'2024-12-30 06:08:39',465137,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696986,2,23554,0,0,1,1,0,1,'2024-12-30 06:08:44',495074,'2024-12-30 06:08:44',504043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696987,2,21396,0,0,1,3,0,1,'2024-12-30 06:08:44',506531,'2024-12-30 06:08:49',529710,26989,'','',30,0,0.01865,0.506,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696988,2,21397,0,0,1,5,1,1,'2024-12-30 06:08:49',529757,'2024-12-30 06:08:51',536955,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696989,2,28533,0,0,1,1,0,1,'2024-12-30 06:08:54',560991,'2024-12-30 06:08:59',584772,26989,'','',30,0,0.00544,0.56,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696990,2,23554,0,0,1,1,0,1,'2024-12-30 06:08:54',562959,'2024-12-30 06:08:59',584969,26989,'','',30,0,0.0092,0.562,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696991,2,23548,0,0,1,5,1,1,'2024-12-30 06:08:54',564969,'2024-12-30 06:08:59',585404,26989,'','',30,0,2.00831,0.564,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696992,2,21397,0,0,1,5,1,1,'2024-12-30 06:08:54',565766,'2024-12-30 06:08:59',585599,26989,'','',30,0,2.00797,0.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696993,2,21395,0,0,1,5,1,1,'2024-12-30 06:09:04',605994,'2024-12-30 06:09:09',629080,26989,'','',30,0,2.00749,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276696994,2,23551,0,0,1,1,0,1,'2024-12-30 06:09:09',631275,'2024-12-30 06:09:14',653049,26989,'','',30,0,0.00786,0.631,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696995,2,23549,0,0,1,3,0,1,'2024-12-30 06:09:09',633249,'2024-12-30 06:09:14',653245,26989,'','',30,0,0.01529,0.633,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696996,2,23553,0,0,1,3,0,1,'2024-12-30 06:09:19',687850,'2024-12-30 06:09:19',699911,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696997,2,28279,0,0,1,1,0,1,'2024-12-30 06:09:24',731292,'2024-12-30 06:09:29',758841,26989,'','',30,0,0.00555,0.731,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696998,2,23552,0,0,1,1,0,1,'2024-12-30 06:09:24',733247,'2024-12-30 06:09:29',759039,26989,'','',30,0,0.00819,0.733,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276696999,2,23553,0,0,1,3,0,1,'2024-12-30 06:09:24',735391,'2024-12-30 06:09:29',759220,26989,'','',30,0,0.01053,0.735,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697000,2,23548,0,0,1,5,1,1,'2024-12-30 06:09:29',759270,'2024-12-30 06:09:31',767586,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697001,2,23551,0,0,1,1,0,1,'2024-12-30 06:09:31',768056,'2024-12-30 06:09:31',776641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697002,2,21395,0,0,1,5,1,1,'2024-12-30 06:09:44',868563,'2024-12-30 06:09:46',877486,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697003,2,21396,0,0,1,3,0,1,'2024-12-30 06:09:49',901726,'2024-12-30 06:09:54',935145,26989,'','',30,0,0.02259,0.901,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697004,2,28533,0,0,1,1,0,1,'2024-12-30 06:09:59',980521,'2024-12-30 06:09:59',986480,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697005,2,28533,0,0,1,1,0,1,'2024-12-30 06:09:59',989734,'2024-12-30 06:10:04',1,26989,'','',30,0,0.00504,0.989,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697006,2,23554,0,0,1,1,0,1,'2024-12-30 06:09:59',991675,'2024-12-30 06:10:04',1113,26989,'','',30,0,0.00938,0.991,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697007,2,23548,0,0,1,5,1,1,'2024-12-30 06:09:59',993630,'2024-12-30 06:10:04',1262,26989,'','',30,0,2.00631,0.993,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697008,2,21397,0,0,1,5,1,1,'2024-12-30 06:09:59',994823,'2024-12-30 06:10:04',1399,26989,'','',30,0,2.00587,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697009,2,21395,0,0,1,5,1,1,'2024-12-30 06:10:09',6910,'2024-12-30 06:10:14',21194,26989,'','',30,0,2.0066,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697010,2,23551,0,0,1,1,0,1,'2024-12-30 06:10:14',2843,'2024-12-30 06:10:19',0,26989,'','',30,0,0.00796,0.054,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697011,2,23549,0,0,1,3,0,1,'2024-12-30 06:10:14',370,'2024-12-30 06:10:19',0,26989,'','',30,0,0.00997,0.056,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697012,2,23554,0,0,1,1,0,1,'2024-12-30 06:10:19',0,'2024-12-30 06:10:19',102250,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697013,2,28279,0,0,1,1,0,1,'2024-12-30 06:10:19',103501,'2024-12-30 06:10:19',109260,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697014,2,23552,0,0,1,1,0,1,'2024-12-30 06:10:19',109547,'2024-12-30 06:10:19',117958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697015,2,28279,0,0,1,1,0,1,'2024-12-30 06:10:29',159996,'2024-12-30 06:10:34',186366,26989,'','',30,0,0.00518,0.159,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697016,2,23552,0,0,1,1,0,1,'2024-12-30 06:10:29',162022,'2024-12-30 06:10:34',186562,26989,'','',30,0,0.00903,0.162,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697017,2,23553,0,0,1,3,0,1,'2024-12-30 06:10:29',163118,'2024-12-30 06:10:34',186743,26989,'','',30,0,0.01048,0.163,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697018,2,21396,0,0,1,3,0,1,'2024-12-30 06:10:54',286436,'2024-12-30 06:10:59',308326,26989,'','',30,0,0.01982,0.286,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697019,2,23551,0,0,1,1,0,1,'2024-12-30 06:10:59',308385,'2024-12-30 06:10:59',317224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697020,2,23549,0,0,1,3,0,1,'2024-12-30 06:11:04',359016,'2024-12-30 06:11:04',369211,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697021,2,28533,0,0,1,1,0,1,'2024-12-30 06:11:04',371984,'2024-12-30 06:11:09',408594,26989,'','',30,0,0.00513,0.371,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697022,2,23554,0,0,1,1,0,1,'2024-12-30 06:11:04',373923,'2024-12-30 06:11:09',408796,26989,'','',30,0,0.00831,0.373,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697023,2,23548,0,0,1,5,1,1,'2024-12-30 06:11:04',376167,'2024-12-30 06:11:09',410480,26989,'','',30,0,2.00627,0.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697024,2,21397,0,0,1,5,1,1,'2024-12-30 06:11:04',377864,'2024-12-30 06:11:09',410646,26989,'','',30,0,2.00653,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697025,2,21395,0,0,1,5,1,1,'2024-12-30 06:11:14',441569,'2024-12-30 06:11:19',464058,26989,'','',30,0,2.0063,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697026,2,23551,0,0,1,1,0,1,'2024-12-30 06:11:19',466325,'2024-12-30 06:11:24',496329,26989,'','',30,0,0.00822,0.466,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697027,2,23549,0,0,1,3,0,1,'2024-12-30 06:11:19',468475,'2024-12-30 06:11:24',496518,26989,'','',30,0,0.0115,0.468,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697028,2,21397,0,0,1,5,1,1,'2024-12-30 06:11:24',496759,'2024-12-30 06:11:26',504598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697029,2,28533,0,0,1,1,0,1,'2024-12-30 06:11:34',552175,'2024-12-30 06:11:34',558212,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697030,2,28279,0,0,1,1,0,1,'2024-12-30 06:11:34',561177,'2024-12-30 06:11:39',597360,26989,'','',30,0,0.00502,0.561,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697031,2,23552,0,0,1,1,0,1,'2024-12-30 06:11:34',563067,'2024-12-30 06:11:39',597555,26989,'','',30,0,0.00751,0.563,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697032,2,23553,0,0,1,3,0,1,'2024-12-30 06:11:34',565283,'2024-12-30 06:11:39',597721,26989,'','',30,0,0.01028,0.565,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697033,2,23554,0,0,1,1,0,1,'2024-12-30 06:11:44',622224,'2024-12-30 06:11:44',631054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697034,2,21397,0,0,1,5,1,1,'2024-12-30 06:11:49',666074,'2024-12-30 06:11:51',674121,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697035,2,21396,0,0,1,3,0,1,'2024-12-30 06:11:59',729678,'2024-12-30 06:12:04',748942,26989,'','',30,0,0.01982,0.729,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697036,2,28533,0,0,1,1,0,1,'2024-12-30 06:12:09',768450,'2024-12-30 06:12:14',793943,26989,'','',30,0,0.00518,0.768,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697037,2,23554,0,0,1,1,0,1,'2024-12-30 06:12:09',770432,'2024-12-30 06:12:14',794136,26989,'','',30,0,0.00997,0.77,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697038,2,21397,0,0,1,5,1,1,'2024-12-30 06:12:09',774211,'2024-12-30 06:12:14',794340,26989,'','',30,0,2.00631,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697039,2,23548,0,0,1,5,1,1,'2024-12-30 06:12:09',771974,'2024-12-30 06:12:14',794531,26989,'','',30,0,2.00929,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697040,2,23553,0,0,1,3,0,1,'2024-12-30 06:12:19',824931,'2024-12-30 06:12:19',842374,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697041,2,21395,0,0,1,5,1,1,'2024-12-30 06:12:19',845247,'2024-12-30 06:12:24',882146,26989,'','',30,0,2.00642,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697042,2,23551,0,0,1,1,0,1,'2024-12-30 06:12:24',884621,'2024-12-30 06:12:29',918046,26989,'','',30,0,0.00799,0.884,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697043,2,23549,0,0,1,3,0,1,'2024-12-30 06:12:24',886566,'2024-12-30 06:12:29',918218,26989,'','',30,0,0.01372,0.886,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697044,2,23548,0,0,1,5,1,1,'2024-12-30 06:12:29',918259,'2024-12-30 06:12:31',925468,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697045,2,23551,0,0,1,1,0,1,'2024-12-30 06:12:40',360,'2024-12-30 06:12:40',103,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697046,2,28279,0,0,1,1,0,1,'2024-12-30 06:12:40',8126,'2024-12-30 06:12:44',2,26989,'','',30,0,0.00517,1.017,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697047,2,23552,0,0,1,1,0,1,'2024-12-30 06:12:40',1,'2024-12-30 06:12:44',2,26989,'','',30,0,0.00837,1.019,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697048,2,23553,0,0,1,3,0,1,'2024-12-30 06:12:40',130,'2024-12-30 06:12:44',2,26989,'','',30,0,0.01187,1.02,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697049,2,21395,0,0,1,5,1,1,'2024-12-30 06:12:44',12406,'2024-12-30 06:12:46',30,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697050,2,28533,0,0,1,1,0,1,'2024-12-30 06:12:59',105797,'2024-12-30 06:12:59',111741,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697051,2,21396,0,0,1,3,0,1,'2024-12-30 06:13:04',125334,'2024-12-30 06:13:09',144822,26989,'','',30,0,0.02835,0.125,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697052,2,28533,0,0,1,1,0,1,'2024-12-30 06:13:14',188021,'2024-12-30 06:13:19',222966,26989,'','',30,0,0.00517,0.188,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697053,2,23554,0,0,1,1,0,1,'2024-12-30 06:13:14',189970,'2024-12-30 06:13:19',223154,26989,'','',30,0,0.00933,0.189,0,'OK - 192.168.77.208: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697054,2,21397,0,0,1,5,1,1,'2024-12-30 06:13:14',191831,'2024-12-30 06:13:19',223586,26989,'','',30,0,2.00691,0.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697055,2,23548,0,0,1,5,1,1,'2024-12-30 06:13:14',194260,'2024-12-30 06:13:19',223787,26989,'','',30,0,2.00694,0.194,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697056,2,28279,0,0,1,1,0,1,'2024-12-30 06:13:19',224734,'2024-12-30 06:13:19',230715,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697057,2,23552,0,0,1,1,0,1,'2024-12-30 06:13:19',230968,'2024-12-30 06:13:19',239601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697058,2,21395,0,0,1,5,1,1,'2024-12-30 06:13:24',370410,'2024-12-30 06:13:29',391734,26989,'','',30,0,2.00645,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697059,2,23551,0,0,1,1,0,1,'2024-12-30 06:13:29',393909,'2024-12-30 06:13:34',417860,26989,'','',30,0,0.00865,0.393,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697060,2,23549,0,0,1,3,0,1,'2024-12-30 06:13:29',395872,'2024-12-30 06:13:34',418044,26989,'','',30,0,0.00962,0.395,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697061,2,28279,0,0,1,1,0,1,'2024-12-30 06:13:44',474031,'2024-12-30 06:13:49',499399,26989,'','',30,0,0.00552,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697062,2,23552,0,0,1,1,0,1,'2024-12-30 06:13:44',476096,'2024-12-30 06:13:49',499582,26989,'','',30,0,0.00764,0.476,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697063,2,23553,0,0,1,3,0,1,'2024-12-30 06:13:44',478327,'2024-12-30 06:13:49',499785,26989,'','',30,0,0.01121,0.478,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697064,2,23551,0,0,1,1,0,1,'2024-12-30 06:13:59',541558,'2024-12-30 06:13:59',550504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697065,2,23549,0,0,1,3,0,1,'2024-12-30 06:14:04',596183,'2024-12-30 06:14:04',606050,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697066,2,21396,0,0,1,3,0,1,'2024-12-30 06:14:09',639740,'2024-12-30 06:14:14',664869,26989,'','',30,0,0.02024,0.639,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697067,2,28533,0,0,1,1,0,1,'2024-12-30 06:14:19',689609,'2024-12-30 06:14:24',724037,26989,'','',30,0,0.00567,0.689,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697068,2,23554,0,0,1,1,0,1,'2024-12-30 06:14:19',691339,'2024-12-30 06:14:24',724230,26989,'','',30,0,0.01051,0.691,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697069,2,23548,0,0,1,5,1,1,'2024-12-30 06:14:19',694195,'2024-12-30 06:14:24',724433,26989,'','',30,0,0.20391,0.694,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697070,2,21397,0,0,1,5,1,1,'2024-12-30 06:14:19',692398,'2024-12-30 06:14:24',724639,26989,'','',30,0,0.20573,0.692,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697071,2,21395,0,0,1,5,1,1,'2024-12-30 06:14:29',749333,'2024-12-30 06:14:34',785369,26989,'','',30,0,2.0063,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697072,2,23551,0,0,1,1,0,1,'2024-12-30 06:14:34',785424,'2024-12-30 06:14:34',794530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697073,2,23551,0,0,1,1,0,1,'2024-12-30 06:14:34',797519,'2024-12-30 06:14:39',836142,26989,'','',30,0,0.00769,0.797,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697074,2,23549,0,0,1,3,0,1,'2024-12-30 06:14:34',799444,'2024-12-30 06:14:39',836329,26989,'','',30,0,0.00867,0.799,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697075,2,28279,0,0,1,1,0,1,'2024-12-30 06:14:39',836371,'2024-12-30 06:14:39',843008,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697076,2,23554,0,0,1,1,0,1,'2024-12-30 06:14:44',869360,'2024-12-30 06:14:44',878177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697077,2,21397,0,0,1,5,1,1,'2024-12-30 06:14:49',898866,'2024-12-30 06:14:51',906677,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697078,2,28279,0,0,1,1,0,1,'2024-12-30 06:14:51',909274,'2024-12-30 06:14:54',938269,26989,'','',30,0,0.00515,2.909,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697079,2,23552,0,0,1,1,0,1,'2024-12-30 06:14:51',911214,'2024-12-30 06:14:54',938427,26989,'','',30,0,0.00853,2.911,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697080,2,23553,0,0,1,3,0,1,'2024-12-30 06:14:51',913448,'2024-12-30 06:14:54',938588,26989,'','',30,0,0.01095,2.913,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697081,2,21396,0,0,1,3,0,1,'2024-12-30 06:15:14',8953,'2024-12-30 06:15:19',256,26989,'','',30,0,0.02393,0.021,0,'OK - 192.168.77.159: rta 0.948ms, lost 0%','rta=0.948ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697082,2,23553,0,0,1,3,0,1,'2024-12-30 06:15:19',2082,'2024-12-30 06:15:19',22038,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697083,2,28533,0,0,1,1,0,1,'2024-12-30 06:15:24',6,'2024-12-30 06:15:29',0,26989,'','',30,0,0.00524,0.069,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697084,2,23554,0,0,1,1,0,1,'2024-12-30 06:15:24',57,'2024-12-30 06:15:29',0,26989,'','',30,0,0.00791,0.071,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697085,2,23548,0,0,1,5,1,1,'2024-12-30 06:15:29',0,'2024-12-30 06:15:31',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697086,2,21397,0,0,1,5,1,1,'2024-12-30 06:15:24',3976,'2024-12-30 06:15:31',0,26989,'','',30,0,1.19241,0.076,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697087,2,23548,0,0,1,5,1,1,'2024-12-30 06:15:24',30551,'2024-12-30 06:15:31',0,26989,'','',30,0,1.19546,0.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697088,2,23551,0,0,1,1,0,1,'2024-12-30 06:15:31',0,'2024-12-30 06:15:31',108321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697089,2,21395,0,0,1,5,1,1,'2024-12-30 06:15:34',135591,'2024-12-30 06:15:39',170003,26989,'','',30,0,2.0079,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697090,2,23551,0,0,1,1,0,1,'2024-12-30 06:15:39',173445,'2024-12-30 06:15:44',194077,26989,'','',30,0,0.00938,0.173,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697091,2,23549,0,0,1,3,0,1,'2024-12-30 06:15:39',175639,'2024-12-30 06:15:44',194249,26989,'','',30,0,0.0145,0.175,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697092,2,23548,0,0,1,5,1,1,'2024-12-30 06:15:44',194294,'2024-12-30 06:15:46',329417,26989,'','',30,0,2.134,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697093,2,28279,0,0,1,1,0,1,'2024-12-30 06:15:54',382956,'2024-12-30 06:15:59',414858,26989,'','',30,0,0.00804,0.382,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697094,2,23552,0,0,1,1,0,1,'2024-12-30 06:15:54',384470,'2024-12-30 06:15:59',415022,26989,'','',30,0,0.00776,0.384,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697095,2,23553,0,0,1,3,0,1,'2024-12-30 06:15:54',386603,'2024-12-30 06:15:59',415182,26989,'','',30,0,0.01222,0.386,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697096,2,28533,0,0,1,1,0,1,'2024-12-30 06:15:59',415234,'2024-12-30 06:15:59',421250,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697097,2,21395,0,0,1,5,1,1,'2024-12-30 06:15:59',422024,'2024-12-30 06:16:01',429453,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697098,2,23554,0,0,1,1,0,1,'2024-12-30 06:16:19',531428,'2024-12-30 06:16:19',540725,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697099,2,28279,0,0,1,1,0,1,'2024-12-30 06:16:19',542112,'2024-12-30 06:16:19',547855,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697100,2,23552,0,0,1,1,0,1,'2024-12-30 06:16:19',548154,'2024-12-30 06:16:19',556306,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697101,2,21396,0,0,1,3,0,1,'2024-12-30 06:16:19',558992,'2024-12-30 06:16:24',583904,26989,'','',30,0,0.02033,0.558,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697102,2,28533,0,0,1,1,0,1,'2024-12-30 06:16:29',621147,'2024-12-30 06:16:34',650158,26989,'','',30,0,0.00521,0.621,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697103,2,23554,0,0,1,1,0,1,'2024-12-30 06:16:29',623156,'2024-12-30 06:16:34',650373,26989,'','',30,0,0.00792,0.623,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697104,2,21397,0,0,1,5,1,1,'2024-12-30 06:16:31',628670,'2024-12-30 06:16:34',650622,26989,'','',30,0,2.00587,0.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697105,2,23548,0,0,1,5,1,1,'2024-12-30 06:16:31',630554,'2024-12-30 06:16:34',650846,26989,'','',30,0,2.00672,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697106,2,21395,0,0,1,5,1,1,'2024-12-30 06:16:39',682769,'2024-12-30 06:16:44',700830,26989,'','',30,0,2.00593,0.682,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697107,2,23551,0,0,1,1,0,1,'2024-12-30 06:16:44',703119,'2024-12-30 06:16:49',725414,26989,'','',30,0,0.00838,0.703,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697108,2,23549,0,0,1,3,0,1,'2024-12-30 06:16:44',704860,'2024-12-30 06:16:49',725625,26989,'','',30,0,0.00965,0.704,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697109,2,28279,0,0,1,1,0,1,'2024-12-30 06:16:59',772359,'2024-12-30 06:17:04',818024,26989,'','',30,0,0.00529,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697110,2,23552,0,0,1,1,0,1,'2024-12-30 06:16:59',774295,'2024-12-30 06:17:04',818202,26989,'','',30,0,0.0076,0.774,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697111,2,23553,0,0,1,3,0,1,'2024-12-30 06:16:59',776509,'2024-12-30 06:17:04',818363,26989,'','',30,0,0.01123,0.776,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697112,2,23551,0,0,1,1,0,1,'2024-12-30 06:17:04',819123,'2024-12-30 06:17:04',827795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697113,2,23549,0,0,1,3,0,1,'2024-12-30 06:17:04',828019,'2024-12-30 06:17:04',837540,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697114,2,21397,0,0,1,5,1,1,'2024-12-30 06:17:24',957778,'2024-12-30 06:17:26',964613,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697115,2,21396,0,0,1,3,0,1,'2024-12-30 06:17:26',967021,'2024-12-30 06:17:29',987196,26989,'','',30,0,0.01906,2.967,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697116,2,28533,0,0,1,1,0,1,'2024-12-30 06:17:34',2232,'2024-12-30 06:17:34',4453,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697117,2,23551,0,0,1,1,0,1,'2024-12-30 06:17:34',8,'2024-12-30 06:17:34',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697118,2,28533,0,0,1,1,0,1,'2024-12-30 06:17:34',9419,'2024-12-30 06:17:39',20091,26989,'','',30,0,0.00507,0.022,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697119,2,23554,0,0,1,1,0,1,'2024-12-30 06:17:34',1300,'2024-12-30 06:17:39',315,26989,'','',30,0,0.00815,0.024,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697120,2,28279,0,0,1,1,0,1,'2024-12-30 06:17:39',20259,'2024-12-30 06:17:39',43,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697121,2,21397,0,0,1,5,1,1,'2024-12-30 06:17:34',180,'2024-12-30 06:17:39',23081,26989,'','',30,0,2.00673,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697122,2,23548,0,0,1,5,1,1,'2024-12-30 06:17:34',2,'2024-12-30 06:17:39',23222,26989,'','',30,0,2.00693,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697123,2,21395,0,0,1,5,1,1,'2024-12-30 06:17:44',30116,'2024-12-30 06:17:49',0,26989,'','',30,0,2.00569,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697124,2,23549,0,0,1,3,0,1,'2024-12-30 06:17:49',102844,'2024-12-30 06:17:54',115112,26989,'','',30,0,0.00901,0.102,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697125,2,23551,0,0,1,1,0,1,'2024-12-30 06:17:49',101974,'2024-12-30 06:17:54',115315,26989,'','',30,0,0.01029,0.101,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697126,2,28279,0,0,1,1,0,1,'2024-12-30 06:18:04',157168,'2024-12-30 06:18:09',180151,26989,'','',30,0,0.00536,0.157,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697127,2,23552,0,0,1,1,0,1,'2024-12-30 06:18:04',159337,'2024-12-30 06:18:09',180353,26989,'','',30,0,0.00789,0.159,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697128,2,23553,0,0,1,3,0,1,'2024-12-30 06:18:04',160987,'2024-12-30 06:18:09',180542,26989,'','',30,0,0.01167,0.16,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697129,2,23548,0,0,1,5,1,1,'2024-12-30 06:18:29',338149,'2024-12-30 06:18:31',346921,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697130,2,23551,0,0,1,1,0,1,'2024-12-30 06:18:31',347407,'2024-12-30 06:18:31',356016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697131,2,21396,0,0,1,3,0,1,'2024-12-30 06:18:31',358842,'2024-12-30 06:18:34',378775,26989,'','',30,0,0.04034,2.358,0,'OK - 192.168.77.159: rta 1.776ms, lost 0%','rta=1.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697132,2,28533,0,0,1,1,0,1,'2024-12-30 06:18:39',420210,'2024-12-30 06:18:44',460617,26989,'','',30,0,0.00564,0.42,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697133,2,23554,0,0,1,1,0,1,'2024-12-30 06:18:39',422400,'2024-12-30 06:18:44',460823,26989,'','',30,0,0.00859,0.422,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697134,2,21395,0,0,1,5,1,1,'2024-12-30 06:18:44',461117,'2024-12-30 06:18:46',467969,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697135,2,23548,0,0,1,5,1,1,'2024-12-30 06:18:39',426514,'2024-12-30 06:18:46',468385,26989,'','',30,0,1.98084,0.426,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697136,2,21397,0,0,1,5,1,1,'2024-12-30 06:18:39',424036,'2024-12-30 06:18:46',468578,26989,'','',30,0,1.98375,0.423,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697137,2,21395,0,0,1,5,1,1,'2024-12-30 06:18:49',490495,'2024-12-30 06:18:54',521610,26989,'','',30,0,2.00662,0.49,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697138,2,23549,0,0,1,3,0,1,'2024-12-30 06:18:54',527611,'2024-12-30 06:18:59',564065,26989,'','',30,0,0.00971,0.527,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697139,2,23551,0,0,1,1,0,1,'2024-12-30 06:18:54',529692,'2024-12-30 06:18:59',564259,26989,'','',30,0,0.00864,0.529,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697140,2,28533,0,0,1,1,0,1,'2024-12-30 06:18:59',564305,'2024-12-30 06:18:59',570156,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697141,2,28279,0,0,1,1,0,1,'2024-12-30 06:19:09',615264,'2024-12-30 06:19:14',648908,26989,'','',30,0,0.00951,0.615,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697142,2,23552,0,0,1,1,0,1,'2024-12-30 06:19:09',615805,'2024-12-30 06:19:14',649106,26989,'','',30,0,0.00952,0.615,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697143,2,23553,0,0,1,3,0,1,'2024-12-30 06:19:09',617805,'2024-12-30 06:19:14',649286,26989,'','',30,0,0.01196,0.617,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697144,2,23554,0,0,1,1,0,1,'2024-12-30 06:19:19',686977,'2024-12-30 06:19:19',695757,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697145,2,21396,0,0,1,3,0,1,'2024-12-30 06:19:34',764810,'2024-12-30 06:19:39',784110,26989,'','',30,0,0.01995,0.764,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697146,2,28533,0,0,1,1,0,1,'2024-12-30 06:19:44',807657,'2024-12-30 06:19:49',832807,26989,'','',30,0,0.00518,0.807,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697147,2,23554,0,0,1,1,0,1,'2024-12-30 06:19:44',809648,'2024-12-30 06:19:49',833028,26989,'','',30,0,0.00803,0.809,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697148,2,23548,0,0,1,5,1,1,'2024-12-30 06:19:46',814931,'2024-12-30 06:19:49',833251,26989,'','',30,0,2.00704,0.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697149,2,21397,0,0,1,5,1,1,'2024-12-30 06:19:46',817489,'2024-12-30 06:19:49',833471,26989,'','',30,0,2.00648,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697150,2,21395,0,0,1,5,1,1,'2024-12-30 06:19:54',859811,'2024-12-30 06:19:59',881666,26989,'','',30,0,2.00786,0.859,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697151,2,23551,0,0,1,1,0,1,'2024-12-30 06:19:59',881721,'2024-12-30 06:19:59',890482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697152,2,23549,0,0,1,3,0,1,'2024-12-30 06:19:59',892985,'2024-12-30 06:20:04',933604,26989,'','',30,0,0.00868,0.892,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697153,2,23551,0,0,1,1,0,1,'2024-12-30 06:19:59',894912,'2024-12-30 06:20:04',933789,26989,'','',30,0,0.00858,0.894,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697154,2,28279,0,0,1,1,0,1,'2024-12-30 06:20:14',989467,'2024-12-30 06:20:19',3,26989,'','',30,0,0.00571,0.989,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697155,2,23552,0,0,1,1,0,1,'2024-12-30 06:20:14',991646,'2024-12-30 06:20:19',2166,26989,'','',30,0,0.0094,0.991,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697156,2,23553,0,0,1,3,0,1,'2024-12-30 06:20:14',993751,'2024-12-30 06:20:19',284,26989,'','',30,0,0.01202,0.993,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697157,2,21397,0,0,1,5,1,1,'2024-12-30 06:20:24',1,'2024-12-30 06:20:24',227858,26989,'','',30,0,0.208,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697158,2,28533,0,0,1,1,0,1,'2024-12-30 06:20:34',313621,'2024-12-30 06:20:34',319871,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697159,2,23551,0,0,1,1,0,1,'2024-12-30 06:20:34',320135,'2024-12-30 06:20:34',328649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697160,2,28279,0,0,1,1,0,1,'2024-12-30 06:20:39',362562,'2024-12-30 06:20:39',369169,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697161,2,21396,0,0,1,3,0,1,'2024-12-30 06:20:39',372350,'2024-12-30 06:20:44',396807,26989,'','',30,0,0.01962,0.372,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697162,2,23554,0,0,1,1,0,1,'2024-12-30 06:20:44',396864,'2024-12-30 06:20:44',405657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697163,2,21397,0,0,1,5,1,1,'2024-12-30 06:20:49',437434,'2024-12-30 06:20:51',444887,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697164,2,28533,0,0,1,1,0,1,'2024-12-30 06:20:51',447589,'2024-12-30 06:20:54',467622,26989,'','',30,0,0.00517,2.447,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697165,2,23554,0,0,1,1,0,1,'2024-12-30 06:20:51',449525,'2024-12-30 06:20:54',467823,26989,'','',30,0,0.00864,2.449,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697166,2,21397,0,0,1,5,1,1,'2024-12-30 06:20:51',453960,'2024-12-30 06:20:54',468021,26989,'','',30,0,0.98923,2.453,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697167,2,23548,0,0,1,5,1,1,'2024-12-30 06:20:51',451750,'2024-12-30 06:20:54',468227,26989,'','',30,0,0.99174,2.451,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697168,2,21395,0,0,1,5,1,1,'2024-12-30 06:20:59',503506,'2024-12-30 06:21:04',524752,26989,'','',30,0,2.00709,0.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697169,2,23551,0,0,1,1,0,1,'2024-12-30 06:21:04',528933,'2024-12-30 06:21:09',555021,26989,'','',30,0,0.00842,0.528,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697170,2,23549,0,0,1,3,0,1,'2024-12-30 06:21:04',526965,'2024-12-30 06:21:09',555218,26989,'','',30,0,0.01169,0.526,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697171,2,23553,0,0,1,3,0,1,'2024-12-30 06:21:19',606659,'2024-12-30 06:21:19',619521,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697172,2,28279,0,0,1,1,0,1,'2024-12-30 06:21:19',622447,'2024-12-30 06:21:24',647960,26989,'','',30,0,0.00579,0.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697173,2,23552,0,0,1,1,0,1,'2024-12-30 06:21:19',624391,'2024-12-30 06:21:24',648146,26989,'','',30,0,0.00746,0.624,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697174,2,23553,0,0,1,3,0,1,'2024-12-30 06:21:19',626436,'2024-12-30 06:21:24',648324,26989,'','',30,0,0.01191,0.626,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697175,2,23548,0,0,1,5,1,1,'2024-12-30 06:21:29',676515,'2024-12-30 06:21:31',683379,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697176,2,23551,0,0,1,1,0,1,'2024-12-30 06:21:31',683852,'2024-12-30 06:21:31',692470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697177,2,21395,0,0,1,5,1,1,'2024-12-30 06:21:44',800617,'2024-12-30 06:21:46',808822,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697178,2,21396,0,0,1,3,0,1,'2024-12-30 06:21:46',811337,'2024-12-30 06:21:49',834825,26989,'','',30,0,0.0469,2.811,0,'OK - 192.168.77.159: rta 2.107ms, lost 0%','rta=2.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697179,2,23552,0,0,1,1,0,1,'2024-12-30 06:21:54',892707,'2024-12-30 06:21:54',907791,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697180,2,28533,0,0,1,1,0,1,'2024-12-30 06:21:54',913694,'2024-12-30 06:21:59',955477,26989,'','',30,0,0.00549,0.913,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697181,2,23554,0,0,1,1,0,1,'2024-12-30 06:21:54',915134,'2024-12-30 06:21:59',955675,26989,'','',30,0,0.00786,0.915,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697182,2,21397,0,0,1,5,1,1,'2024-12-30 06:21:54',917248,'2024-12-30 06:21:59',956717,26989,'','',30,0,2.00634,0.917,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697183,2,23548,0,0,1,5,1,1,'2024-12-30 06:21:54',918158,'2024-12-30 06:21:59',956917,26989,'','',30,0,2.00638,0.918,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697184,2,21395,0,0,1,5,1,1,'2024-12-30 06:22:04',979233,'2024-12-30 06:22:10',46,26989,'','',30,0,2.00595,0.979,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697185,2,23551,0,0,1,1,0,1,'2024-12-30 06:22:10',7,'2024-12-30 06:22:14',1354,26989,'','',30,0,0.00785,1.007,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697186,2,23549,0,0,1,3,0,1,'2024-12-30 06:22:10',0,'2024-12-30 06:22:14',10969,26989,'','',30,0,0.01392,1.009,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697187,2,23554,0,0,1,1,0,1,'2024-12-30 06:22:19',4,'2024-12-30 06:22:19',47,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697188,2,28279,0,0,1,1,0,1,'2024-12-30 06:22:19',5,'2024-12-30 06:22:19',27107,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697189,2,23552,0,0,1,1,0,1,'2024-12-30 06:22:19',52,'2024-12-30 06:22:19',58,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697190,2,28279,0,0,1,1,0,1,'2024-12-30 06:22:24',0,'2024-12-30 06:22:29',111016,26989,'','',30,0,0.00513,0.084,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697191,2,23552,0,0,1,1,0,1,'2024-12-30 06:22:24',0,'2024-12-30 06:22:29',111228,26989,'','',30,0,0.00889,0.086,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697192,2,23553,0,0,1,3,0,1,'2024-12-30 06:22:24',0,'2024-12-30 06:22:29',111433,26989,'','',30,0,0.0109,0.088,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697193,2,21396,0,0,1,3,0,1,'2024-12-30 06:22:49',232046,'2024-12-30 06:22:54',253190,26989,'','',30,0,0.02615,0.232,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697194,2,23551,0,0,1,1,0,1,'2024-12-30 06:22:59',276429,'2024-12-30 06:22:59',285279,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697195,2,28533,0,0,1,1,0,1,'2024-12-30 06:22:59',287813,'2024-12-30 06:23:04',330237,26989,'','',30,0,0.00516,0.287,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697196,2,23554,0,0,1,1,0,1,'2024-12-30 06:22:59',289762,'2024-12-30 06:23:04',330427,26989,'','',30,0,0.00826,0.289,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697197,2,21397,0,0,1,5,1,1,'2024-12-30 06:22:59',291957,'2024-12-30 06:23:04',331024,26989,'','',30,0,2.00645,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697198,2,23548,0,0,1,5,1,1,'2024-12-30 06:22:59',293861,'2024-12-30 06:23:04',331226,26989,'','',30,0,2.0075,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697199,2,23549,0,0,1,3,0,1,'2024-12-30 06:23:04',331863,'2024-12-30 06:23:04',345978,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697200,2,21395,0,0,1,5,1,1,'2024-12-30 06:23:10',376417,'2024-12-30 06:23:14',406482,26989,'','',30,0,2.00732,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697201,2,23551,0,0,1,1,0,1,'2024-12-30 06:23:14',408704,'2024-12-30 06:23:19',439119,26989,'','',30,0,0.00778,0.408,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697202,2,23549,0,0,1,3,0,1,'2024-12-30 06:23:14',410656,'2024-12-30 06:23:19',439308,26989,'','',30,0,0.01332,0.41,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697203,2,21397,0,0,1,5,1,1,'2024-12-30 06:23:24',470698,'2024-12-30 06:23:26',478054,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697204,2,28279,0,0,1,1,0,1,'2024-12-30 06:23:29',505503,'2024-12-30 06:23:34',528844,26989,'','',30,0,0.00506,0.505,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697205,2,23552,0,0,1,1,0,1,'2024-12-30 06:23:29',507468,'2024-12-30 06:23:34',529017,26989,'','',30,0,0.00723,0.507,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697206,2,23553,0,0,1,3,0,1,'2024-12-30 06:23:29',509266,'2024-12-30 06:23:34',529195,26989,'','',30,0,0.01199,0.509,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697207,2,28533,0,0,1,1,0,1,'2024-12-30 06:23:34',529608,'2024-12-30 06:23:34',535996,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697208,2,23551,0,0,1,1,0,1,'2024-12-30 06:23:34',536244,'2024-12-30 06:23:34',544675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697209,2,23554,0,0,1,1,0,1,'2024-12-30 06:23:44',608661,'2024-12-30 06:23:44',617503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697210,2,21397,0,0,1,5,1,1,'2024-12-30 06:23:49',645734,'2024-12-30 06:23:51',653414,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697211,2,21396,0,0,1,3,0,1,'2024-12-30 06:23:54',679506,'2024-12-30 06:23:59',708656,26989,'','',30,0,0.01976,0.679,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697212,2,28533,0,0,1,1,0,1,'2024-12-30 06:24:04',731243,'2024-12-30 06:24:09',759148,26989,'','',30,0,0.00629,0.731,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697213,2,23554,0,0,1,1,0,1,'2024-12-30 06:24:04',733190,'2024-12-30 06:24:09',759356,26989,'','',30,0,0.00809,0.733,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697214,2,21397,0,0,1,5,1,1,'2024-12-30 06:24:04',735401,'2024-12-30 06:24:09',759584,26989,'','',30,0,2.00677,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697215,2,23548,0,0,1,5,1,1,'2024-12-30 06:24:04',736436,'2024-12-30 06:24:09',759794,26989,'','',30,0,2.00648,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697216,2,23553,0,0,1,3,0,1,'2024-12-30 06:24:19',813717,'2024-12-30 06:24:19',825704,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697217,2,21395,0,0,1,5,1,1,'2024-12-30 06:24:14',782777,'2024-12-30 06:24:19',826154,26989,'','',30,0,2.00663,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697218,2,23551,0,0,1,1,0,1,'2024-12-30 06:24:19',828765,'2024-12-30 06:24:24',911400,26989,'','',30,0,0.00862,0.828,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697219,2,23549,0,0,1,3,0,1,'2024-12-30 06:24:19',830715,'2024-12-30 06:24:24',911599,26989,'','',30,0,0.01257,0.83,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697220,2,23548,0,0,1,5,1,1,'2024-12-30 06:24:29',941267,'2024-12-30 06:24:31',948332,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697221,2,28279,0,0,1,1,0,1,'2024-12-30 06:24:34',978593,'2024-12-30 06:24:39',1270,26989,'','',30,0,0.0053,0.978,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697222,2,23552,0,0,1,1,0,1,'2024-12-30 06:24:34',980777,'2024-12-30 06:24:39',1386,26989,'','',30,0,0.0077,0.98,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697223,2,23553,0,0,1,3,0,1,'2024-12-30 06:24:34',982945,'2024-12-30 06:24:39',1508,26989,'','',30,0,0.01046,0.982,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697224,2,23551,0,0,1,1,0,1,'2024-12-30 06:24:44',6296,'2024-12-30 06:24:44',1266,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697225,2,21395,0,0,1,5,1,1,'2024-12-30 06:24:44',165,'2024-12-30 06:24:46',13702,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697226,2,28533,0,0,1,1,0,1,'2024-12-30 06:24:59',102036,'2024-12-30 06:24:59',108077,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697227,2,21396,0,0,1,3,0,1,'2024-12-30 06:24:59',111621,'2024-12-30 06:25:04',121665,26989,'','',30,0,0.02077,0.111,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697228,2,28533,0,0,1,1,0,1,'2024-12-30 06:25:09',142969,'2024-12-30 06:25:14',328990,26989,'','',30,0,0.00857,0.142,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697229,2,23554,0,0,1,1,0,1,'2024-12-30 06:25:09',144996,'2024-12-30 06:25:14',329190,26989,'','',30,0,0.0089,0.144,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697230,2,21397,0,0,1,5,1,1,'2024-12-30 06:25:09',147130,'2024-12-30 06:25:14',329823,26989,'','',30,0,2.00639,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697231,2,23548,0,0,1,5,1,1,'2024-12-30 06:25:09',149347,'2024-12-30 06:25:14',330039,26989,'','',30,0,2.00733,0.149,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697232,2,28279,0,0,1,1,0,1,'2024-12-30 06:25:19',366755,'2024-12-30 06:25:19',372679,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697233,2,23552,0,0,1,1,0,1,'2024-12-30 06:25:19',372942,'2024-12-30 06:25:19',381149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697234,2,21395,0,0,1,5,1,1,'2024-12-30 06:25:19',383735,'2024-12-30 06:25:24',416330,26989,'','',30,0,2.0062,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697235,2,23551,0,0,1,1,0,1,'2024-12-30 06:25:24',418553,'2024-12-30 06:25:29',444269,26989,'','',30,0,0.00782,0.418,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697236,2,23549,0,0,1,3,0,1,'2024-12-30 06:25:24',420515,'2024-12-30 06:25:29',444451,26989,'','',30,0,0.00962,0.42,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697237,2,28279,0,0,1,1,0,1,'2024-12-30 06:25:39',497657,'2024-12-30 06:25:44',521807,26989,'','',30,0,0.00557,0.497,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697238,2,23552,0,0,1,1,0,1,'2024-12-30 06:25:39',499328,'2024-12-30 06:25:44',522001,26989,'','',30,0,0.00973,0.499,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697239,2,23553,0,0,1,3,0,1,'2024-12-30 06:25:39',500376,'2024-12-30 06:25:44',522188,26989,'','',30,0,0.01124,0.5,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697240,2,23551,0,0,1,1,0,1,'2024-12-30 06:25:59',586945,'2024-12-30 06:25:59',595716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697241,2,23549,0,0,1,3,0,1,'2024-12-30 06:26:04',644501,'2024-12-30 06:26:04',654310,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697242,2,21396,0,0,1,3,0,1,'2024-12-30 06:26:04',657228,'2024-12-30 06:26:09',683618,26989,'','',30,0,0.01949,0.657,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697243,2,28533,0,0,1,1,0,1,'2024-12-30 06:26:14',711588,'2024-12-30 06:26:19',743445,26989,'','',30,0,0.00599,0.711,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697244,2,23554,0,0,1,1,0,1,'2024-12-30 06:26:14',713265,'2024-12-30 06:26:19',743652,26989,'','',30,0,0.01104,0.713,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697245,2,21397,0,0,1,5,1,1,'2024-12-30 06:26:14',714323,'2024-12-30 06:26:19',744093,26989,'','',30,0,2.0071,0.714,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697246,2,23548,0,0,1,5,1,1,'2024-12-30 06:26:14',716496,'2024-12-30 06:26:19',744311,26989,'','',30,0,2.00691,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697247,2,21395,0,0,1,5,1,1,'2024-12-30 06:26:24',779246,'2024-12-30 06:26:29',801472,26989,'','',30,0,2.00636,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697248,2,23551,0,0,1,1,0,1,'2024-12-30 06:26:29',804016,'2024-12-30 06:26:34',838042,26989,'','',30,0,0.00779,0.804,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697249,2,23549,0,0,1,3,0,1,'2024-12-30 06:26:29',805965,'2024-12-30 06:26:34',838242,26989,'','',30,0,0.00987,0.805,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697250,2,28533,0,0,1,1,0,1,'2024-12-30 06:26:34',838720,'2024-12-30 06:26:34',845016,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697251,2,28279,0,0,1,1,0,1,'2024-12-30 06:26:39',884858,'2024-12-30 06:26:39',891441,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697252,2,23554,0,0,1,1,0,1,'2024-12-30 06:26:44',920154,'2024-12-30 06:26:44',929009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697253,2,28279,0,0,1,1,0,1,'2024-12-30 06:26:44',931492,'2024-12-30 06:26:49',964962,26989,'','',30,0,0.00534,0.931,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697254,2,23552,0,0,1,1,0,1,'2024-12-30 06:26:44',933448,'2024-12-30 06:26:49',965156,26989,'','',30,0,0.00816,0.933,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697255,2,23553,0,0,1,3,0,1,'2024-12-30 06:26:44',935127,'2024-12-30 06:26:49',965345,26989,'','',30,0,0.01145,0.935,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697256,2,21397,0,0,1,5,1,1,'2024-12-30 06:26:49',965403,'2024-12-30 06:26:51',972893,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697257,2,21396,0,0,1,3,0,1,'2024-12-30 06:27:09',2138,'2024-12-30 06:27:14',28280,26989,'','',30,0,0.02004,0.041,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697258,2,23553,0,0,1,3,0,1,'2024-12-30 06:27:19',117609,'2024-12-30 06:27:19',129183,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697259,2,28533,0,0,1,1,0,1,'2024-12-30 06:27:19',132020,'2024-12-30 06:27:24',179804,26989,'','',30,0,0.00512,0.132,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697260,2,23554,0,0,1,1,0,1,'2024-12-30 06:27:19',133990,'2024-12-30 06:27:24',179995,26989,'','',30,0,0.00851,0.133,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697261,2,21397,0,0,1,5,1,1,'2024-12-30 06:27:19',136211,'2024-12-30 06:27:24',180201,26989,'','',30,0,2.00636,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697262,2,23548,0,0,1,5,1,1,'2024-12-30 06:27:19',138366,'2024-12-30 06:27:24',180390,26989,'','',30,0,2.00738,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697263,2,23551,0,0,1,1,0,1,'2024-12-30 06:27:29',215706,'2024-12-30 06:27:29',224742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697264,2,21395,0,0,1,5,1,1,'2024-12-30 06:27:29',227654,'2024-12-30 06:27:34',252197,26989,'','',30,0,2.00571,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697265,2,23551,0,0,1,1,0,1,'2024-12-30 06:27:34',258556,'2024-12-30 06:27:39',298815,26989,'','',30,0,0.00817,0.258,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697266,2,23549,0,0,1,3,0,1,'2024-12-30 06:27:34',260534,'2024-12-30 06:27:39',299010,26989,'','',30,0,0.0097,0.26,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697267,2,23548,0,0,1,5,1,1,'2024-12-30 06:27:44',325728,'2024-12-30 06:27:46',333852,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697268,2,21395,0,0,1,5,1,1,'2024-12-30 06:27:46',334111,'2024-12-30 06:27:48',341142,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697269,2,28279,0,0,1,1,0,1,'2024-12-30 06:27:49',360748,'2024-12-30 06:27:54',404458,26989,'','',30,0,0.0059,0.36,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697270,2,23552,0,0,1,1,0,1,'2024-12-30 06:27:49',362644,'2024-12-30 06:27:54',404631,26989,'','',30,0,0.0079,0.362,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697271,2,23553,0,0,1,3,0,1,'2024-12-30 06:27:49',363495,'2024-12-30 06:27:54',404797,26989,'','',30,0,0.01238,0.363,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697272,2,28533,0,0,1,1,0,1,'2024-12-30 06:27:59',439338,'2024-12-30 06:27:59',445203,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697273,2,21396,0,0,1,3,0,1,'2024-12-30 06:28:14',512801,'2024-12-30 06:28:19',550628,26989,'','',30,0,0.0192,0.512,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697274,2,23554,0,0,1,1,0,1,'2024-12-30 06:28:19',550672,'2024-12-30 06:28:19',559308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697275,2,28279,0,0,1,1,0,1,'2024-12-30 06:28:19',560395,'2024-12-30 06:28:19',566133,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697276,2,23552,0,0,1,1,0,1,'2024-12-30 06:28:19',566360,'2024-12-30 06:28:19',574673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697277,2,28533,0,0,1,1,0,1,'2024-12-30 06:28:24',598144,'2024-12-30 06:28:29',621173,26989,'','',30,0,0.00744,0.598,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697278,2,23554,0,0,1,1,0,1,'2024-12-30 06:28:24',599435,'2024-12-30 06:28:29',621384,26989,'','',30,0,0.00831,0.599,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697279,2,21397,0,0,1,5,1,1,'2024-12-30 06:28:24',601468,'2024-12-30 06:28:29',621607,26989,'','',30,0,2.00707,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697280,2,23548,0,0,1,5,1,1,'2024-12-30 06:28:24',603693,'2024-12-30 06:28:29',621820,26989,'','',30,0,2.00682,0.603,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697281,2,21395,0,0,1,5,1,1,'2024-12-30 06:28:34',645259,'2024-12-30 06:28:39',667412,26989,'','',30,0,2.00683,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697282,2,23551,0,0,1,1,0,1,'2024-12-30 06:28:39',669767,'2024-12-30 06:28:44',697270,26989,'','',30,0,0.00778,0.669,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697283,2,23549,0,0,1,3,0,1,'2024-12-30 06:28:39',671731,'2024-12-30 06:28:44',697470,26989,'','',30,0,0.00915,0.671,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697284,2,28279,0,0,1,1,0,1,'2024-12-30 06:28:54',738767,'2024-12-30 06:28:59',766679,26989,'','',30,0,0.00556,0.738,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697285,2,23552,0,0,1,1,0,1,'2024-12-30 06:28:54',741026,'2024-12-30 06:28:59',766881,26989,'','',30,0,0.00821,0.741,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697286,2,23553,0,0,1,3,0,1,'2024-12-30 06:28:54',741807,'2024-12-30 06:28:59',767079,26989,'','',30,0,0.01142,0.741,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697287,2,23551,0,0,1,1,0,1,'2024-12-30 06:28:59',767132,'2024-12-30 06:28:59',775853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697288,2,23549,0,0,1,3,0,1,'2024-12-30 06:29:04',827195,'2024-12-30 06:29:04',837561,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697289,2,21396,0,0,1,3,0,1,'2024-12-30 06:29:19',921442,'2024-12-30 06:29:24',942631,26989,'','',30,0,0.01915,0.921,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697290,2,21397,0,0,1,5,1,1,'2024-12-30 06:29:24',942915,'2024-12-30 06:29:26',950751,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697291,2,28533,0,0,1,1,0,1,'2024-12-30 06:29:29',968397,'2024-12-30 06:29:35',8526,26989,'','',30,0,0.00512,0.968,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697292,2,23554,0,0,1,1,0,1,'2024-12-30 06:29:29',970350,'2024-12-30 06:29:35',8654,26989,'','',30,0,0.00833,0.97,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697293,2,21397,0,0,1,5,1,1,'2024-12-30 06:29:29',972459,'2024-12-30 06:29:35',9067,26989,'','',30,0,2.0076,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697294,2,23548,0,0,1,5,1,1,'2024-12-30 06:29:29',974710,'2024-12-30 06:29:35',9195,26989,'','',30,0,2.00746,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697295,2,23551,0,0,1,1,0,1,'2024-12-30 06:29:35',17,'2024-12-30 06:29:35',12937,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697296,2,28279,0,0,1,1,0,1,'2024-12-30 06:29:39',309,'2024-12-30 06:29:39',22134,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697297,2,21395,0,0,1,5,1,1,'2024-12-30 06:29:39',23767,'2024-12-30 06:29:44',478,26989,'','',30,0,2.00735,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697298,2,23551,0,0,1,1,0,1,'2024-12-30 06:29:44',31876,'2024-12-30 06:29:49',0,26989,'','',30,0,0.00818,0.076,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697299,2,23549,0,0,1,3,0,1,'2024-12-30 06:29:44',7,'2024-12-30 06:29:49',0,26989,'','',30,0,0.00959,0.078,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697300,2,21397,0,0,1,5,1,1,'2024-12-30 06:29:49',0,'2024-12-30 06:29:51',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697301,2,28279,0,0,1,1,0,1,'2024-12-30 06:29:59',155367,'2024-12-30 06:30:04',324617,26989,'','',30,0,0.00567,0.155,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697302,2,23552,0,0,1,1,0,1,'2024-12-30 06:29:59',157551,'2024-12-30 06:30:04',324809,26989,'','',30,0,0.00767,0.157,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697303,2,23553,0,0,1,3,0,1,'2024-12-30 06:29:59',158167,'2024-12-30 06:30:04',324998,26989,'','',30,0,0.01143,0.158,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697304,2,23553,0,0,1,3,0,1,'2024-12-30 06:30:19',397336,'2024-12-30 06:30:19',409621,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697305,2,21396,0,0,1,3,0,1,'2024-12-30 06:30:24',439526,'2024-12-30 06:30:29',466948,26989,'','',30,0,0.02656,0.439,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697306,2,23548,0,0,1,5,1,1,'2024-12-30 06:30:29',466997,'2024-12-30 06:30:31',474185,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697307,2,23551,0,0,1,1,0,1,'2024-12-30 06:30:31',474655,'2024-12-30 06:30:31',483274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697308,2,28533,0,0,1,1,0,1,'2024-12-30 06:30:35',499373,'2024-12-30 06:30:39',544793,26989,'','',30,0,0.00591,0.499,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697309,2,23554,0,0,1,1,0,1,'2024-12-30 06:30:35',501358,'2024-12-30 06:30:39',544989,26989,'','',30,0,0.01082,0.501,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697310,2,21397,0,0,1,5,1,1,'2024-12-30 06:30:35',502383,'2024-12-30 06:30:39',545401,26989,'','',30,0,2.00597,0.502,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697311,2,23548,0,0,1,5,1,1,'2024-12-30 06:30:35',504514,'2024-12-30 06:30:39',545600,26989,'','',30,0,2.00581,0.504,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697312,2,21395,0,0,1,5,1,1,'2024-12-30 06:30:44',575546,'2024-12-30 06:30:46',583736,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697313,2,21395,0,0,1,5,1,1,'2024-12-30 06:30:46',586262,'2024-12-30 06:30:49',603222,26989,'','',30,0,0.99575,2.586,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697314,2,23551,0,0,1,1,0,1,'2024-12-30 06:30:49',607466,'2024-12-30 06:30:54',644802,26989,'','',30,0,0.00834,0.607,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697315,2,23549,0,0,1,3,0,1,'2024-12-30 06:30:49',609550,'2024-12-30 06:30:54',644990,26989,'','',30,0,0.00944,0.609,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697316,2,28533,0,0,1,1,0,1,'2024-12-30 06:30:59',691362,'2024-12-30 06:30:59',697229,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697317,2,28279,0,0,1,1,0,1,'2024-12-30 06:31:04',719870,'2024-12-30 06:31:09',750705,26989,'','',30,0,0.00516,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697318,2,23552,0,0,1,1,0,1,'2024-12-30 06:31:04',721871,'2024-12-30 06:31:09',750897,26989,'','',30,0,0.00773,0.721,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697319,2,23553,0,0,1,3,0,1,'2024-12-30 06:31:04',723754,'2024-12-30 06:31:09',751079,26989,'','',30,0,0.01187,0.723,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697320,2,23554,0,0,1,1,0,1,'2024-12-30 06:31:19',826491,'2024-12-30 06:31:19',835217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697321,2,21396,0,0,1,3,0,1,'2024-12-30 06:31:29',877373,'2024-12-30 06:31:34',898942,26989,'','',30,0,0.02653,0.877,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697322,2,28533,0,0,1,1,0,1,'2024-12-30 06:31:39',934276,'2024-12-30 06:31:44',963084,26989,'','',30,0,0.00534,0.934,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697323,2,23554,0,0,1,1,0,1,'2024-12-30 06:31:39',936264,'2024-12-30 06:31:44',963267,26989,'','',30,0,0.00852,0.936,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697324,2,21397,0,0,1,5,1,1,'2024-12-30 06:31:39',938418,'2024-12-30 06:31:44',963468,26989,'','',30,0,2.00672,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697325,2,23548,0,0,1,5,1,1,'2024-12-30 06:31:39',940695,'2024-12-30 06:31:44',963660,26989,'','',30,0,2.00668,0.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697326,2,21395,0,0,1,5,1,1,'2024-12-30 06:31:49',988196,'2024-12-30 06:31:55',0,26989,'','',30,0,2.0055,0.988,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697327,2,23551,0,0,1,1,0,1,'2024-12-30 06:31:55',4297,'2024-12-30 06:31:59',18,26989,'','',30,0,0.00775,1.01,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697328,2,23549,0,0,1,3,0,1,'2024-12-30 06:31:55',5292,'2024-12-30 06:31:59',18,26989,'','',30,0,0.01055,1.012,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697329,2,28279,0,0,1,1,0,1,'2024-12-30 06:32:09',55,'2024-12-30 06:32:14',0,26989,'','',30,0,0.00558,0.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697330,2,23552,0,0,1,1,0,1,'2024-12-30 06:32:09',6,'2024-12-30 06:32:14',0,26989,'','',30,0,0.008,0.069,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697331,2,23553,0,0,1,3,0,1,'2024-12-30 06:32:09',57,'2024-12-30 06:32:14',0,26989,'','',30,0,0.01136,0.071,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697332,2,21397,0,0,1,5,1,1,'2024-12-30 06:32:24',178084,'2024-12-30 06:32:26',293152,26989,'','',30,0,2.114,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697333,2,28533,0,0,1,1,0,1,'2024-12-30 06:32:34',358092,'2024-12-30 06:32:34',364386,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697334,2,23551,0,0,1,1,0,1,'2024-12-30 06:32:34',364638,'2024-12-30 06:32:34',373074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697335,2,21396,0,0,1,3,0,1,'2024-12-30 06:32:34',375842,'2024-12-30 06:32:39',411191,26989,'','',30,0,0.01919,0.375,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697336,2,28279,0,0,1,1,0,1,'2024-12-30 06:32:39',411238,'2024-12-30 06:32:39',417821,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697337,2,23554,0,0,1,1,0,1,'2024-12-30 06:32:44',439322,'2024-12-30 06:32:44',448131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697338,2,28533,0,0,1,1,0,1,'2024-12-30 06:32:44',450608,'2024-12-30 06:32:49',468475,26989,'','',30,0,0.00524,0.45,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697339,2,23554,0,0,1,1,0,1,'2024-12-30 06:32:44',452558,'2024-12-30 06:32:49',468678,26989,'','',30,0,0.00822,0.452,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697340,2,21397,0,0,1,5,1,1,'2024-12-30 06:32:49',468732,'2024-12-30 06:32:51',476770,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697341,2,23548,0,0,1,5,1,1,'2024-12-30 06:32:44',456198,'2024-12-30 06:32:51',477223,26989,'','',30,0,1.97774,0.456,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697342,2,21397,0,0,1,5,1,1,'2024-12-30 06:32:44',453665,'2024-12-30 06:32:51',477438,26989,'','',30,0,1.98075,0.453,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697343,2,21395,0,0,1,5,1,1,'2024-12-30 06:32:55',506141,'2024-12-30 06:32:59',528317,26989,'','',30,0,2.00613,0.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697344,2,23551,0,0,1,1,0,1,'2024-12-30 06:32:59',530613,'2024-12-30 06:33:04',554378,26989,'','',30,0,0.00791,0.53,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697345,2,23549,0,0,1,3,0,1,'2024-12-30 06:32:59',532536,'2024-12-30 06:33:04',554582,26989,'','',30,0,0.0109,0.532,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697346,2,28279,0,0,1,1,0,1,'2024-12-30 06:33:14',593383,'2024-12-30 06:33:19',630397,26989,'','',30,0,0.00511,0.593,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697347,2,23552,0,0,1,1,0,1,'2024-12-30 06:33:14',595364,'2024-12-30 06:33:19',630590,26989,'','',30,0,0.00772,0.595,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697348,2,23553,0,0,1,3,0,1,'2024-12-30 06:33:14',596469,'2024-12-30 06:33:19',630810,26989,'','',30,0,0.01197,0.596,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697349,2,23548,0,0,1,5,1,1,'2024-12-30 06:33:29',688273,'2024-12-30 06:33:31',695350,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697350,2,23551,0,0,1,1,0,1,'2024-12-30 06:33:31',695827,'2024-12-30 06:33:31',704484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697351,2,21396,0,0,1,3,0,1,'2024-12-30 06:33:39',771879,'2024-12-30 06:33:44',800664,26989,'','',30,0,0.02183,0.771,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697352,2,21395,0,0,1,5,1,1,'2024-12-30 06:33:44',800936,'2024-12-30 06:33:46',807709,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697353,2,28533,0,0,1,1,0,1,'2024-12-30 06:33:49',830335,'2024-12-30 06:33:54',871430,26989,'','',30,0,0.00554,0.83,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697354,2,23554,0,0,1,1,0,1,'2024-12-30 06:33:49',832422,'2024-12-30 06:33:54',871632,26989,'','',30,0,0.00809,0.832,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697355,2,23548,0,0,1,5,1,1,'2024-12-30 06:33:51',844983,'2024-12-30 06:33:54',873616,26989,'','',30,0,2.00671,0.844,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697356,2,21397,0,0,1,5,1,1,'2024-12-30 06:33:51',845967,'2024-12-30 06:33:54',873753,26989,'','',30,0,2.0076,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697357,2,21395,0,0,1,5,1,1,'2024-12-30 06:33:59',927094,'2024-12-30 06:34:04',948680,26989,'','',30,0,2.00659,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697358,2,23551,0,0,1,1,0,1,'2024-12-30 06:34:04',950962,'2024-12-30 06:34:09',971974,26989,'','',30,0,0.00782,0.95,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697359,2,23549,0,0,1,3,0,1,'2024-12-30 06:34:04',952916,'2024-12-30 06:34:09',972164,26989,'','',30,0,0.01027,0.952,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697360,2,23554,0,0,1,1,0,1,'2024-12-30 06:34:19',20,'2024-12-30 06:34:19',14264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697361,2,28279,0,0,1,1,0,1,'2024-12-30 06:34:19',28,'2024-12-30 06:34:19',2101,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697362,2,23552,0,0,1,1,0,1,'2024-12-30 06:34:19',32,'2024-12-30 06:34:19',4,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697363,2,28279,0,0,1,1,0,1,'2024-12-30 06:34:19',2661,'2024-12-30 06:34:24',28052,26989,'','',30,0,0.00499,0.051,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697364,2,23552,0,0,1,1,0,1,'2024-12-30 06:34:19',347,'2024-12-30 06:34:24',54,26989,'','',30,0,0.00764,0.053,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697365,2,23553,0,0,1,3,0,1,'2024-12-30 06:34:19',23189,'2024-12-30 06:34:24',3523,26989,'','',30,0,0.01131,0.055,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697366,2,21396,0,0,1,3,0,1,'2024-12-30 06:34:44',224467,'2024-12-30 06:34:49',243846,26989,'','',30,0,0.0263,0.224,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697367,2,28533,0,0,1,1,0,1,'2024-12-30 06:34:54',263240,'2024-12-30 06:34:59',294437,26989,'','',30,0,0.00528,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697368,2,23554,0,0,1,1,0,1,'2024-12-30 06:34:54',265243,'2024-12-30 06:34:59',294628,26989,'','',30,0,0.00843,0.265,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697369,2,23548,0,0,1,5,1,1,'2024-12-30 06:34:54',266857,'2024-12-30 06:34:59',294867,26989,'','',30,0,2.00723,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697370,2,21397,0,0,1,5,1,1,'2024-12-30 06:34:54',268966,'2024-12-30 06:34:59',295071,26989,'','',30,0,2.00667,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697371,2,23551,0,0,1,1,0,1,'2024-12-30 06:34:59',295116,'2024-12-30 06:34:59',304035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697372,2,23549,0,0,1,3,0,1,'2024-12-30 06:35:04',344752,'2024-12-30 06:35:04',354624,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697373,2,21395,0,0,1,5,1,1,'2024-12-30 06:35:04',357359,'2024-12-30 06:35:09',390421,26989,'','',30,0,2.00696,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697374,2,23551,0,0,1,1,0,1,'2024-12-30 06:35:09',392676,'2024-12-30 06:35:14',419487,26989,'','',30,0,0.00897,0.392,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697375,2,23549,0,0,1,3,0,1,'2024-12-30 06:35:09',394883,'2024-12-30 06:35:14',419683,26989,'','',30,0,0.00946,0.394,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697376,2,21397,0,0,1,5,1,1,'2024-12-30 06:35:24',476132,'2024-12-30 06:35:26',483882,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697377,2,28279,0,0,1,1,0,1,'2024-12-30 06:35:26',486288,'2024-12-30 06:35:29',510501,26989,'','',30,0,0.00532,2.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697378,2,23552,0,0,1,1,0,1,'2024-12-30 06:35:26',488202,'2024-12-30 06:35:29',510666,26989,'','',30,0,0.00906,2.488,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697379,2,23553,0,0,1,3,0,1,'2024-12-30 06:35:26',489947,'2024-12-30 06:35:29',510826,26989,'','',30,0,0.0115,2.489,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697380,2,28533,0,0,1,1,0,1,'2024-12-30 06:35:34',551500,'2024-12-30 06:35:34',557743,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697381,2,23551,0,0,1,1,0,1,'2024-12-30 06:35:34',557962,'2024-12-30 06:35:34',566385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697382,2,23554,0,0,1,1,0,1,'2024-12-30 06:35:44',620863,'2024-12-30 06:35:44',629699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697383,2,21397,0,0,1,5,1,1,'2024-12-30 06:35:49',662599,'2024-12-30 06:35:51',669662,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697384,2,21396,0,0,1,3,0,1,'2024-12-30 06:35:51',672468,'2024-12-30 06:35:54',693204,26989,'','',30,0,0.01874,2.672,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697385,2,28533,0,0,1,1,0,1,'2024-12-30 06:35:59',730147,'2024-12-30 06:36:04',757715,26989,'','',30,0,0.00526,0.73,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697386,2,23554,0,0,1,1,0,1,'2024-12-30 06:35:59',732280,'2024-12-30 06:36:04',757918,26989,'','',30,0,0.00835,0.732,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697387,2,23548,0,0,1,5,1,1,'2024-12-30 06:35:59',734336,'2024-12-30 06:36:04',758146,26989,'','',30,0,2.00654,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697388,2,21397,0,0,1,5,1,1,'2024-12-30 06:35:59',736573,'2024-12-30 06:36:04',758372,26989,'','',30,0,2.0063,0.736,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697389,2,21395,0,0,1,5,1,1,'2024-12-30 06:36:09',780484,'2024-12-30 06:36:14',802710,26989,'','',30,0,2.00636,0.78,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697390,2,23551,0,0,1,1,0,1,'2024-12-30 06:36:14',805000,'2024-12-30 06:36:19',839522,26989,'','',30,0,0.00869,0.804,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697391,2,23549,0,0,1,3,0,1,'2024-12-30 06:36:14',805643,'2024-12-30 06:36:19',839734,26989,'','',30,0,0.01151,0.805,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697392,2,23553,0,0,1,3,0,1,'2024-12-30 06:36:19',840056,'2024-12-30 06:36:19',852228,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697393,2,23548,0,0,1,5,1,1,'2024-12-30 06:36:29',903436,'2024-12-30 06:36:31',911033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697394,2,23551,0,0,1,1,0,1,'2024-12-30 06:36:31',911514,'2024-12-30 06:36:31',920125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697395,2,28279,0,0,1,1,0,1,'2024-12-30 06:36:31',923003,'2024-12-30 06:36:34',947128,26989,'','',30,0,0.00628,2.922,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697396,2,23552,0,0,1,1,0,1,'2024-12-30 06:36:31',924948,'2024-12-30 06:36:34',947334,26989,'','',30,0,0.00751,2.924,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697397,2,23553,0,0,1,3,0,1,'2024-12-30 06:36:31',927165,'2024-12-30 06:36:34',947521,26989,'','',30,0,0.01037,2.927,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697398,2,23548,0,0,1,5,1,1,'2024-12-30 06:36:45',6665,'2024-12-30 06:36:47',9506,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697399,2,21395,0,0,1,5,1,1,'2024-12-30 06:36:47',9687,'2024-12-30 06:36:49',1594,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697400,2,21396,0,0,1,3,0,1,'2024-12-30 06:36:54',0,'2024-12-30 06:36:59',121658,26989,'','',30,0,0.02665,0.087,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697401,2,28533,0,0,1,1,0,1,'2024-12-30 06:36:59',121709,'2024-12-30 06:36:59',264163,26989,'','',30,0,0.142,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697402,2,28533,0,0,1,1,0,1,'2024-12-30 06:37:04',278333,'2024-12-30 06:37:09',305435,26989,'','',30,0,0.00515,0.278,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697403,2,23554,0,0,1,1,0,1,'2024-12-30 06:37:04',280306,'2024-12-30 06:37:09',305637,26989,'','',30,0,0.00807,0.28,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697404,2,21397,0,0,1,5,1,1,'2024-12-30 06:37:04',284381,'2024-12-30 06:37:09',305835,26989,'','',30,0,2.00565,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697405,2,23548,0,0,1,5,1,1,'2024-12-30 06:37:04',282391,'2024-12-30 06:37:09',306036,26989,'','',30,0,2.00835,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697406,2,21395,0,0,1,5,1,1,'2024-12-30 06:37:14',344454,'2024-12-30 06:37:19',383408,26989,'','',30,0,2.00663,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697407,2,28279,0,0,1,1,0,1,'2024-12-30 06:37:19',384446,'2024-12-30 06:37:19',390483,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697408,2,23552,0,0,1,1,0,1,'2024-12-30 06:37:19',390760,'2024-12-30 06:37:19',398555,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697409,2,23551,0,0,1,1,0,1,'2024-12-30 06:37:19',401188,'2024-12-30 06:37:24',423967,26989,'','',30,0,0.0078,0.401,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697410,2,23549,0,0,1,3,0,1,'2024-12-30 06:37:19',403124,'2024-12-30 06:37:24',424168,26989,'','',30,0,0.01006,0.403,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697411,2,28279,0,0,1,1,0,1,'2024-12-30 06:37:34',465913,'2024-12-30 06:37:39',500025,26989,'','',30,0,0.00568,0.465,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697412,2,23552,0,0,1,1,0,1,'2024-12-30 06:37:34',467627,'2024-12-30 06:37:39',500227,26989,'','',30,0,0.00779,0.467,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697413,2,23553,0,0,1,3,0,1,'2024-12-30 06:37:34',469876,'2024-12-30 06:37:39',500435,26989,'','',30,0,0.01093,0.469,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697414,2,23551,0,0,1,1,0,1,'2024-12-30 06:37:59',574689,'2024-12-30 06:37:59',583404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697415,2,21396,0,0,1,3,0,1,'2024-12-30 06:37:59',585964,'2024-12-30 06:38:04',621216,26989,'','',30,0,0.0442,0.585,0,'OK - 192.168.77.159: rta 1.978ms, lost 0%','rta=1.978ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697416,2,23549,0,0,1,3,0,1,'2024-12-30 06:38:04',622326,'2024-12-30 06:38:04',632708,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697417,2,28533,0,0,1,1,0,1,'2024-12-30 06:38:09',661321,'2024-12-30 06:38:14',685193,26989,'','',30,0,0.00566,0.661,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697418,2,23554,0,0,1,1,0,1,'2024-12-30 06:38:09',663522,'2024-12-30 06:38:14',685383,26989,'','',30,0,0.00819,0.663,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697419,2,21397,0,0,1,5,1,1,'2024-12-30 06:38:09',665706,'2024-12-30 06:38:14',685591,26989,'','',30,0,2.00732,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697420,2,23548,0,0,1,5,1,1,'2024-12-30 06:38:09',666741,'2024-12-30 06:38:14',685809,26989,'','',30,0,2.00825,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697421,2,21395,0,0,1,5,1,1,'2024-12-30 06:38:19',717320,'2024-12-30 06:38:24',745618,26989,'','',30,0,2.00714,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697422,2,23551,0,0,1,1,0,1,'2024-12-30 06:38:24',748239,'2024-12-30 06:38:29',778814,26989,'','',30,0,0.00801,0.748,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697423,2,23549,0,0,1,3,0,1,'2024-12-30 06:38:24',750182,'2024-12-30 06:38:29',779008,26989,'','',30,0,0.00941,0.75,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697424,2,28533,0,0,1,1,0,1,'2024-12-30 06:38:34',815502,'2024-12-30 06:38:34',821922,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697425,2,28279,0,0,1,1,0,1,'2024-12-30 06:38:39',854949,'2024-12-30 06:38:39',861452,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697426,2,28279,0,0,1,1,0,1,'2024-12-30 06:38:39',864650,'2024-12-30 06:38:44',897370,26989,'','',30,0,0.00513,0.864,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697427,2,23552,0,0,1,1,0,1,'2024-12-30 06:38:39',866587,'2024-12-30 06:38:44',897571,26989,'','',30,0,0.00888,0.866,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697428,2,23553,0,0,1,3,0,1,'2024-12-30 06:38:39',867354,'2024-12-30 06:38:44',897786,26989,'','',30,0,0.01098,0.867,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697429,2,23554,0,0,1,1,0,1,'2024-12-30 06:38:44',897850,'2024-12-30 06:38:44',906688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697430,2,21397,0,0,1,5,1,1,'2024-12-30 06:38:49',933677,'2024-12-30 06:38:51',941102,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697431,2,21396,0,0,1,3,0,1,'2024-12-30 06:39:04',418,'2024-12-30 06:39:09',7102,26989,'','',30,0,0.02093,0.006,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697432,2,28533,0,0,1,1,0,1,'2024-12-30 06:39:14',3,'2024-12-30 06:39:19',0,26989,'','',30,0,0.00521,0.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697433,2,23554,0,0,1,1,0,1,'2024-12-30 06:39:14',266,'2024-12-30 06:39:19',0,26989,'','',30,0,0.00837,0.041,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697434,2,23553,0,0,1,3,0,1,'2024-12-30 06:39:19',0,'2024-12-30 06:39:19',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697435,2,21397,0,0,1,5,1,1,'2024-12-30 06:39:14',2275,'2024-12-30 06:39:19',0,26989,'','',30,0,2.00675,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697436,2,23548,0,0,1,5,1,1,'2024-12-30 06:39:14',302,'2024-12-30 06:39:19',0,26989,'','',30,0,2.00646,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697437,2,23551,0,0,1,1,0,1,'2024-12-30 06:39:29',143019,'2024-12-30 06:39:29',151836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697438,2,21395,0,0,1,5,1,1,'2024-12-30 06:39:24',125508,'2024-12-30 06:39:29',152282,26989,'','',30,0,2.13259,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697439,2,23551,0,0,1,1,0,1,'2024-12-30 06:39:29',154987,'2024-12-30 06:39:34',256781,26989,'','',30,0,0.00774,0.154,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697440,2,23549,0,0,1,3,0,1,'2024-12-30 06:39:29',156934,'2024-12-30 06:39:34',256983,26989,'','',30,0,0.00928,0.156,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697441,2,23548,0,0,1,5,1,1,'2024-12-30 06:39:44',334348,'2024-12-30 06:39:46',341448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697442,2,21395,0,0,1,5,1,1,'2024-12-30 06:39:46',341700,'2024-12-30 06:39:48',348750,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697443,2,28279,0,0,1,1,0,1,'2024-12-30 06:39:48',351233,'2024-12-30 06:39:49',376188,26989,'','',30,0,0.00502,4.351,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697444,2,23552,0,0,1,1,0,1,'2024-12-30 06:39:48',353195,'2024-12-30 06:39:49',376374,26989,'','',30,0,0.00784,4.353,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697445,2,23553,0,0,1,3,0,1,'2024-12-30 06:39:48',354147,'2024-12-30 06:39:49',376562,26989,'','',30,0,0.01065,4.354,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697446,2,28533,0,0,1,1,0,1,'2024-12-30 06:39:59',461304,'2024-12-30 06:39:59',467158,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697447,2,21396,0,0,1,3,0,1,'2024-12-30 06:40:09',517504,'2024-12-30 06:40:14',551491,26989,'','',30,0,0.02717,0.517,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697448,2,23554,0,0,1,1,0,1,'2024-12-30 06:40:19',589254,'2024-12-30 06:40:19',598154,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697449,2,28279,0,0,1,1,0,1,'2024-12-30 06:40:19',599356,'2024-12-30 06:40:19',605109,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697450,2,23552,0,0,1,1,0,1,'2024-12-30 06:40:19',605371,'2024-12-30 06:40:19',613275,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697451,2,28533,0,0,1,1,0,1,'2024-12-30 06:40:19',615828,'2024-12-30 06:40:24',641417,26989,'','',30,0,0.00804,0.615,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697452,2,23554,0,0,1,1,0,1,'2024-12-30 06:40:19',617773,'2024-12-30 06:40:24',641612,26989,'','',30,0,0.00921,0.617,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697453,2,21397,0,0,1,5,1,1,'2024-12-30 06:40:19',619910,'2024-12-30 06:40:24',641816,26989,'','',30,0,2.00868,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697454,2,23548,0,0,1,5,1,1,'2024-12-30 06:40:19',621994,'2024-12-30 06:40:24',642012,26989,'','',30,0,2.00696,0.621,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697455,2,21395,0,0,1,5,1,1,'2024-12-30 06:40:29',664365,'2024-12-30 06:40:34',692036,26989,'','',30,0,2.00705,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697456,2,23551,0,0,1,1,0,1,'2024-12-30 06:40:34',694437,'2024-12-30 06:40:39',716857,26989,'','',30,0,0.00888,0.694,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697457,2,23549,0,0,1,3,0,1,'2024-12-30 06:40:34',696417,'2024-12-30 06:40:39',717060,26989,'','',30,0,0.01055,0.696,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697458,2,28279,0,0,1,1,0,1,'2024-12-30 06:40:49',761179,'2024-12-30 06:40:54',791274,26989,'','',30,0,0.00576,0.761,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697459,2,23552,0,0,1,1,0,1,'2024-12-30 06:40:49',763037,'2024-12-30 06:40:54',791461,26989,'','',30,0,0.00834,0.763,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697460,2,23553,0,0,1,3,0,1,'2024-12-30 06:40:49',764088,'2024-12-30 06:40:54',791653,26989,'','',30,0,0.01017,0.764,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697461,2,23551,0,0,1,1,0,1,'2024-12-30 06:40:59',815916,'2024-12-30 06:40:59',824725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697462,2,23549,0,0,1,3,0,1,'2024-12-30 06:41:04',864879,'2024-12-30 06:41:04',874971,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697463,2,21396,0,0,1,3,0,1,'2024-12-30 06:41:14',935273,'2024-12-30 06:41:19',971243,26989,'','',30,0,0.0262,0.935,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697464,2,21397,0,0,1,5,1,1,'2024-12-30 06:41:25',2326,'2024-12-30 06:41:27',5101,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697465,2,28533,0,0,1,1,0,1,'2024-12-30 06:41:27',97,'2024-12-30 06:41:29',12163,26989,'','',30,0,0.00513,3.014,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697466,2,23554,0,0,1,1,0,1,'2024-12-30 06:41:27',7254,'2024-12-30 06:41:29',191,26989,'','',30,0,0.00826,3.016,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697467,2,21397,0,0,1,5,1,1,'2024-12-30 06:41:27',1,'2024-12-30 06:41:29',2,26989,'','',30,0,0.9916,3.018,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697468,2,23548,0,0,1,5,1,1,'2024-12-30 06:41:27',133,'2024-12-30 06:41:29',2,26989,'','',30,0,0.98974,3.02,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697469,2,23551,0,0,1,1,0,1,'2024-12-30 06:41:34',4,'2024-12-30 06:41:34',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697470,2,28279,0,0,1,1,0,1,'2024-12-30 06:41:39',0,'2024-12-30 06:41:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697471,2,21395,0,0,1,5,1,1,'2024-12-30 06:41:34',396,'2024-12-30 06:41:39',0,26989,'','',30,0,2.00688,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697472,2,23551,0,0,1,1,0,1,'2024-12-30 06:41:39',0,'2024-12-30 06:41:44',111963,26989,'','',30,0,0.00776,0.097,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697473,2,23549,0,0,1,3,0,1,'2024-12-30 06:41:39',0,'2024-12-30 06:41:44',112158,26989,'','',30,0,0.00967,0.099,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697474,2,23554,0,0,1,1,0,1,'2024-12-30 06:41:44',112221,'2024-12-30 06:41:44',121037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697475,2,21397,0,0,1,5,1,1,'2024-12-30 06:41:49',133963,'2024-12-30 06:41:51',140962,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697476,2,28279,0,0,1,1,0,1,'2024-12-30 06:41:54',165656,'2024-12-30 06:41:59',186099,26989,'','',30,0,0.00634,0.165,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697477,2,23552,0,0,1,1,0,1,'2024-12-30 06:41:54',167639,'2024-12-30 06:41:59',186278,26989,'','',30,0,0.00817,0.167,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697478,2,23553,0,0,1,3,0,1,'2024-12-30 06:41:54',169757,'2024-12-30 06:41:59',186469,26989,'','',30,0,0.0112,0.169,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697479,2,23553,0,0,1,3,0,1,'2024-12-30 06:42:19',345607,'2024-12-30 06:42:19',357615,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697480,2,21396,0,0,1,3,0,1,'2024-12-30 06:42:19',360454,'2024-12-30 06:42:24',387556,26989,'','',30,0,0.0226,0.36,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697481,2,23548,0,0,1,5,1,1,'2024-12-30 06:42:29',416201,'2024-12-30 06:42:31',424208,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697482,2,23551,0,0,1,1,0,1,'2024-12-30 06:42:31',424703,'2024-12-30 06:42:31',433350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697483,2,28533,0,0,1,1,0,1,'2024-12-30 06:42:31',436183,'2024-12-30 06:42:34',461306,26989,'','',30,0,0.00505,2.436,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697484,2,23554,0,0,1,1,0,1,'2024-12-30 06:42:31',438133,'2024-12-30 06:42:34',461523,26989,'','',30,0,0.00909,2.438,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697485,2,23548,0,0,1,5,1,1,'2024-12-30 06:42:31',441951,'2024-12-30 06:42:34',461722,26989,'','',30,0,0.97957,2.441,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697486,2,21397,0,0,1,5,1,1,'2024-12-30 06:42:31',439848,'2024-12-30 06:42:34',461924,26989,'','',30,0,0.98201,2.439,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697487,2,21395,0,0,1,5,1,1,'2024-12-30 06:42:44',525934,'2024-12-30 06:42:46',533389,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697488,2,21395,0,0,1,5,1,1,'2024-12-30 06:42:39',500830,'2024-12-30 06:42:46',533807,26989,'','',30,0,2.0062,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697489,2,23551,0,0,1,1,0,1,'2024-12-30 06:42:46',536120,'2024-12-30 06:42:49',557731,26989,'','',30,0,0.0086,2.536,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697490,2,23549,0,0,1,3,0,1,'2024-12-30 06:42:46',538089,'2024-12-30 06:42:49',557925,26989,'','',30,0,0.00953,2.538,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697491,2,28533,0,0,1,1,0,1,'2024-12-30 06:42:59',625214,'2024-12-30 06:42:59',631061,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697492,2,21395,0,0,1,5,1,1,'2024-12-30 06:42:59',631835,'2024-12-30 06:43:01',639042,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697493,2,28279,0,0,1,1,0,1,'2024-12-30 06:43:01',641594,'2024-12-30 06:43:04',663331,26989,'','',30,0,0.00622,2.641,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697494,2,23552,0,0,1,1,0,1,'2024-12-30 06:43:01',643522,'2024-12-30 06:43:04',663493,26989,'','',30,0,0.00753,2.643,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697495,2,23553,0,0,1,3,0,1,'2024-12-30 06:43:01',645694,'2024-12-30 06:43:04',663653,26989,'','',30,0,0.01067,2.645,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697496,2,23554,0,0,1,1,0,1,'2024-12-30 06:43:19',753607,'2024-12-30 06:43:19',762341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697497,2,28279,0,0,1,1,0,1,'2024-12-30 06:43:19',763602,'2024-12-30 06:43:19',769300,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697498,2,23552,0,0,1,1,0,1,'2024-12-30 06:43:19',769579,'2024-12-30 06:43:19',777571,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697499,2,21396,0,0,1,3,0,1,'2024-12-30 06:43:24',800366,'2024-12-30 06:43:29',821388,26989,'','',30,0,0.01893,0.8,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697500,2,28533,0,0,1,1,0,1,'2024-12-30 06:43:34',847435,'2024-12-30 06:43:39',886153,26989,'','',30,0,0.00524,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697501,2,23554,0,0,1,1,0,1,'2024-12-30 06:43:34',849399,'2024-12-30 06:43:39',886345,26989,'','',30,0,0.00818,0.849,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697502,2,23548,0,0,1,5,1,1,'2024-12-30 06:43:34',850320,'2024-12-30 06:43:39',886565,26989,'','',30,0,2.00648,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697503,2,21397,0,0,1,5,1,1,'2024-12-30 06:43:34',851206,'2024-12-30 06:43:39',886764,26989,'','',30,0,2.00836,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697504,2,21395,0,0,1,5,1,1,'2024-12-30 06:43:46',913101,'2024-12-30 06:43:49',926887,26989,'','',30,0,2.00646,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697505,2,23551,0,0,1,1,0,1,'2024-12-30 06:43:49',929094,'2024-12-30 06:43:54',970241,26989,'','',30,0,0.00778,0.929,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697506,2,23549,0,0,1,3,0,1,'2024-12-30 06:43:49',931055,'2024-12-30 06:43:54',970447,26989,'','',30,0,0.00894,0.931,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697507,2,28279,0,0,1,1,0,1,'2024-12-30 06:44:04',7869,'2024-12-30 06:44:09',1900,26989,'','',30,0,0.00581,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697508,2,23552,0,0,1,1,0,1,'2024-12-30 06:44:04',1,'2024-12-30 06:44:09',15309,26989,'','',30,0,0.00918,0.019,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697509,2,23553,0,0,1,3,0,1,'2024-12-30 06:44:04',9102,'2024-12-30 06:44:09',29,26989,'','',30,0,0.01061,0.021,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697510,2,21397,0,0,1,5,1,1,'2024-12-30 06:44:24',163384,'2024-12-30 06:44:26',170603,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697511,2,21396,0,0,1,3,0,1,'2024-12-30 06:44:29',194990,'2024-12-30 06:44:34',225642,26989,'','',30,0,0.01943,0.194,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697512,2,28533,0,0,1,1,0,1,'2024-12-30 06:44:34',226176,'2024-12-30 06:44:34',232482,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697513,2,23551,0,0,1,1,0,1,'2024-12-30 06:44:34',232767,'2024-12-30 06:44:34',241229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697514,2,28279,0,0,1,1,0,1,'2024-12-30 06:44:39',275487,'2024-12-30 06:44:39',282107,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697515,2,28533,0,0,1,1,0,1,'2024-12-30 06:44:39',285471,'2024-12-30 06:44:44',314884,26989,'','',30,0,0.00531,0.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697516,2,23554,0,0,1,1,0,1,'2024-12-30 06:44:39',287437,'2024-12-30 06:44:44',315077,26989,'','',30,0,0.00842,0.287,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697517,2,23548,0,0,1,5,1,1,'2024-12-30 06:44:39',289132,'2024-12-30 06:44:44',315283,26989,'','',30,0,2.00718,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697518,2,21397,0,0,1,5,1,1,'2024-12-30 06:44:39',291626,'2024-12-30 06:44:44',315476,26989,'','',30,0,2.00686,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697519,2,21395,0,0,1,5,1,1,'2024-12-30 06:44:49',347681,'2024-12-30 06:44:54',368962,26989,'','',30,0,2.00629,0.347,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697520,2,23551,0,0,1,1,0,1,'2024-12-30 06:44:54',371479,'2024-12-30 06:44:59',403723,26989,'','',30,0,0.00806,0.371,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697521,2,23549,0,0,1,3,0,1,'2024-12-30 06:44:54',373467,'2024-12-30 06:44:59',403913,26989,'','',30,0,0.0095,0.373,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697522,2,28279,0,0,1,1,0,1,'2024-12-30 06:45:09',440269,'2024-12-30 06:45:14',471982,26989,'','',30,0,0.00554,0.44,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697523,2,23552,0,0,1,1,0,1,'2024-12-30 06:45:09',442357,'2024-12-30 06:45:14',472168,26989,'','',30,0,0.00782,0.442,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697524,2,23553,0,0,1,3,0,1,'2024-12-30 06:45:09',444583,'2024-12-30 06:45:14',472362,26989,'','',30,0,0.01151,0.444,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697525,2,23548,0,0,1,5,1,1,'2024-12-30 06:45:29',567522,'2024-12-30 06:45:31',574821,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697526,2,23551,0,0,1,1,0,1,'2024-12-30 06:45:31',575310,'2024-12-30 06:45:31',583953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697527,2,21396,0,0,1,3,0,1,'2024-12-30 06:45:34',620776,'2024-12-30 06:45:39',650401,26989,'','',30,0,0.01951,0.62,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697528,2,21395,0,0,1,5,1,1,'2024-12-30 06:45:44',685567,'2024-12-30 06:45:46',694312,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697529,2,28533,0,0,1,1,0,1,'2024-12-30 06:45:46',696800,'2024-12-30 06:45:49',724720,26989,'','',30,0,0.00507,2.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697530,2,23554,0,0,1,1,0,1,'2024-12-30 06:45:46',698743,'2024-12-30 06:45:49',724912,26989,'','',30,0,0.00847,2.698,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697531,2,23548,0,0,1,5,1,1,'2024-12-30 06:45:46',700890,'2024-12-30 06:45:49',725119,26989,'','',30,0,2.0056,2.7,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697532,2,21397,0,0,1,5,1,1,'2024-12-30 06:45:46',702847,'2024-12-30 06:45:49',725320,26989,'','',30,0,2.00593,2.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697533,2,21395,0,0,1,5,1,1,'2024-12-30 06:45:54',769286,'2024-12-30 06:45:59',826792,26989,'','',30,0,2.00687,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697534,2,23551,0,0,1,1,0,1,'2024-12-30 06:45:59',829299,'2024-12-30 06:46:04',854194,26989,'','',30,0,0.00852,0.829,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697535,2,23549,0,0,1,3,0,1,'2024-12-30 06:45:59',831221,'2024-12-30 06:46:04',854382,26989,'','',30,0,0.00915,0.831,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697536,2,28279,0,0,1,1,0,1,'2024-12-30 06:46:14',905475,'2024-12-30 06:46:19',953433,26989,'','',30,0,0.00531,0.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697537,2,23552,0,0,1,1,0,1,'2024-12-30 06:46:14',907442,'2024-12-30 06:46:19',953635,26989,'','',30,0,0.00784,0.907,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697538,2,23553,0,0,1,3,0,1,'2024-12-30 06:46:14',909557,'2024-12-30 06:46:19',953837,26989,'','',30,0,0.01098,0.909,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697539,2,23554,0,0,1,1,0,1,'2024-12-30 06:46:19',953907,'2024-12-30 06:46:19',974280,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697540,2,21396,0,0,1,3,0,1,'2024-12-30 06:46:39',2,'2024-12-30 06:46:44',2932,26989,'','',30,0,0.02809,0.029,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697541,2,28533,0,0,1,1,0,1,'2024-12-30 06:46:49',7,'2024-12-30 06:46:54',105370,26989,'','',30,0,0.0052,0.078,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697542,2,23554,0,0,1,1,0,1,'2024-12-30 06:46:49',0,'2024-12-30 06:46:54',105571,26989,'','',30,0,0.00816,0.08,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697543,2,23548,0,0,1,5,1,1,'2024-12-30 06:46:49',0,'2024-12-30 06:46:54',105768,26989,'','',30,0,2.00668,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697544,2,21397,0,0,1,5,1,1,'2024-12-30 06:46:49',0,'2024-12-30 06:46:54',105974,26989,'','',30,0,2.00719,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697545,2,23551,0,0,1,1,0,1,'2024-12-30 06:46:59',131334,'2024-12-30 06:46:59',140211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697546,2,21395,0,0,1,5,1,1,'2024-12-30 06:46:59',142690,'2024-12-30 06:47:04',177247,26989,'','',30,0,2.00726,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697547,2,23549,0,0,1,3,0,1,'2024-12-30 06:47:04',178120,'2024-12-30 06:47:04',188479,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697548,2,23551,0,0,1,1,0,1,'2024-12-30 06:47:04',191099,'2024-12-30 06:47:09',249766,26989,'','',30,0,0.00768,0.191,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697549,2,23549,0,0,1,3,0,1,'2024-12-30 06:47:04',193029,'2024-12-30 06:47:09',249963,26989,'','',30,0,0.00912,0.193,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697550,2,28279,0,0,1,1,0,1,'2024-12-30 06:47:19',301612,'2024-12-30 06:47:24',330868,26989,'','',30,0,0.00582,0.301,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697551,2,23552,0,0,1,1,0,1,'2024-12-30 06:47:19',302635,'2024-12-30 06:47:24',331082,26989,'','',30,0,0.01092,0.302,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697552,2,23553,0,0,1,3,0,1,'2024-12-30 06:47:19',304647,'2024-12-30 06:47:24',331298,26989,'','',30,0,0.01097,0.304,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697553,2,21397,0,0,1,5,1,1,'2024-12-30 06:47:24',331586,'2024-12-30 06:47:26',339213,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697554,2,28533,0,0,1,1,0,1,'2024-12-30 06:47:34',389519,'2024-12-30 06:47:34',395699,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697555,2,23551,0,0,1,1,0,1,'2024-12-30 06:47:34',395982,'2024-12-30 06:47:34',404434,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697556,2,28279,0,0,1,1,0,1,'2024-12-30 06:47:39',437933,'2024-12-30 06:47:39',444471,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697557,2,23554,0,0,1,1,0,1,'2024-12-30 06:47:44',469410,'2024-12-30 06:47:44',478357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697558,2,21396,0,0,1,3,0,1,'2024-12-30 06:47:44',480956,'2024-12-30 06:47:49',511843,26989,'','',30,0,0.01933,0.48,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697559,2,21397,0,0,1,5,1,1,'2024-12-30 06:47:49',511894,'2024-12-30 06:47:51',519831,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697560,2,28533,0,0,1,1,0,1,'2024-12-30 06:47:54',542477,'2024-12-30 06:47:59',582280,26989,'','',30,0,0.00516,0.542,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697561,2,23554,0,0,1,1,0,1,'2024-12-30 06:47:54',544441,'2024-12-30 06:47:59',582481,26989,'','',30,0,0.00969,0.544,0,'OK - 192.168.77.208: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697562,2,23548,0,0,1,5,1,1,'2024-12-30 06:47:54',546586,'2024-12-30 06:47:59',582931,26989,'','',30,0,2.00551,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697563,2,21397,0,0,1,5,1,1,'2024-12-30 06:47:54',548228,'2024-12-30 06:47:59',583140,26989,'','',30,0,2.00758,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697564,2,21395,0,0,1,5,1,1,'2024-12-30 06:48:04',604157,'2024-12-30 06:48:09',621372,26989,'','',30,0,2.00553,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697565,2,23551,0,0,1,1,0,1,'2024-12-30 06:48:09',623655,'2024-12-30 06:48:14',650806,26989,'','',30,0,0.00777,0.623,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697566,2,23549,0,0,1,3,0,1,'2024-12-30 06:48:09',625597,'2024-12-30 06:48:14',651002,26989,'','',30,0,0.01071,0.625,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697567,2,23553,0,0,1,3,0,1,'2024-12-30 06:48:19',682639,'2024-12-30 06:48:19',703627,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697568,2,28279,0,0,1,1,0,1,'2024-12-30 06:48:24',729223,'2024-12-30 06:48:29',761128,26989,'','',30,0,0.00533,0.729,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697569,2,23552,0,0,1,1,0,1,'2024-12-30 06:48:24',731212,'2024-12-30 06:48:29',761337,26989,'','',30,0,0.00782,0.731,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697570,2,23553,0,0,1,3,0,1,'2024-12-30 06:48:24',733332,'2024-12-30 06:48:29',761540,26989,'','',30,0,0.01123,0.733,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697571,2,23548,0,0,1,5,1,1,'2024-12-30 06:48:29',761604,'2024-12-30 06:48:31',768837,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697572,2,23551,0,0,1,1,0,1,'2024-12-30 06:48:31',769330,'2024-12-30 06:48:31',777948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697573,2,21395,0,0,1,5,1,1,'2024-12-30 06:48:44',867240,'2024-12-30 06:48:46',875047,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697574,2,21396,0,0,1,3,0,1,'2024-12-30 06:48:49',895554,'2024-12-30 06:48:54',945868,26989,'','',30,0,0.0214,0.895,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697575,2,28533,0,0,1,1,0,1,'2024-12-30 06:48:59',985537,'2024-12-30 06:48:59',991368,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697576,2,28533,0,0,1,1,0,1,'2024-12-30 06:48:59',994876,'2024-12-30 06:49:04',66,26989,'','',30,0,0.00494,0.994,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697577,2,23554,0,0,1,1,0,1,'2024-12-30 06:48:59',996819,'2024-12-30 06:49:04',4421,26989,'','',30,0,0.00917,0.996,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697578,2,23548,0,0,1,5,1,1,'2024-12-30 06:48:59',998916,'2024-12-30 06:49:04',4566,26989,'','',30,0,2.00804,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697579,2,21397,0,0,1,5,1,1,'2024-12-30 06:49:00',598,'2024-12-30 06:49:04',8,26989,'','',30,0,2.00689,1.001,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697580,2,21395,0,0,1,5,1,1,'2024-12-30 06:49:09',18,'2024-12-30 06:49:14',28020,26989,'','',30,0,2.00678,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697581,2,23551,0,0,1,1,0,1,'2024-12-30 06:49:14',6,'2024-12-30 06:49:19',113409,26989,'','',30,0,0.01283,0.069,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697582,2,23549,0,0,1,3,0,1,'2024-12-30 06:49:14',29608,'2024-12-30 06:49:19',113599,26989,'','',30,0,0.01154,0.071,0,'OK - 84.38.95.222: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697583,2,23554,0,0,1,1,0,1,'2024-12-30 06:49:19',113645,'2024-12-30 06:49:19',122327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697584,2,28279,0,0,1,1,0,1,'2024-12-30 06:49:19',123526,'2024-12-30 06:49:19',129324,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697585,2,23552,0,0,1,1,0,1,'2024-12-30 06:49:19',129572,'2024-12-30 06:49:19',137497,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697586,2,23552,0,0,1,1,0,1,'2024-12-30 06:49:29',242939,'2024-12-30 06:49:34',275209,26989,'','',30,0,0.00982,0.242,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697587,2,28279,0,0,1,1,0,1,'2024-12-30 06:49:29',240891,'2024-12-30 06:49:34',275394,26989,'','',30,0,0.02133,0.24,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697588,2,23553,0,0,1,3,0,1,'2024-12-30 06:49:29',244888,'2024-12-30 06:49:34',275576,26989,'','',30,0,0.02101,0.244,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697589,2,21396,0,0,1,3,0,1,'2024-12-30 06:49:54',374451,'2024-12-30 06:49:59',394957,26989,'','',30,0,0.02012,0.374,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697590,2,23551,0,0,1,1,0,1,'2024-12-30 06:49:59',395006,'2024-12-30 06:49:59',403799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697591,2,23549,0,0,1,3,0,1,'2024-12-30 06:50:04',448269,'2024-12-30 06:50:04',458608,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697592,2,28533,0,0,1,1,0,1,'2024-12-30 06:50:04',461139,'2024-12-30 06:50:09',492062,26989,'','',30,0,0.00512,0.461,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697593,2,23554,0,0,1,1,0,1,'2024-12-30 06:50:04',463053,'2024-12-30 06:50:09',492263,26989,'','',30,0,0.00851,0.463,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697594,2,23548,0,0,1,5,1,1,'2024-12-30 06:50:04',465232,'2024-12-30 06:50:09',492693,26989,'','',30,0,2.00801,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697595,2,21397,0,0,1,5,1,1,'2024-12-30 06:50:04',467128,'2024-12-30 06:50:09',492899,26989,'','',30,0,2.00704,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697596,2,21395,0,0,1,5,1,1,'2024-12-30 06:50:14',523797,'2024-12-30 06:50:19',550039,26989,'','',30,0,2.00703,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697597,2,23551,0,0,1,1,0,1,'2024-12-30 06:50:19',552295,'2024-12-30 06:50:24',577423,26989,'','',30,0,0.00839,0.552,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697598,2,23549,0,0,1,3,0,1,'2024-12-30 06:50:19',554414,'2024-12-30 06:50:24',577600,26989,'','',30,0,0.01176,0.554,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697599,2,21397,0,0,1,5,1,1,'2024-12-30 06:50:24',577822,'2024-12-30 06:50:26',584466,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697600,2,28533,0,0,1,1,0,1,'2024-12-30 06:50:34',638269,'2024-12-30 06:50:34',644660,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697601,2,23552,0,0,1,1,0,1,'2024-12-30 06:50:34',647622,'2024-12-30 06:50:39',685341,26989,'','',30,0,0.00713,0.647,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697602,2,28279,0,0,1,1,0,1,'2024-12-30 06:50:34',649562,'2024-12-30 06:50:39',685514,26989,'','',30,0,0.00585,0.649,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697603,2,23553,0,0,1,3,0,1,'2024-12-30 06:50:34',651503,'2024-12-30 06:50:39',685678,26989,'','',30,0,0.01001,0.651,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697604,2,23554,0,0,1,1,0,1,'2024-12-30 06:50:44',714751,'2024-12-30 06:50:44',723644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697605,2,21397,0,0,1,5,1,1,'2024-12-30 06:50:49',746300,'2024-12-30 06:50:51',753922,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697606,2,21396,0,0,1,3,0,1,'2024-12-30 06:50:59',817515,'2024-12-30 06:51:04',837541,26989,'','',30,0,0.01944,0.817,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697607,2,28533,0,0,1,1,0,1,'2024-12-30 06:51:09',863031,'2024-12-30 06:51:14',895721,26989,'','',30,0,0.00576,0.863,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697608,2,23554,0,0,1,1,0,1,'2024-12-30 06:51:09',864727,'2024-12-30 06:51:14',895933,26989,'','',30,0,0.00893,0.864,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697609,2,23548,0,0,1,5,1,1,'2024-12-30 06:51:09',865772,'2024-12-30 06:51:14',896167,26989,'','',30,0,2.00672,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697610,2,21397,0,0,1,5,1,1,'2024-12-30 06:51:09',867967,'2024-12-30 06:51:14',896384,26989,'','',30,0,2.00754,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697611,2,23553,0,0,1,3,0,1,'2024-12-30 06:51:19',925503,'2024-12-30 06:51:19',936576,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697612,2,21395,0,0,1,5,1,1,'2024-12-30 06:51:19',939388,'2024-12-30 06:51:24',965346,26989,'','',30,0,2.00614,0.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697613,2,23551,0,0,1,1,0,1,'2024-12-30 06:51:24',967751,'2024-12-30 06:51:30',64,26989,'','',30,0,0.00794,0.967,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697614,2,23549,0,0,1,3,0,1,'2024-12-30 06:51:24',969692,'2024-12-30 06:51:30',24,26989,'','',30,0,0.00942,0.969,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697615,2,23548,0,0,1,5,1,1,'2024-12-30 06:51:30',241,'2024-12-30 06:51:32',1,26989,'','',30,0,2.017,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697616,2,23552,0,0,1,1,0,1,'2024-12-30 06:51:39',373,'2024-12-30 06:51:44',194965,26989,'','',30,0,0.00853,0.056,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697617,2,28279,0,0,1,1,0,1,'2024-12-30 06:51:39',5,'2024-12-30 06:51:44',195158,26989,'','',30,0,0.00676,0.058,0,'OK - 192.168.77.9: rta 0.052ms, lost 0%','rta=0.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697618,2,23553,0,0,1,3,0,1,'2024-12-30 06:51:39',48,'2024-12-30 06:51:44',195357,26989,'','',30,0,0.01048,0.06,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697619,2,21395,0,0,1,5,1,1,'2024-12-30 06:51:44',195636,'2024-12-30 06:51:46',229449,26989,'','',30,0,2.033,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697620,2,28533,0,0,1,1,0,1,'2024-12-30 06:51:59',315136,'2024-12-30 06:51:59',321071,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697621,2,21396,0,0,1,3,0,1,'2024-12-30 06:52:04',343492,'2024-12-30 06:52:09',365136,26989,'','',30,0,0.02015,0.343,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697622,2,28533,0,0,1,1,0,1,'2024-12-30 06:52:14',393928,'2024-12-30 06:52:19',446530,26989,'','',30,0,0.00633,0.393,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697623,2,23554,0,0,1,1,0,1,'2024-12-30 06:52:14',395879,'2024-12-30 06:52:19',446742,26989,'','',30,0,0.00988,0.395,0,'OK - 192.168.77.208: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697624,2,23548,0,0,1,5,1,1,'2024-12-30 06:52:14',398110,'2024-12-30 06:52:19',447205,26989,'','',30,0,2.00637,0.398,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697625,2,21397,0,0,1,5,1,1,'2024-12-30 06:52:14',400223,'2024-12-30 06:52:19',447418,26989,'','',30,0,2.0078,0.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697626,2,28279,0,0,1,1,0,1,'2024-12-30 06:52:19',448425,'2024-12-30 06:52:19',454371,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697627,2,23552,0,0,1,1,0,1,'2024-12-30 06:52:19',454652,'2024-12-30 06:52:19',462834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697628,2,21395,0,0,1,5,1,1,'2024-12-30 06:52:24',481297,'2024-12-30 06:52:29',498293,26989,'','',30,0,2.00626,0.481,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697629,2,23551,0,0,1,1,0,1,'2024-12-30 06:52:29',500572,'2024-12-30 06:52:34',525528,26989,'','',30,0,0.0078,0.5,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697630,2,23549,0,0,1,3,0,1,'2024-12-30 06:52:30',503669,'2024-12-30 06:52:34',525726,26989,'','',30,0,0.00875,0.503,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697631,2,28279,0,0,1,1,0,1,'2024-12-30 06:52:44',571798,'2024-12-30 06:52:49',592509,26989,'','',30,0,0.00731,0.571,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697632,2,23552,0,0,1,1,0,1,'2024-12-30 06:52:44',569776,'2024-12-30 06:52:49',592709,26989,'','',30,0,0.00972,0.569,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697633,2,23553,0,0,1,3,0,1,'2024-12-30 06:52:44',573946,'2024-12-30 06:52:49',592940,26989,'','',30,0,0.01126,0.573,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697634,2,23551,0,0,1,1,0,1,'2024-12-30 06:52:59',642259,'2024-12-30 06:52:59',650951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697635,2,23549,0,0,1,3,0,1,'2024-12-30 06:53:04',855059,'2024-12-30 06:53:04',865607,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697636,2,21396,0,0,1,3,0,1,'2024-12-30 06:53:09',902359,'2024-12-30 06:53:14',929873,26989,'','',30,0,0.01986,0.902,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697637,2,28533,0,0,1,1,0,1,'2024-12-30 06:53:19',956125,'2024-12-30 06:53:24',984079,26989,'','',30,0,0.00558,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697638,2,23554,0,0,1,1,0,1,'2024-12-30 06:53:19',958208,'2024-12-30 06:53:24',984280,26989,'','',30,0,0.00822,0.958,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697639,2,23548,0,0,1,5,1,1,'2024-12-30 06:53:19',960460,'2024-12-30 06:53:24',984499,26989,'','',30,0,0.20341,0.96,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697640,2,21397,0,0,1,5,1,1,'2024-12-30 06:53:19',962620,'2024-12-30 06:53:24',984693,26989,'','',30,0,0.20157,0.962,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697641,2,23551,0,0,1,1,0,1,'2024-12-30 06:53:34',2,'2024-12-30 06:53:34',3,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697642,2,21395,0,0,1,5,1,1,'2024-12-30 06:53:30',5132,'2024-12-30 06:53:34',3,26989,'','',30,0,2.00682,1.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697643,2,23551,0,0,1,1,0,1,'2024-12-30 06:53:34',2135,'2024-12-30 06:53:39',7,26989,'','',30,0,0.00783,0.041,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697644,2,23549,0,0,1,3,0,1,'2024-12-30 06:53:34',18048,'2024-12-30 06:53:39',7,26989,'','',30,0,0.01041,0.043,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697645,2,28279,0,0,1,1,0,1,'2024-12-30 06:53:39',7,'2024-12-30 06:53:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697646,2,23554,0,0,1,1,0,1,'2024-12-30 06:53:44',101633,'2024-12-30 06:53:44',110617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697647,2,21397,0,0,1,5,1,1,'2024-12-30 06:53:49',123507,'2024-12-30 06:53:51',131188,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697648,2,28279,0,0,1,1,0,1,'2024-12-30 06:53:51',154822,'2024-12-30 06:53:54',168698,26989,'','',30,0,0.00507,2.154,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697649,2,23552,0,0,1,1,0,1,'2024-12-30 06:53:51',156792,'2024-12-30 06:53:54',168893,26989,'','',30,0,0.00736,2.156,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697650,2,23553,0,0,1,3,0,1,'2024-12-30 06:53:51',158357,'2024-12-30 06:53:54',169083,26989,'','',30,0,0.01168,2.158,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697651,2,21396,0,0,1,3,0,1,'2024-12-30 06:54:14',244207,'2024-12-30 06:54:19',284790,26989,'','',30,0,0.01974,0.244,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697652,2,23553,0,0,1,3,0,1,'2024-12-30 06:54:19',285091,'2024-12-30 06:54:19',297872,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697653,2,28533,0,0,1,1,0,1,'2024-12-30 06:54:24',334975,'2024-12-30 06:54:29',361389,26989,'','',30,0,0.00539,0.334,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697654,2,23554,0,0,1,1,0,1,'2024-12-30 06:54:24',337007,'2024-12-30 06:54:29',361589,26989,'','',30,0,0.01042,0.336,0,'OK - 192.168.77.208: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697655,2,23548,0,0,1,5,1,1,'2024-12-30 06:54:29',361630,'2024-12-30 06:54:31',368194,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697656,2,23548,0,0,1,5,1,1,'2024-12-30 06:54:24',338735,'2024-12-30 06:54:31',368757,26989,'','',30,0,1.15136,0.338,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697657,2,21397,0,0,1,5,1,1,'2024-12-30 06:54:24',341025,'2024-12-30 06:54:31',368952,26989,'','',30,0,1.14958,0.341,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697658,2,23551,0,0,1,1,0,1,'2024-12-30 06:54:31',368992,'2024-12-30 06:54:31',377519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697659,2,21395,0,0,1,5,1,1,'2024-12-30 06:54:34',399573,'2024-12-30 06:54:39',443297,26989,'','',30,0,2.00633,0.399,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697660,2,23551,0,0,1,1,0,1,'2024-12-30 06:54:39',446474,'2024-12-30 06:54:44',479081,26989,'','',30,0,0.0087,0.446,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697661,2,23549,0,0,1,3,0,1,'2024-12-30 06:54:39',448617,'2024-12-30 06:54:44',479249,26989,'','',30,0,0.01095,0.448,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697662,2,23548,0,0,1,5,1,1,'2024-12-30 06:54:44',479290,'2024-12-30 06:54:46',486261,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697663,2,28279,0,0,1,1,0,1,'2024-12-30 06:54:54',549485,'2024-12-30 06:54:59',585661,26989,'','',30,0,0.00574,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697664,2,23552,0,0,1,1,0,1,'2024-12-30 06:54:54',551613,'2024-12-30 06:54:59',585864,26989,'','',30,0,0.00999,0.551,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697665,2,23553,0,0,1,3,0,1,'2024-12-30 06:54:54',552808,'2024-12-30 06:54:59',586063,26989,'','',30,0,0.01161,0.552,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697666,2,28533,0,0,1,1,0,1,'2024-12-30 06:54:59',586123,'2024-12-30 06:54:59',591971,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697667,2,21395,0,0,1,5,1,1,'2024-12-30 06:54:59',592909,'2024-12-30 06:55:01',600154,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697668,2,23554,0,0,1,1,0,1,'2024-12-30 06:55:19',720336,'2024-12-30 06:55:19',729079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697669,2,28279,0,0,1,1,0,1,'2024-12-30 06:55:19',730346,'2024-12-30 06:55:19',736087,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697670,2,23552,0,0,1,1,0,1,'2024-12-30 06:55:19',736356,'2024-12-30 06:55:19',744312,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697671,2,21396,0,0,1,3,0,1,'2024-12-30 06:55:19',746932,'2024-12-30 06:55:24',768006,26989,'','',30,0,0.01991,0.746,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697672,2,28533,0,0,1,1,0,1,'2024-12-30 06:55:29',786221,'2024-12-30 06:55:34',818995,26989,'','',30,0,0.00561,0.786,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697673,2,23554,0,0,1,1,0,1,'2024-12-30 06:55:29',786789,'2024-12-30 06:55:34',819206,26989,'','',30,0,0.00984,0.786,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697674,2,23548,0,0,1,5,1,1,'2024-12-30 06:55:31',793027,'2024-12-30 06:55:34',819433,26989,'','',30,0,2.00573,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697675,2,21397,0,0,1,5,1,1,'2024-12-30 06:55:31',794945,'2024-12-30 06:55:34',819640,26989,'','',30,0,2.00571,0.794,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697676,2,21395,0,0,1,5,1,1,'2024-12-30 06:55:39',844595,'2024-12-30 06:55:44',866440,26989,'','',30,0,2.00607,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697677,2,23551,0,0,1,1,0,1,'2024-12-30 06:55:44',868740,'2024-12-30 06:55:49',895677,26989,'','',30,0,0.0078,0.868,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697678,2,23549,0,0,1,3,0,1,'2024-12-30 06:55:44',870713,'2024-12-30 06:55:49',895872,26989,'','',30,0,0.00983,0.87,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697679,2,28279,0,0,1,1,0,1,'2024-12-30 06:55:59',936618,'2024-12-30 06:56:04',983923,26989,'','',30,0,0.00544,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697680,2,23552,0,0,1,1,0,1,'2024-12-30 06:55:59',938641,'2024-12-30 06:56:04',984119,26989,'','',30,0,0.0082,0.938,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697681,2,23553,0,0,1,3,0,1,'2024-12-30 06:55:59',940825,'2024-12-30 06:56:04',984303,26989,'','',30,0,0.0109,0.94,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697682,2,23551,0,0,1,1,0,1,'2024-12-30 06:56:04',985368,'2024-12-30 06:56:04',994820,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697683,2,23549,0,0,1,3,0,1,'2024-12-30 06:56:04',995076,'2024-12-30 06:56:05',2417,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697684,2,21397,0,0,1,5,1,1,'2024-12-30 06:56:24',0,'2024-12-30 06:56:26',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697685,2,21396,0,0,1,3,0,1,'2024-12-30 06:56:26',0,'2024-12-30 06:56:29',114909,26989,'','',30,0,0.02576,2.096,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697686,2,28533,0,0,1,1,0,1,'2024-12-30 06:56:34',153027,'2024-12-30 06:56:34',159541,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697687,2,23551,0,0,1,1,0,1,'2024-12-30 06:56:34',159806,'2024-12-30 06:56:34',168359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697688,2,28533,0,0,1,1,0,1,'2024-12-30 06:56:34',171242,'2024-12-30 06:56:39',201671,26989,'','',30,0,0.00494,0.171,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697689,2,23554,0,0,1,1,0,1,'2024-12-30 06:56:34',173210,'2024-12-30 06:56:39',201841,26989,'','',30,0,0.00832,0.173,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697690,2,28279,0,0,1,1,0,1,'2024-12-30 06:56:39',201881,'2024-12-30 06:56:39',208448,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697691,2,23548,0,0,1,5,1,1,'2024-12-30 06:56:34',174829,'2024-12-30 06:56:39',209361,26989,'','',30,0,2.00654,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697692,2,21397,0,0,1,5,1,1,'2024-12-30 06:56:34',177383,'2024-12-30 06:56:39',209534,26989,'','',30,0,2.00679,0.177,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697693,2,21395,0,0,1,5,1,1,'2024-12-30 06:56:44',235667,'2024-12-30 06:56:49',264160,26989,'','',30,0,2.00703,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697694,2,23551,0,0,1,1,0,1,'2024-12-30 06:56:49',266581,'2024-12-30 06:56:54',298245,26989,'','',30,0,0.00811,0.266,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697695,2,23549,0,0,1,3,0,1,'2024-12-30 06:56:49',268549,'2024-12-30 06:56:54',298461,26989,'','',30,0,0.0117,0.268,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697696,2,28279,0,0,1,1,0,1,'2024-12-30 06:57:04',352521,'2024-12-30 06:57:09',377776,26989,'','',30,0,0.00536,0.352,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697697,2,23552,0,0,1,1,0,1,'2024-12-30 06:57:04',354470,'2024-12-30 06:57:09',377975,26989,'','',30,0,0.00815,0.354,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697698,2,23553,0,0,1,3,0,1,'2024-12-30 06:57:04',356574,'2024-12-30 06:57:09',378178,26989,'','',30,0,0.01059,0.356,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697699,2,23548,0,0,1,5,1,1,'2024-12-30 06:57:29',473678,'2024-12-30 06:57:31',481136,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697700,2,23551,0,0,1,1,0,1,'2024-12-30 06:57:31',481651,'2024-12-30 06:57:31',490298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697701,2,21396,0,0,1,3,0,1,'2024-12-30 06:57:31',493226,'2024-12-30 06:57:34',515449,26989,'','',30,0,0.01844,2.493,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697702,2,28533,0,0,1,1,0,1,'2024-12-30 06:57:39',655585,'2024-12-30 06:57:44',686999,26989,'','',30,0,0.00588,0.655,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697703,2,23554,0,0,1,1,0,1,'2024-12-30 06:57:39',657733,'2024-12-30 06:57:44',687203,26989,'','',30,0,0.00839,0.657,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697704,2,21395,0,0,1,5,1,1,'2024-12-30 06:57:44',687495,'2024-12-30 06:57:46',694836,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697705,2,21397,0,0,1,5,1,1,'2024-12-30 06:57:39',660769,'2024-12-30 06:57:46',695281,26989,'','',30,0,1.88451,0.66,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697706,2,23548,0,0,1,5,1,1,'2024-12-30 06:57:39',658778,'2024-12-30 06:57:46',695494,26989,'','',30,0,1.88684,0.658,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697707,2,21395,0,0,1,5,1,1,'2024-12-30 06:57:49',717741,'2024-12-30 06:57:54',758452,26989,'','',30,0,2.00649,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697708,2,23551,0,0,1,1,0,1,'2024-12-30 06:57:54',764392,'2024-12-30 06:57:59',799063,26989,'','',30,0,0.00836,0.764,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697709,2,23549,0,0,1,3,0,1,'2024-12-30 06:57:54',766435,'2024-12-30 06:57:59',799265,26989,'','',30,0,0.00929,0.766,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697710,2,28533,0,0,1,1,0,1,'2024-12-30 06:57:59',799312,'2024-12-30 06:57:59',805143,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697711,2,28279,0,0,1,1,0,1,'2024-12-30 06:58:09',864549,'2024-12-30 06:58:14',905326,26989,'','',30,0,0.0064,0.864,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697712,2,23552,0,0,1,1,0,1,'2024-12-30 06:58:09',866570,'2024-12-30 06:58:14',905520,26989,'','',30,0,0.00832,0.866,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697713,2,23553,0,0,1,3,0,1,'2024-12-30 06:58:09',868688,'2024-12-30 06:58:14',905719,26989,'','',30,0,0.01082,0.868,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697714,2,23554,0,0,1,1,0,1,'2024-12-30 06:58:19',964035,'2024-12-30 06:58:19',972801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697715,2,21396,0,0,1,3,0,1,'2024-12-30 06:58:34',1403,'2024-12-30 06:58:39',191839,26989,'','',30,0,0.02815,0.025,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697716,2,28533,0,0,1,1,0,1,'2024-12-30 06:58:44',212828,'2024-12-30 06:58:49',239103,26989,'','',30,0,0.00598,0.212,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697717,2,23554,0,0,1,1,0,1,'2024-12-30 06:58:44',215100,'2024-12-30 06:58:49',239311,26989,'','',30,0,0.00849,0.215,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697718,2,21397,0,0,1,5,1,1,'2024-12-30 06:58:46',220044,'2024-12-30 06:58:49',239519,26989,'','',30,0,2.00796,0.22,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697719,2,23548,0,0,1,5,1,1,'2024-12-30 06:58:46',222572,'2024-12-30 06:58:49',239715,26989,'','',30,0,2.00741,0.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697720,2,21395,0,0,1,5,1,1,'2024-12-30 06:58:54',264987,'2024-12-30 06:58:59',286704,26989,'','',30,0,2.00585,0.264,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697721,2,23551,0,0,1,1,0,1,'2024-12-30 06:58:59',286752,'2024-12-30 06:58:59',295609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697722,2,23551,0,0,1,1,0,1,'2024-12-30 06:58:59',298054,'2024-12-30 06:59:04',346810,26989,'','',30,0,0.00857,0.298,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697723,2,23549,0,0,1,3,0,1,'2024-12-30 06:58:59',300004,'2024-12-30 06:59:04',347021,26989,'','',30,0,0.00892,0.299,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697724,2,28279,0,0,1,1,0,1,'2024-12-30 06:59:14',392159,'2024-12-30 06:59:19',423695,26989,'','',30,0,0.00595,0.392,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697725,2,23552,0,0,1,1,0,1,'2024-12-30 06:59:14',394448,'2024-12-30 06:59:19',423862,26989,'','',30,0,0.00878,0.394,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697726,2,23553,0,0,1,3,0,1,'2024-12-30 06:59:14',396670,'2024-12-30 06:59:19',424032,26989,'','',30,0,0.01082,0.396,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697727,2,21397,0,0,1,5,1,1,'2024-12-30 06:59:24',594266,'2024-12-30 06:59:26',601997,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697728,2,28533,0,0,1,1,0,1,'2024-12-30 06:59:34',665289,'2024-12-30 06:59:34',671571,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697729,2,23551,0,0,1,1,0,1,'2024-12-30 06:59:34',671805,'2024-12-30 06:59:34',680257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697730,2,28279,0,0,1,1,0,1,'2024-12-30 06:59:39',723826,'2024-12-30 06:59:39',730431,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697731,2,21396,0,0,1,3,0,1,'2024-12-30 06:59:39',733513,'2024-12-30 06:59:44',765644,26989,'','',30,0,0.02621,0.733,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697732,2,23554,0,0,1,1,0,1,'2024-12-30 06:59:44',765695,'2024-12-30 06:59:44',774532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697733,2,21397,0,0,1,5,1,1,'2024-12-30 06:59:49',803337,'2024-12-30 06:59:51',811445,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697734,2,28533,0,0,1,1,0,1,'2024-12-30 06:59:51',814008,'2024-12-30 06:59:54',855022,26989,'','',30,0,0.00512,2.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697735,2,23554,0,0,1,1,0,1,'2024-12-30 06:59:51',815946,'2024-12-30 06:59:54',855237,26989,'','',30,0,0.01011,2.815,0,'OK - 192.168.77.208: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697736,2,23548,0,0,1,5,1,1,'2024-12-30 06:59:51',820395,'2024-12-30 06:59:54',855439,26989,'','',30,0,0.98841,2.82,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697737,2,21397,0,0,1,5,1,1,'2024-12-30 06:59:51',818214,'2024-12-30 06:59:54',855627,26989,'','',30,0,0.99077,2.818,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697738,2,21395,0,0,1,5,1,1,'2024-12-30 06:59:59',899672,'2024-12-30 07:00:04',923425,26989,'','',30,0,2.00673,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697739,2,23551,0,0,1,1,0,1,'2024-12-30 07:00:04',925748,'2024-12-30 07:00:09',960431,26989,'','',30,0,0.00787,0.925,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697740,2,23549,0,0,1,3,0,1,'2024-12-30 07:00:04',927711,'2024-12-30 07:00:09',960641,26989,'','',30,0,0.0146,0.927,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697741,2,23553,0,0,1,3,0,1,'2024-12-30 07:00:20',153,'2024-12-30 07:00:20',1913,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697742,2,28279,0,0,1,1,0,1,'2024-12-30 07:00:20',3,'2024-12-30 07:00:24',21595,26989,'','',30,0,0.00606,1.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697743,2,23552,0,0,1,1,0,1,'2024-12-30 07:00:20',2097,'2024-12-30 07:00:24',21731,26989,'','',30,0,0.00733,1.04,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697744,2,23553,0,0,1,3,0,1,'2024-12-30 07:00:20',279,'2024-12-30 07:00:24',21868,26989,'','',30,0,0.01182,1.042,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697745,2,23548,0,0,1,5,1,1,'2024-12-30 07:00:29',29468,'2024-12-30 07:00:31',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697746,2,23551,0,0,1,1,0,1,'2024-12-30 07:00:31',7,'2024-12-30 07:00:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697747,2,21395,0,0,1,5,1,1,'2024-12-30 07:00:44',205315,'2024-12-30 07:00:46',215293,26989,'','',30,0,2.009,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697748,2,21396,0,0,1,3,0,1,'2024-12-30 07:00:46',217836,'2024-12-30 07:00:49',234500,26989,'','',30,0,0.02791,2.217,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697749,2,28533,0,0,1,1,0,1,'2024-12-30 07:00:54',284763,'2024-12-30 07:00:59',322403,26989,'','',30,0,0.00548,0.284,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697750,2,23554,0,0,1,1,0,1,'2024-12-30 07:00:54',286948,'2024-12-30 07:00:59',322617,26989,'','',30,0,0.00894,0.286,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697751,2,23548,0,0,1,5,1,1,'2024-12-30 07:00:54',289177,'2024-12-30 07:00:59',323653,26989,'','',30,0,2.00866,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697752,2,21397,0,0,1,5,1,1,'2024-12-30 07:00:54',291083,'2024-12-30 07:00:59',323858,26989,'','',30,0,2.00793,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697753,2,21395,0,0,1,5,1,1,'2024-12-30 07:01:04',335950,'2024-12-30 07:01:09',345523,26989,'','',30,0,2.00679,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697754,2,23551,0,0,1,1,0,1,'2024-12-30 07:01:09',348110,'2024-12-30 07:01:14',372244,26989,'','',30,0,0.00899,0.348,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697755,2,23549,0,0,1,3,0,1,'2024-12-30 07:01:09',350700,'2024-12-30 07:01:14',379862,26989,'','',30,0,0.01311,0.35,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697756,2,23554,0,0,1,1,0,1,'2024-12-30 07:01:19',444000,'2024-12-30 07:01:19',453450,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697757,2,28279,0,0,1,1,0,1,'2024-12-30 07:01:19',454866,'2024-12-30 07:01:19',460689,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697758,2,23552,0,0,1,1,0,1,'2024-12-30 07:01:19',461014,'2024-12-30 07:01:19',471484,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.8: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697759,2,28279,0,0,1,1,0,1,'2024-12-30 07:01:24',487490,'2024-12-30 07:01:29',501165,26989,'','',30,0,0.00616,0.487,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697760,2,23552,0,0,1,1,0,1,'2024-12-30 07:01:24',488277,'2024-12-30 07:01:29',501378,26989,'','',30,0,0.00836,0.488,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697761,2,23553,0,0,1,3,0,1,'2024-12-30 07:01:24',489349,'2024-12-30 07:01:29',501591,26989,'','',30,0,0.01065,0.489,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697762,2,21396,0,0,1,3,0,1,'2024-12-30 07:01:49',551865,'2024-12-30 07:01:54',562147,26989,'','',30,0,0.02368,0.551,0,'OK - 192.168.77.159: rta 0.901ms, lost 0%','rta=0.901ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697763,2,23551,0,0,1,1,0,1,'2024-12-30 07:01:59',576919,'2024-12-30 07:01:59',585856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697764,2,28533,0,0,1,1,0,1,'2024-12-30 07:01:59',588660,'2024-12-30 07:02:04',631854,26989,'','',30,0,0.00509,0.588,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697765,2,23554,0,0,1,1,0,1,'2024-12-30 07:01:59',590616,'2024-12-30 07:02:04',632052,26989,'','',30,0,0.00795,0.59,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697766,2,23548,0,0,1,5,1,1,'2024-12-30 07:01:59',592830,'2024-12-30 07:02:04',632692,26989,'','',30,0,2.00712,0.592,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697767,2,21397,0,0,1,5,1,1,'2024-12-30 07:01:59',594754,'2024-12-30 07:02:04',632888,26989,'','',30,0,2.00653,0.594,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697768,2,23549,0,0,1,3,0,1,'2024-12-30 07:02:04',633771,'2024-12-30 07:02:04',647612,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697769,2,21395,0,0,1,5,1,1,'2024-12-30 07:02:09',667075,'2024-12-30 07:02:14',686473,26989,'','',30,0,2.00827,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697770,2,23551,0,0,1,1,0,1,'2024-12-30 07:02:14',694448,'2024-12-30 07:02:19',715489,26989,'','',30,0,0.00934,0.694,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697771,2,23549,0,0,1,3,0,1,'2024-12-30 07:02:14',696393,'2024-12-30 07:02:19',715692,26989,'','',30,0,0.00955,0.696,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697772,2,21397,0,0,1,5,1,1,'2024-12-30 07:02:24',731794,'2024-12-30 07:02:26',739029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697773,2,28279,0,0,1,1,0,1,'2024-12-30 07:02:29',768029,'2024-12-30 07:02:34',794351,26989,'','',30,0,0.00547,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697774,2,23552,0,0,1,1,0,1,'2024-12-30 07:02:29',770211,'2024-12-30 07:02:34',794539,26989,'','',30,0,0.00766,0.77,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697775,2,23553,0,0,1,3,0,1,'2024-12-30 07:02:29',772348,'2024-12-30 07:02:34',794733,26989,'','',30,0,0.01232,0.772,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697776,2,28533,0,0,1,1,0,1,'2024-12-30 07:02:34',795228,'2024-12-30 07:02:34',801991,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697777,2,23551,0,0,1,1,0,1,'2024-12-30 07:02:34',802246,'2024-12-30 07:02:34',825282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697778,2,23554,0,0,1,1,0,1,'2024-12-30 07:02:44',859634,'2024-12-30 07:02:44',868559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697779,2,21397,0,0,1,5,1,1,'2024-12-30 07:02:49',882761,'2024-12-30 07:02:51',891459,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697780,2,21396,0,0,1,3,0,1,'2024-12-30 07:02:55',5,'2024-12-30 07:02:59',1104,26989,'','',30,0,0.10782,1.005,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697781,2,23554,0,0,1,1,0,1,'2024-12-30 07:03:04',31714,'2024-12-30 07:03:09',0,26989,'','',30,0,0.01177,0.075,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697782,2,28533,0,0,1,1,0,1,'2024-12-30 07:03:04',30539,'2024-12-30 07:03:09',0,26989,'','',30,0,0.11282,0.073,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697783,2,23548,0,0,1,5,1,1,'2024-12-30 07:03:04',4085,'2024-12-30 07:03:09',0,26989,'','',30,0,2.00861,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697784,2,21397,0,0,1,5,1,1,'2024-12-30 07:03:04',7,'2024-12-30 07:03:09',0,26989,'','',30,0,2.10812,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697785,2,23553,0,0,1,3,0,1,'2024-12-30 07:03:19',140486,'2024-12-30 07:03:19',152353,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697786,2,21395,0,0,1,5,1,1,'2024-12-30 07:03:14',111837,'2024-12-30 07:03:19',152789,26989,'','',30,0,2.00701,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697787,2,23551,0,0,1,1,0,1,'2024-12-30 07:03:19',155395,'2024-12-30 07:03:24',187470,26989,'','',30,0,0.00778,0.155,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697788,2,23549,0,0,1,3,0,1,'2024-12-30 07:03:19',157366,'2024-12-30 07:03:24',187673,26989,'','',30,0,0.00973,0.157,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697789,2,23548,0,0,1,5,1,1,'2024-12-30 07:03:29',228390,'2024-12-30 07:03:31',235287,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697790,2,28279,0,0,1,1,0,1,'2024-12-30 07:03:34',270879,'2024-12-30 07:03:39',317308,26989,'','',30,0,0.00526,0.27,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697791,2,23552,0,0,1,1,0,1,'2024-12-30 07:03:34',273048,'2024-12-30 07:03:39',317505,26989,'','',30,0,0.00756,0.273,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697792,2,23553,0,0,1,3,0,1,'2024-12-30 07:03:34',275125,'2024-12-30 07:03:39',317699,26989,'','',30,0,0.01091,0.275,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697793,2,23551,0,0,1,1,0,1,'2024-12-30 07:03:39',318411,'2024-12-30 07:03:39',327737,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697794,2,21395,0,0,1,5,1,1,'2024-12-30 07:03:44',337803,'2024-12-30 07:03:46',344924,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697795,2,28533,0,0,1,1,0,1,'2024-12-30 07:03:59',440276,'2024-12-30 07:03:59',446456,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697796,2,21396,0,0,1,3,0,1,'2024-12-30 07:03:59',449697,'2024-12-30 07:04:04',469206,26989,'','',30,0,0.02625,0.449,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697797,2,28533,0,0,1,1,0,1,'2024-12-30 07:04:09',490581,'2024-12-30 07:04:14',528765,26989,'','',30,0,0.00555,0.49,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697798,2,23554,0,0,1,1,0,1,'2024-12-30 07:04:09',488563,'2024-12-30 07:04:14',528932,26989,'','',30,0,0.01088,0.488,0,'OK - 192.168.77.208: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697799,2,23548,0,0,1,5,1,1,'2024-12-30 07:04:09',492688,'2024-12-30 07:04:14',529495,26989,'','',30,0,2.00646,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697800,2,21397,0,0,1,5,1,1,'2024-12-30 07:04:09',494933,'2024-12-30 07:04:14',529670,26989,'','',30,0,2.0062,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697801,2,28279,0,0,1,1,0,1,'2024-12-30 07:04:19',573917,'2024-12-30 07:04:19',579781,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697802,2,23552,0,0,1,1,0,1,'2024-12-30 07:04:19',580009,'2024-12-30 07:04:19',588443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697803,2,21395,0,0,1,5,1,1,'2024-12-30 07:04:19',590920,'2024-12-30 07:04:24',610568,26989,'','',30,0,2.00597,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697804,2,23551,0,0,1,1,0,1,'2024-12-30 07:04:24',612789,'2024-12-30 07:04:29',630978,26989,'','',30,0,0.00782,0.612,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697805,2,23549,0,0,1,3,0,1,'2024-12-30 07:04:24',614726,'2024-12-30 07:04:29',631188,26989,'','',30,0,0.01029,0.614,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697806,2,28279,0,0,1,1,0,1,'2024-12-30 07:04:39',716408,'2024-12-30 07:04:44',742118,26989,'','',30,0,0.00529,0.716,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697807,2,23552,0,0,1,1,0,1,'2024-12-30 07:04:39',718403,'2024-12-30 07:04:44',742310,26989,'','',30,0,0.00812,0.718,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697808,2,23553,0,0,1,3,0,1,'2024-12-30 07:04:39',719465,'2024-12-30 07:04:44',742496,26989,'','',30,0,0.0119,0.719,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697809,2,23551,0,0,1,1,0,1,'2024-12-30 07:04:59',816065,'2024-12-30 07:04:59',824944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697810,2,23549,0,0,1,3,0,1,'2024-12-30 07:05:04',876075,'2024-12-30 07:05:04',902878,26989,'','',30,0,0.026,0,0,'OK - 84.38.95.222: rta 1.022ms, lost 0%','rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697811,2,21396,0,0,1,3,0,1,'2024-12-30 07:05:04',905433,'2024-12-30 07:05:09',933437,26989,'','',30,0,0.02709,0.905,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697812,2,28533,0,0,1,1,0,1,'2024-12-30 07:05:14',964175,'2024-12-30 07:05:20',87,26989,'','',30,0,0.00572,0.964,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697813,2,23554,0,0,1,1,0,1,'2024-12-30 07:05:14',965704,'2024-12-30 07:05:20',12,26989,'','',30,0,0.01083,0.965,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697814,2,23548,0,0,1,5,1,1,'2024-12-30 07:05:14',966748,'2024-12-30 07:05:20',1,26989,'','',30,0,2.0067,0.966,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697815,2,21397,0,0,1,5,1,1,'2024-12-30 07:05:14',968873,'2024-12-30 07:05:20',16,26989,'','',30,0,2.00728,0.968,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697816,2,21395,0,0,1,5,1,1,'2024-12-30 07:05:24',95,'2024-12-30 07:05:29',1297,26989,'','',30,0,2.00648,0.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697817,2,23551,0,0,1,1,0,1,'2024-12-30 07:05:29',2,'2024-12-30 07:05:34',21631,26989,'','',30,0,0.00865,0.028,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697818,2,23549,0,0,1,3,0,1,'2024-12-30 07:05:29',13031,'2024-12-30 07:05:34',339,26989,'','',30,0,0.10847,0.031,0,'OK - 84.38.95.222: rta 5.170ms, lost 0%','rta=5.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697819,2,28533,0,0,1,1,0,1,'2024-12-30 07:05:34',42,'2024-12-30 07:05:34',5,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697820,2,28279,0,0,1,1,0,1,'2024-12-30 07:05:39',269311,'2024-12-30 07:05:39',275999,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697821,2,23554,0,0,1,1,0,1,'2024-12-30 07:05:44',302365,'2024-12-30 07:05:44',311222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697822,2,28279,0,0,1,1,0,1,'2024-12-30 07:05:44',313865,'2024-12-30 07:05:49',327767,26989,'','',30,0,0.00813,0.313,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697823,2,23552,0,0,1,1,0,1,'2024-12-30 07:05:44',315080,'2024-12-30 07:05:49',327976,26989,'','',30,0,0.00929,0.315,0,'OK - 192.168.77.8: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697824,2,23553,0,0,1,3,0,1,'2024-12-30 07:05:44',317082,'2024-12-30 07:05:49',328179,26989,'','',30,0,0.01114,0.317,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697825,2,21397,0,0,1,5,1,1,'2024-12-30 07:05:49',328234,'2024-12-30 07:05:51',334978,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697826,2,21396,0,0,1,3,0,1,'2024-12-30 07:06:09',431923,'2024-12-30 07:06:14',453674,26989,'','',30,0,0.03832,0.431,0,'OK - 192.168.77.159: rta 1.651ms, lost 0%','rta=1.651ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697827,2,23553,0,0,1,3,0,1,'2024-12-30 07:06:19',486607,'2024-12-30 07:06:19',499728,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697828,2,28533,0,0,1,1,0,1,'2024-12-30 07:06:20',504058,'2024-12-30 07:06:24',538504,26989,'','',30,0,0.00527,0.504,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697829,2,23554,0,0,1,1,0,1,'2024-12-30 07:06:20',506066,'2024-12-30 07:06:24',538708,26989,'','',30,0,0.00807,0.506,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697830,2,23548,0,0,1,5,1,1,'2024-12-30 07:06:20',508248,'2024-12-30 07:06:24',538930,26989,'','',30,0,1.18938,0.508,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697831,2,21397,0,0,1,5,1,1,'2024-12-30 07:06:20',510141,'2024-12-30 07:06:24',539151,26989,'','',30,0,1.18752,0.51,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697832,2,23551,0,0,1,1,0,1,'2024-12-30 07:06:29',569152,'2024-12-30 07:06:29',577951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697833,2,21395,0,0,1,5,1,1,'2024-12-30 07:06:29',580770,'2024-12-30 07:06:34',605607,26989,'','',30,0,2.00669,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697834,2,23551,0,0,1,1,0,1,'2024-12-30 07:06:34',610336,'2024-12-30 07:06:39',648464,26989,'','',30,0,0.00854,0.61,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697835,2,23549,0,0,1,3,0,1,'2024-12-30 07:06:34',610953,'2024-12-30 07:06:39',648685,26989,'','',30,0,0.01083,0.61,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697836,2,23548,0,0,1,5,1,1,'2024-12-30 07:06:44',681440,'2024-12-30 07:06:46',688959,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697837,2,21395,0,0,1,5,1,1,'2024-12-30 07:06:46',689214,'2024-12-30 07:06:48',696319,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697838,2,28279,0,0,1,1,0,1,'2024-12-30 07:06:49',735165,'2024-12-30 07:06:54',784325,26989,'','',30,0,0.0056,0.735,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697839,2,23552,0,0,1,1,0,1,'2024-12-30 07:06:49',737380,'2024-12-30 07:06:54',784543,26989,'','',30,0,0.00808,0.737,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697840,2,23553,0,0,1,3,0,1,'2024-12-30 07:06:49',739534,'2024-12-30 07:06:54',784755,26989,'','',30,0,0.01144,0.739,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697841,2,28533,0,0,1,1,0,1,'2024-12-30 07:06:59',827999,'2024-12-30 07:06:59',833909,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697842,2,21396,0,0,1,3,0,1,'2024-12-30 07:07:14',923271,'2024-12-30 07:07:19',963876,26989,'','',30,0,0.01997,0.923,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697843,2,23554,0,0,1,1,0,1,'2024-12-30 07:07:19',963920,'2024-12-30 07:07:19',972600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697844,2,28279,0,0,1,1,0,1,'2024-12-30 07:07:19',973499,'2024-12-30 07:07:19',979242,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697845,2,23552,0,0,1,1,0,1,'2024-12-30 07:07:19',979672,'2024-12-30 07:07:19',987995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697846,2,28533,0,0,1,1,0,1,'2024-12-30 07:07:25',85,'2024-12-30 07:07:29',2,26989,'','',30,0,0.00513,1.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697847,2,23554,0,0,1,1,0,1,'2024-12-30 07:07:25',813,'2024-12-30 07:07:29',2,26989,'','',30,0,0.00858,1.014,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697848,2,23548,0,0,1,5,1,1,'2024-12-30 07:07:25',118,'2024-12-30 07:07:29',2,26989,'','',30,0,2.0072,1.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697849,2,21397,0,0,1,5,1,1,'2024-12-30 07:07:25',1,'2024-12-30 07:07:29',2,26989,'','',30,0,2.00698,1.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697850,2,21395,0,0,1,5,1,1,'2024-12-30 07:07:34',17622,'2024-12-30 07:07:39',338,26989,'','',30,0,2.00599,0.042,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697851,2,23551,0,0,1,1,0,1,'2024-12-30 07:07:39',356,'2024-12-30 07:07:44',0,26989,'','',30,0,0.0082,0.054,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697852,2,23549,0,0,1,3,0,1,'2024-12-30 07:07:39',23582,'2024-12-30 07:07:44',0,26989,'','',30,0,0.0154,0.056,0,'OK - 84.38.95.222: rta 0.490ms, lost 0%','rta=0.490ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697853,2,28279,0,0,1,1,0,1,'2024-12-30 07:07:54',126017,'2024-12-30 07:07:59',155502,26989,'','',30,0,0.00521,0.126,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697854,2,23552,0,0,1,1,0,1,'2024-12-30 07:07:54',127982,'2024-12-30 07:07:59',155697,26989,'','',30,0,0.00743,0.127,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697855,2,23553,0,0,1,3,0,1,'2024-12-30 07:07:54',129786,'2024-12-30 07:07:59',155888,26989,'','',30,0,0.0107,0.129,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697856,2,23551,0,0,1,1,0,1,'2024-12-30 07:07:59',155933,'2024-12-30 07:07:59',164659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697857,2,23549,0,0,1,3,0,1,'2024-12-30 07:08:04',205587,'2024-12-30 07:08:04',325938,26989,'','',30,0,0.12,0,0,'OK - 84.38.95.222: rta 5.699ms, lost 0%','rta=5.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697858,2,21396,0,0,1,3,0,1,'2024-12-30 07:08:19',392891,'2024-12-30 07:08:24',416325,26989,'','',30,0,0.02477,0.392,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%','rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697859,2,21397,0,0,1,5,1,1,'2024-12-30 07:08:24',416570,'2024-12-30 07:08:26',423824,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697860,2,28533,0,0,1,1,0,1,'2024-12-30 07:08:29',446688,'2024-12-30 07:08:34',485210,26989,'','',30,0,0.00833,0.446,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697861,2,23554,0,0,1,1,0,1,'2024-12-30 07:08:29',448646,'2024-12-30 07:08:34',485425,26989,'','',30,0,0.0096,0.448,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697862,2,23548,0,0,1,5,1,1,'2024-12-30 07:08:29',450841,'2024-12-30 07:08:34',486332,26989,'','',30,0,2.00738,0.45,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697863,2,21397,0,0,1,5,1,1,'2024-12-30 07:08:29',453022,'2024-12-30 07:08:34',486559,26989,'','',30,0,2.007,0.453,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697864,2,23551,0,0,1,1,0,1,'2024-12-30 07:08:34',486614,'2024-12-30 07:08:34',496101,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697865,2,28279,0,0,1,1,0,1,'2024-12-30 07:08:39',534556,'2024-12-30 07:08:39',541229,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697866,2,21395,0,0,1,5,1,1,'2024-12-30 07:08:39',544564,'2024-12-30 07:08:44',567513,26989,'','',30,0,2.00537,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697867,2,23551,0,0,1,1,0,1,'2024-12-30 07:08:44',570162,'2024-12-30 07:08:49',603664,26989,'','',30,0,0.00869,0.57,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697868,2,23549,0,0,1,3,0,1,'2024-12-30 07:08:44',572042,'2024-12-30 07:08:49',603880,26989,'','',30,0,0.00998,0.572,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697869,2,21397,0,0,1,5,1,1,'2024-12-30 07:08:49',603936,'2024-12-30 07:08:51',612515,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697870,2,28279,0,0,1,1,0,1,'2024-12-30 07:08:59',688672,'2024-12-30 07:09:04',721216,26989,'','',30,0,0.00627,0.688,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697871,2,23552,0,0,1,1,0,1,'2024-12-30 07:08:59',690737,'2024-12-30 07:09:04',721428,26989,'','',30,0,0.00815,0.69,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697872,2,23553,0,0,1,3,0,1,'2024-12-30 07:08:59',692941,'2024-12-30 07:09:04',721618,26989,'','',30,0,0.01135,0.692,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697873,2,23553,0,0,1,3,0,1,'2024-12-30 07:09:19',816273,'2024-12-30 07:09:19',827344,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697874,2,21396,0,0,1,3,0,1,'2024-12-30 07:09:24',877313,'2024-12-30 07:09:29',904634,26989,'','',30,0,0.03108,0.877,0,'OK - 192.168.77.159: rta 1.284ms, lost 0%','rta=1.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697875,2,23548,0,0,1,5,1,1,'2024-12-30 07:09:29',904684,'2024-12-30 07:09:31',911176,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697876,2,23551,0,0,1,1,0,1,'2024-12-30 07:09:31',911694,'2024-12-30 07:09:31',920232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697877,2,28533,0,0,1,1,0,1,'2024-12-30 07:09:34',954208,'2024-12-30 07:09:39',998828,26989,'','',30,0,0.00547,0.954,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697878,2,23554,0,0,1,1,0,1,'2024-12-30 07:09:34',956104,'2024-12-30 07:09:39',999028,26989,'','',30,0,0.00839,0.956,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697879,2,23548,0,0,1,5,1,1,'2024-12-30 07:09:34',958529,'2024-12-30 07:09:39',999472,26989,'','',30,0,2.0063,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697880,2,21397,0,0,1,5,1,1,'2024-12-30 07:09:34',960344,'2024-12-30 07:09:39',999667,26989,'','',30,0,2.0065,0.96,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697881,2,21395,0,0,1,5,1,1,'2024-12-30 07:09:44',0,'2024-12-30 07:09:46',106112,26989,'','',30,0,2.096,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697882,2,21395,0,0,1,5,1,1,'2024-12-30 07:09:46',108610,'2024-12-30 07:09:49',116861,26989,'','',30,0,0.99692,2.108,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697883,2,23551,0,0,1,1,0,1,'2024-12-30 07:09:49',121021,'2024-12-30 07:09:54',147802,26989,'','',30,0,0.0079,0.121,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697884,2,23549,0,0,1,3,0,1,'2024-12-30 07:09:49',122586,'2024-12-30 07:09:54',148026,26989,'','',30,0,0.01152,0.122,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697885,2,28533,0,0,1,1,0,1,'2024-12-30 07:09:59',188444,'2024-12-30 07:09:59',194311,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697886,2,28279,0,0,1,1,0,1,'2024-12-30 07:10:04',207350,'2024-12-30 07:10:09',228358,26989,'','',30,0,0.00669,0.207,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697887,2,23552,0,0,1,1,0,1,'2024-12-30 07:10:04',208996,'2024-12-30 07:10:09',228568,26989,'','',30,0,0.00843,0.208,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697888,2,23553,0,0,1,3,0,1,'2024-12-30 07:10:04',210015,'2024-12-30 07:10:09',228771,26989,'','',30,0,0.01204,0.209,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697889,2,23554,0,0,1,1,0,1,'2024-12-30 07:10:19',299187,'2024-12-30 07:10:19',307883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697890,2,21396,0,0,1,3,0,1,'2024-12-30 07:10:29',345899,'2024-12-30 07:10:34',367942,26989,'','',30,0,0.02175,0.345,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697891,2,28533,0,0,1,1,0,1,'2024-12-30 07:10:39',403137,'2024-12-30 07:10:44',431682,26989,'','',30,0,0.00532,0.403,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697892,2,23554,0,0,1,1,0,1,'2024-12-30 07:10:39',405096,'2024-12-30 07:10:44',431868,26989,'','',30,0,0.00891,0.405,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697893,2,23548,0,0,1,5,1,1,'2024-12-30 07:10:39',407216,'2024-12-30 07:10:44',432096,26989,'','',30,0,2.00737,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697894,2,21397,0,0,1,5,1,1,'2024-12-30 07:10:39',409230,'2024-12-30 07:10:44',432294,26989,'','',30,0,2.00727,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697895,2,21395,0,0,1,5,1,1,'2024-12-30 07:10:49',454539,'2024-12-30 07:10:54',473290,26989,'','',30,0,2.0063,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697896,2,23551,0,0,1,1,0,1,'2024-12-30 07:10:54',475497,'2024-12-30 07:10:59',501080,26989,'','',30,0,0.0078,0.475,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697897,2,23549,0,0,1,3,0,1,'2024-12-30 07:10:54',477423,'2024-12-30 07:10:59',501270,26989,'','',30,0,0.00946,0.477,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697898,2,28279,0,0,1,1,0,1,'2024-12-30 07:11:09',577054,'2024-12-30 07:11:14',614818,26989,'','',30,0,0.00653,0.577,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697899,2,23552,0,0,1,1,0,1,'2024-12-30 07:11:09',579221,'2024-12-30 07:11:14',615023,26989,'','',30,0,0.00765,0.579,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697900,2,23553,0,0,1,3,0,1,'2024-12-30 07:11:09',581348,'2024-12-30 07:11:14',615221,26989,'','',30,0,0.01093,0.581,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697901,2,21397,0,0,1,5,1,1,'2024-12-30 07:11:24',672847,'2024-12-30 07:11:26',679717,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697902,2,28533,0,0,1,1,0,1,'2024-12-30 07:11:34',741598,'2024-12-30 07:11:34',747984,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697903,2,23551,0,0,1,1,0,1,'2024-12-30 07:11:34',748269,'2024-12-30 07:11:34',756866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697904,2,21396,0,0,1,3,0,1,'2024-12-30 07:11:34',759876,'2024-12-30 07:11:39',800622,26989,'','',30,0,0.01916,0.759,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697905,2,28279,0,0,1,1,0,1,'2024-12-30 07:11:39',800686,'2024-12-30 07:11:39',807291,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697906,2,23554,0,0,1,1,0,1,'2024-12-30 07:11:44',833189,'2024-12-30 07:11:44',842366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697907,2,28533,0,0,1,1,0,1,'2024-12-30 07:11:44',844981,'2024-12-30 07:11:49',886656,26989,'','',30,0,0.00598,0.844,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697908,2,23554,0,0,1,1,0,1,'2024-12-30 07:11:44',846916,'2024-12-30 07:11:49',886862,26989,'','',30,0,0.0084,0.846,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697909,2,21397,0,0,1,5,1,1,'2024-12-30 07:11:49',886917,'2024-12-30 07:11:51',894454,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697910,2,23548,0,0,1,5,1,1,'2024-12-30 07:11:44',849104,'2024-12-30 07:11:51',894916,26989,'','',30,0,1.97556,0.849,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697911,2,21397,0,0,1,5,1,1,'2024-12-30 07:11:44',850975,'2024-12-30 07:11:51',895128,26989,'','',30,0,1.97384,0.85,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697912,2,21395,0,0,1,5,1,1,'2024-12-30 07:11:54',921115,'2024-12-30 07:11:59',953933,26989,'','',30,0,2.0071,0.921,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697913,2,23551,0,0,1,1,0,1,'2024-12-30 07:11:59',956799,'2024-12-30 07:12:04',988414,26989,'','',30,0,0.00809,0.956,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697914,2,23549,0,0,1,3,0,1,'2024-12-30 07:11:59',958835,'2024-12-30 07:12:04',988608,26989,'','',30,0,0.01328,0.958,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697915,2,28279,0,0,1,1,0,1,'2024-12-30 07:12:14',2,'2024-12-30 07:12:19',5,26989,'','',30,0,0.00588,0.028,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697916,2,23552,0,0,1,1,0,1,'2024-12-30 07:12:14',12590,'2024-12-30 07:12:19',5,26989,'','',30,0,0.00898,0.03,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697917,2,23553,0,0,1,3,0,1,'2024-12-30 07:12:14',1717,'2024-12-30 07:12:19',5,26989,'','',30,0,0.01071,0.032,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697918,2,23548,0,0,1,5,1,1,'2024-12-30 07:12:29',0,'2024-12-30 07:12:31',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697919,2,23551,0,0,1,1,0,1,'2024-12-30 07:12:31',0,'2024-12-30 07:12:31',106777,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697920,2,21396,0,0,1,3,0,1,'2024-12-30 07:12:39',173727,'2024-12-30 07:12:44',211842,26989,'','',30,0,0.02265,0.173,0,'OK - 192.168.77.159: rta 0.864ms, lost 0%','rta=0.864ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697921,2,21395,0,0,1,5,1,1,'2024-12-30 07:12:44',212119,'2024-12-30 07:12:46',219715,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697922,2,28533,0,0,1,1,0,1,'2024-12-30 07:12:49',244520,'2024-12-30 07:12:54',289204,26989,'','',30,0,0.00557,0.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697923,2,23554,0,0,1,1,0,1,'2024-12-30 07:12:49',246730,'2024-12-30 07:12:54',289399,26989,'','',30,0,0.00811,0.246,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697924,2,21397,0,0,1,5,1,1,'2024-12-30 07:12:51',259404,'2024-12-30 07:12:54',291320,26989,'','',30,0,2.00621,0.259,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697925,2,23548,0,0,1,5,1,1,'2024-12-30 07:12:51',258199,'2024-12-30 07:12:54',291457,26989,'','',30,0,2.00824,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697926,2,21395,0,0,1,5,1,1,'2024-12-30 07:12:59',342924,'2024-12-30 07:13:04',364693,26989,'','',30,0,2.00622,0.342,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697927,2,23551,0,0,1,1,0,1,'2024-12-30 07:13:04',366874,'2024-12-30 07:13:09',391200,26989,'','',30,0,0.00792,0.366,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697928,2,23549,0,0,1,3,0,1,'2024-12-30 07:13:04',368850,'2024-12-30 07:13:09',391408,26989,'','',30,0,0.00958,0.368,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697929,2,23554,0,0,1,1,0,1,'2024-12-30 07:13:19',482615,'2024-12-30 07:13:19',491387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697930,2,28279,0,0,1,1,0,1,'2024-12-30 07:13:19',492580,'2024-12-30 07:13:19',498354,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697931,2,23552,0,0,1,1,0,1,'2024-12-30 07:13:19',498609,'2024-12-30 07:13:19',506569,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697932,2,28279,0,0,1,1,0,1,'2024-12-30 07:13:19',509108,'2024-12-30 07:13:24',534130,26989,'','',30,0,0.00496,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697933,2,23552,0,0,1,1,0,1,'2024-12-30 07:13:19',511044,'2024-12-30 07:13:24',534319,26989,'','',30,0,0.00782,0.511,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697934,2,23553,0,0,1,3,0,1,'2024-12-30 07:13:19',513196,'2024-12-30 07:13:24',534500,26989,'','',30,0,0.01106,0.513,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697935,2,21396,0,0,1,3,0,1,'2024-12-30 07:13:44',628428,'2024-12-30 07:13:49',663481,26989,'','',30,0,0.0208,0.628,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697936,2,28533,0,0,1,1,0,1,'2024-12-30 07:13:54',686176,'2024-12-30 07:13:59',726176,26989,'','',30,0,0.00519,0.686,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697937,2,23554,0,0,1,1,0,1,'2024-12-30 07:13:54',688165,'2024-12-30 07:13:59',726385,26989,'','',30,0,0.00799,0.688,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697938,2,21397,0,0,1,5,1,1,'2024-12-30 07:13:54',690348,'2024-12-30 07:13:59',726625,26989,'','',30,0,2.00748,0.69,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697939,2,23548,0,0,1,5,1,1,'2024-12-30 07:13:54',692860,'2024-12-30 07:13:59',726841,26989,'','',30,0,2.00696,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697940,2,23551,0,0,1,1,0,1,'2024-12-30 07:13:59',726902,'2024-12-30 07:13:59',735741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697941,2,23549,0,0,1,3,0,1,'2024-12-30 07:14:04',780787,'2024-12-30 07:14:04',792273,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697942,2,21395,0,0,1,5,1,1,'2024-12-30 07:14:04',794949,'2024-12-30 07:14:09',834922,26989,'','',30,0,2.00537,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697943,2,23551,0,0,1,1,0,1,'2024-12-30 07:14:09',837197,'2024-12-30 07:14:14',870435,26989,'','',30,0,0.01035,0.837,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697944,2,23549,0,0,1,3,0,1,'2024-12-30 07:14:09',839391,'2024-12-30 07:14:14',870638,26989,'','',30,0,0.00875,0.839,0,'OK - 84.38.95.222: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697945,2,21397,0,0,1,5,1,1,'2024-12-30 07:14:24',937615,'2024-12-30 07:14:26',945663,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697946,2,28279,0,0,1,1,0,1,'2024-12-30 07:14:26',948165,'2024-12-30 07:14:29',993211,26989,'','',30,0,0.00532,2.948,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697947,2,23552,0,0,1,1,0,1,'2024-12-30 07:14:26',950114,'2024-12-30 07:14:29',993428,26989,'','',30,0,0.00852,2.95,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697948,2,23553,0,0,1,3,0,1,'2024-12-30 07:14:26',951659,'2024-12-30 07:14:29',993632,26989,'','',30,0,0.01178,2.951,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697949,2,28533,0,0,1,1,0,1,'2024-12-30 07:14:34',5032,'2024-12-30 07:14:34',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697950,2,23551,0,0,1,1,0,1,'2024-12-30 07:14:34',1,'2024-12-30 07:14:34',22,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697951,2,23554,0,0,1,1,0,1,'2024-12-30 07:14:44',25709,'2024-12-30 07:14:44',29185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697952,2,21397,0,0,1,5,1,1,'2024-12-30 07:14:49',0,'2024-12-30 07:14:51',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697953,2,21396,0,0,1,3,0,1,'2024-12-30 07:14:51',112053,'2024-12-30 07:14:54',122111,26989,'','',30,0,0.02289,2.112,0,'OK - 192.168.77.159: rta 0.907ms, lost 0%','rta=0.907ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697954,2,28533,0,0,1,1,0,1,'2024-12-30 07:14:59',140907,'2024-12-30 07:15:04',160400,26989,'','',30,0,0.0056,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697955,2,23554,0,0,1,1,0,1,'2024-12-30 07:14:59',143039,'2024-12-30 07:15:04',160604,26989,'','',30,0,0.00821,0.143,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697956,2,21397,0,0,1,5,1,1,'2024-12-30 07:14:59',145064,'2024-12-30 07:15:04',160836,26989,'','',30,0,2.00691,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697957,2,23548,0,0,1,5,1,1,'2024-12-30 07:14:59',147261,'2024-12-30 07:15:04',161051,26989,'','',30,0,2.00761,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697958,2,21395,0,0,1,5,1,1,'2024-12-30 07:15:09',173250,'2024-12-30 07:15:14',193521,26989,'','',30,0,2.00664,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697959,2,23551,0,0,1,1,0,1,'2024-12-30 07:15:14',195813,'2024-12-30 07:15:19',229075,26989,'','',30,0,0.00798,0.195,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697960,2,23549,0,0,1,3,0,1,'2024-12-30 07:15:14',197810,'2024-12-30 07:15:19',229296,26989,'','',30,0,0.01035,0.197,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697961,2,23553,0,0,1,3,0,1,'2024-12-30 07:15:19',229620,'2024-12-30 07:15:19',241419,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697962,2,23548,0,0,1,5,1,1,'2024-12-30 07:15:29',287345,'2024-12-30 07:15:31',295637,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697963,2,23551,0,0,1,1,0,1,'2024-12-30 07:15:31',296062,'2024-12-30 07:15:31',304720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697964,2,28279,0,0,1,1,0,1,'2024-12-30 07:15:31',307445,'2024-12-30 07:15:34',328225,26989,'','',30,0,0.00502,2.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697965,2,23552,0,0,1,1,0,1,'2024-12-30 07:15:31',309370,'2024-12-30 07:15:34',328404,26989,'','',30,0,0.00912,2.309,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697966,2,23553,0,0,1,3,0,1,'2024-12-30 07:15:31',311493,'2024-12-30 07:15:34',328565,26989,'','',30,0,0.01104,2.311,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697967,2,21395,0,0,1,5,1,1,'2024-12-30 07:15:44',402536,'2024-12-30 07:15:46',410502,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697968,2,21396,0,0,1,3,0,1,'2024-12-30 07:15:54',475860,'2024-12-30 07:15:59',506380,26989,'','',30,0,0.02758,0.475,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697969,2,28533,0,0,1,1,0,1,'2024-12-30 07:15:59',506431,'2024-12-30 07:15:59',512252,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697970,2,28533,0,0,1,1,0,1,'2024-12-30 07:16:04',555308,'2024-12-30 07:16:09',580990,26989,'','',30,0,0.00558,0.555,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697971,2,23554,0,0,1,1,0,1,'2024-12-30 07:16:04',557305,'2024-12-30 07:16:09',581178,26989,'','',30,0,0.00914,0.557,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697972,2,21397,0,0,1,5,1,1,'2024-12-30 07:16:04',559457,'2024-12-30 07:16:09',581391,26989,'','',30,0,2.00772,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697973,2,23548,0,0,1,5,1,1,'2024-12-30 07:16:04',560555,'2024-12-30 07:16:09',581589,26989,'','',30,0,2.00854,0.56,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697974,2,21395,0,0,1,5,1,1,'2024-12-30 07:16:14',633416,'2024-12-30 07:16:19',673840,26989,'','',30,0,2.0068,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697975,2,28279,0,0,1,1,0,1,'2024-12-30 07:16:19',674823,'2024-12-30 07:16:19',680680,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697976,2,23552,0,0,1,1,0,1,'2024-12-30 07:16:19',680950,'2024-12-30 07:16:19',689155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697977,2,23551,0,0,1,1,0,1,'2024-12-30 07:16:19',691681,'2024-12-30 07:16:24',718838,26989,'','',30,0,0.00783,0.691,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697978,2,23549,0,0,1,3,0,1,'2024-12-30 07:16:19',693637,'2024-12-30 07:16:24',719025,26989,'','',30,0,0.00989,0.693,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697979,2,28279,0,0,1,1,0,1,'2024-12-30 07:16:34',765916,'2024-12-30 07:16:39',795129,26989,'','',30,0,0.0064,0.765,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697980,2,23552,0,0,1,1,0,1,'2024-12-30 07:16:34',767892,'2024-12-30 07:16:39',795318,26989,'','',30,0,0.00887,0.767,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697981,2,23553,0,0,1,3,0,1,'2024-12-30 07:16:34',770041,'2024-12-30 07:16:39',795500,26989,'','',30,0,0.01081,0.77,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697982,2,23551,0,0,1,1,0,1,'2024-12-30 07:16:59',874584,'2024-12-30 07:16:59',883635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697983,2,21396,0,0,1,3,0,1,'2024-12-30 07:16:59',886182,'2024-12-30 07:17:04',929222,26989,'','',30,0,0.01952,0.886,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697984,2,23549,0,0,1,3,0,1,'2024-12-30 07:17:04',930494,'2024-12-30 07:17:04',941127,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697985,2,28533,0,0,1,1,0,1,'2024-12-30 07:17:09',973246,'2024-12-30 07:17:15',2674,26989,'','',30,0,0.00548,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697986,2,23554,0,0,1,1,0,1,'2024-12-30 07:17:09',975404,'2024-12-30 07:17:15',347,26989,'','',30,0,0.00823,0.975,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697987,2,21397,0,0,1,5,1,1,'2024-12-30 07:17:09',976962,'2024-12-30 07:17:15',2895,26989,'','',30,0,2.00663,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697988,2,23548,0,0,1,5,1,1,'2024-12-30 07:17:09',979490,'2024-12-30 07:17:15',46,26989,'','',30,0,2.0057,0.979,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697989,2,21395,0,0,1,5,1,1,'2024-12-30 07:17:19',1,'2024-12-30 07:17:24',26,26989,'','',30,0,2.00751,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697990,2,23551,0,0,1,1,0,1,'2024-12-30 07:17:24',1889,'2024-12-30 07:17:29',4,26989,'','',30,0,0.00777,0.035,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697991,2,23549,0,0,1,3,0,1,'2024-12-30 07:17:24',16082,'2024-12-30 07:17:29',4,26989,'','',30,0,0.01107,0.037,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697992,2,28533,0,0,1,1,0,1,'2024-12-30 07:17:34',144417,'2024-12-30 07:17:34',175741,26989,'','',30,0,0.031,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697993,2,28279,0,0,1,1,0,1,'2024-12-30 07:17:39',205993,'2024-12-30 07:17:39',212695,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697994,2,28279,0,0,1,1,0,1,'2024-12-30 07:17:39',216003,'2024-12-30 07:17:44',246623,26989,'','',30,0,0.00513,0.215,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697995,2,23552,0,0,1,1,0,1,'2024-12-30 07:17:39',217967,'2024-12-30 07:17:44',246826,26989,'','',30,0,0.00791,0.217,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697996,2,23553,0,0,1,3,0,1,'2024-12-30 07:17:39',220162,'2024-12-30 07:17:44',247019,26989,'','',30,0,0.01161,0.22,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697997,2,23554,0,0,1,1,0,1,'2024-12-30 07:17:44',247070,'2024-12-30 07:17:44',255909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276697998,2,21397,0,0,1,5,1,1,'2024-12-30 07:17:49',268317,'2024-12-30 07:17:51',275734,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276697999,2,21396,0,0,1,3,0,1,'2024-12-30 07:18:04',346911,'2024-12-30 07:18:09',368526,26989,'','',30,0,0.02096,0.346,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698000,2,28533,0,0,1,1,0,1,'2024-12-30 07:18:15',397856,'2024-12-30 07:18:19',427629,26989,'','',30,0,0.00548,0.397,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698001,2,23554,0,0,1,1,0,1,'2024-12-30 07:18:15',398780,'2024-12-30 07:18:19',428073,26989,'','',30,0,0.01066,0.398,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698002,2,23553,0,0,1,3,0,1,'2024-12-30 07:18:19',428125,'2024-12-30 07:18:19',439947,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698003,2,21397,0,0,1,5,1,1,'2024-12-30 07:18:15',401341,'2024-12-30 07:18:19',440377,26989,'','',30,0,2.00653,0.401,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698004,2,23548,0,0,1,5,1,1,'2024-12-30 07:18:15',403527,'2024-12-30 07:18:19',440590,26989,'','',30,0,2.00689,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698005,2,23551,0,0,1,1,0,1,'2024-12-30 07:18:29',492250,'2024-12-30 07:18:29',501090,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698006,2,21395,0,0,1,5,1,1,'2024-12-30 07:18:24',469831,'2024-12-30 07:18:29',501540,26989,'','',30,0,2.00739,0.469,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698007,2,23551,0,0,1,1,0,1,'2024-12-30 07:18:29',504095,'2024-12-30 07:18:34',529929,26989,'','',30,0,0.00773,0.504,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698008,2,23549,0,0,1,3,0,1,'2024-12-30 07:18:29',506046,'2024-12-30 07:18:34',530123,26989,'','',30,0,0.00977,0.506,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698009,2,23548,0,0,1,5,1,1,'2024-12-30 07:18:44',636345,'2024-12-30 07:18:46',644344,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698010,2,21395,0,0,1,5,1,1,'2024-12-30 07:18:46',644616,'2024-12-30 07:18:48',652689,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698011,2,28279,0,0,1,1,0,1,'2024-12-30 07:18:48',655227,'2024-12-30 07:18:49',679482,26989,'','',30,0,0.00604,4.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698012,2,23552,0,0,1,1,0,1,'2024-12-30 07:18:48',657178,'2024-12-30 07:18:49',679670,26989,'','',30,0,0.00799,4.657,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698013,2,23553,0,0,1,3,0,1,'2024-12-30 07:18:48',659287,'2024-12-30 07:18:49',679868,26989,'','',30,0,0.01212,4.659,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698014,2,28533,0,0,1,1,0,1,'2024-12-30 07:18:59',770387,'2024-12-30 07:18:59',776340,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698015,2,21396,0,0,1,3,0,1,'2024-12-30 07:19:09',822927,'2024-12-30 07:19:14',852534,26989,'','',30,0,0.02623,0.822,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698016,2,23554,0,0,1,1,0,1,'2024-12-30 07:19:19',905439,'2024-12-30 07:19:19',914812,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698017,2,28279,0,0,1,1,0,1,'2024-12-30 07:19:19',916132,'2024-12-30 07:19:19',921919,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698018,2,23552,0,0,1,1,0,1,'2024-12-30 07:19:19',922192,'2024-12-30 07:19:19',930360,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698019,2,28533,0,0,1,1,0,1,'2024-12-30 07:19:19',933053,'2024-12-30 07:19:24',963178,26989,'','',30,0,0.00509,0.933,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698020,2,23554,0,0,1,1,0,1,'2024-12-30 07:19:19',934994,'2024-12-30 07:19:24',963397,26989,'','',30,0,0.00834,0.934,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698021,2,21397,0,0,1,5,1,1,'2024-12-30 07:19:19',937146,'2024-12-30 07:19:24',963617,26989,'','',30,0,2.00683,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698022,2,23548,0,0,1,5,1,1,'2024-12-30 07:19:19',939356,'2024-12-30 07:19:24',963830,26989,'','',30,0,2.00668,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698023,2,21395,0,0,1,5,1,1,'2024-12-30 07:19:29',994683,'2024-12-30 07:19:34',297,26989,'','',30,0,2.00689,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698024,2,23551,0,0,1,1,0,1,'2024-12-30 07:19:34',56,'2024-12-30 07:19:39',21900,26989,'','',30,0,0.00875,0.007,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698025,2,23549,0,0,1,3,0,1,'2024-12-30 07:19:34',0,'2024-12-30 07:19:39',42,26989,'','',30,0,0.00915,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698026,2,28279,0,0,1,1,0,1,'2024-12-30 07:19:49',0,'2024-12-30 07:19:54',127231,26989,'','',30,0,0.00533,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698027,2,23552,0,0,1,1,0,1,'2024-12-30 07:19:49',101000,'2024-12-30 07:19:54',127436,26989,'','',30,0,0.00826,0.1,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698028,2,23553,0,0,1,3,0,1,'2024-12-30 07:19:49',103171,'2024-12-30 07:19:54',127633,26989,'','',30,0,0.01064,0.103,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698029,2,23551,0,0,1,1,0,1,'2024-12-30 07:19:59',150338,'2024-12-30 07:19:59',159235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698030,2,23549,0,0,1,3,0,1,'2024-12-30 07:20:04',198621,'2024-12-30 07:20:04',208960,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698031,2,21396,0,0,1,3,0,1,'2024-12-30 07:20:14',262698,'2024-12-30 07:20:19',289396,26989,'','',30,0,0.02037,0.262,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698032,2,21397,0,0,1,5,1,1,'2024-12-30 07:20:24',319017,'2024-12-30 07:20:26',326655,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698033,2,28533,0,0,1,1,0,1,'2024-12-30 07:20:26',329235,'2024-12-30 07:20:29',353613,26989,'','',30,0,0.00533,2.329,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698034,2,23554,0,0,1,1,0,1,'2024-12-30 07:20:26',330979,'2024-12-30 07:20:29',353810,26989,'','',30,0,0.00916,2.33,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698035,2,23548,0,0,1,5,1,1,'2024-12-30 07:20:26',332789,'2024-12-30 07:20:29',353992,26989,'','',30,0,0.99131,2.332,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698036,2,21397,0,0,1,5,1,1,'2024-12-30 07:20:26',332093,'2024-12-30 07:20:29',354183,26989,'','',30,0,0.99209,2.332,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698037,2,23551,0,0,1,1,0,1,'2024-12-30 07:20:34',398027,'2024-12-30 07:20:34',407344,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698038,2,28279,0,0,1,1,0,1,'2024-12-30 07:20:39',441958,'2024-12-30 07:20:39',448429,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698039,2,21395,0,0,1,5,1,1,'2024-12-30 07:20:34',410140,'2024-12-30 07:20:39',449376,26989,'','',30,0,2.00705,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698040,2,23551,0,0,1,1,0,1,'2024-12-30 07:20:39',451676,'2024-12-30 07:20:44',473253,26989,'','',30,0,0.00776,0.451,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698041,2,23549,0,0,1,3,0,1,'2024-12-30 07:20:39',453631,'2024-12-30 07:20:44',473428,26989,'','',30,0,0.01119,0.453,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698042,2,23554,0,0,1,1,0,1,'2024-12-30 07:20:44',473472,'2024-12-30 07:20:44',482266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698043,2,21397,0,0,1,5,1,1,'2024-12-30 07:20:49',514558,'2024-12-30 07:20:51',522226,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698044,2,28279,0,0,1,1,0,1,'2024-12-30 07:20:54',549684,'2024-12-30 07:20:59',583102,26989,'','',30,0,0.01699,0.549,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698045,2,23552,0,0,1,1,0,1,'2024-12-30 07:20:54',551634,'2024-12-30 07:20:59',583277,26989,'','',30,0,0.01882,0.551,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698046,2,23553,0,0,1,3,0,1,'2024-12-30 07:20:54',553674,'2024-12-30 07:20:59',583444,26989,'','',30,0,0.01806,0.553,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698047,2,23553,0,0,1,3,0,1,'2024-12-30 07:21:19',685013,'2024-12-30 07:21:19',696446,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698048,2,21396,0,0,1,3,0,1,'2024-12-30 07:21:19',699241,'2024-12-30 07:21:24',732745,26989,'','',30,0,0.02053,0.699,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698049,2,23548,0,0,1,5,1,1,'2024-12-30 07:21:29',761174,'2024-12-30 07:21:31',768951,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698050,2,23551,0,0,1,1,0,1,'2024-12-30 07:21:31',769384,'2024-12-30 07:21:31',777971,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698051,2,28533,0,0,1,1,0,1,'2024-12-30 07:21:31',780727,'2024-12-30 07:21:34',810950,26989,'','',30,0,0.00617,2.78,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698052,2,23554,0,0,1,1,0,1,'2024-12-30 07:21:31',782660,'2024-12-30 07:21:34',811121,26989,'','',30,0,0.01,2.782,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698053,2,21397,0,0,1,5,1,1,'2024-12-30 07:21:31',786710,'2024-12-30 07:21:34',811302,26989,'','',30,0,0.97959,2.786,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698054,2,23548,0,0,1,5,1,1,'2024-12-30 07:21:31',784758,'2024-12-30 07:21:34',811491,26989,'','',30,0,0.98186,2.784,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698055,2,21395,0,0,1,5,1,1,'2024-12-30 07:21:44',890707,'2024-12-30 07:21:46',898019,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698056,2,21395,0,0,1,5,1,1,'2024-12-30 07:21:39',856753,'2024-12-30 07:21:46',898435,26989,'','',30,0,2.00738,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698057,2,23551,0,0,1,1,0,1,'2024-12-30 07:21:46',900617,'2024-12-30 07:21:49',928997,26989,'','',30,0,0.00775,2.9,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698058,2,23549,0,0,1,3,0,1,'2024-12-30 07:21:46',902565,'2024-12-30 07:21:49',929188,26989,'','',30,0,0.01044,2.902,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698059,2,28533,0,0,1,1,0,1,'2024-12-30 07:22:00',113,'2024-12-30 07:22:00',9230,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698060,2,21395,0,0,1,5,1,1,'2024-12-30 07:22:00',18,'2024-12-30 07:22:02',2,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698061,2,28279,0,0,1,1,0,1,'2024-12-30 07:22:02',13138,'2024-12-30 07:22:04',16738,26989,'','',30,0,0.00627,3.031,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698062,2,23552,0,0,1,1,0,1,'2024-12-30 07:22:02',14142,'2024-12-30 07:22:04',2108,26989,'','',30,0,0.00777,3.033,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698063,2,23553,0,0,1,3,0,1,'2024-12-30 07:22:02',15254,'2024-12-30 07:22:04',32,26989,'','',30,0,0.01217,3.035,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698064,2,23554,0,0,1,1,0,1,'2024-12-30 07:22:19',135252,'2024-12-30 07:22:19',143912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698065,2,28279,0,0,1,1,0,1,'2024-12-30 07:22:19',145134,'2024-12-30 07:22:19',150855,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698066,2,23552,0,0,1,1,0,1,'2024-12-30 07:22:19',151119,'2024-12-30 07:22:19',158979,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698067,2,21396,0,0,1,3,0,1,'2024-12-30 07:22:24',180637,'2024-12-30 07:22:29',199364,26989,'','',30,0,0.02304,0.18,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698068,2,28533,0,0,1,1,0,1,'2024-12-30 07:22:34',225053,'2024-12-30 07:22:39',242841,26989,'','',30,0,0.00523,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698069,2,23554,0,0,1,1,0,1,'2024-12-30 07:22:34',227010,'2024-12-30 07:22:39',243047,26989,'','',30,0,0.00855,0.226,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698070,2,21397,0,0,1,5,1,1,'2024-12-30 07:22:34',229144,'2024-12-30 07:22:39',243246,26989,'','',30,0,2.00602,0.229,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698071,2,23548,0,0,1,5,1,1,'2024-12-30 07:22:34',231401,'2024-12-30 07:22:39',243451,26989,'','',30,0,2.00688,0.231,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698072,2,21395,0,0,1,5,1,1,'2024-12-30 07:22:46',277978,'2024-12-30 07:22:49',304797,26989,'','',30,0,2.00715,0.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698073,2,23551,0,0,1,1,0,1,'2024-12-30 07:22:49',306932,'2024-12-30 07:22:54',341887,26989,'','',30,0,0.00773,0.306,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698074,2,23549,0,0,1,3,0,1,'2024-12-30 07:22:49',308855,'2024-12-30 07:22:54',342070,26989,'','',30,0,0.01001,0.308,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698075,2,28279,0,0,1,1,0,1,'2024-12-30 07:23:04',407004,'2024-12-30 07:23:09',438476,26989,'','',30,0,0.00578,0.406,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698076,2,23552,0,0,1,1,0,1,'2024-12-30 07:23:04',409211,'2024-12-30 07:23:09',438667,26989,'','',30,0,0.00848,0.409,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698077,2,23553,0,0,1,3,0,1,'2024-12-30 07:23:04',411293,'2024-12-30 07:23:09',438874,26989,'','',30,0,0.01076,0.411,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698078,2,21397,0,0,1,5,1,1,'2024-12-30 07:23:24',519549,'2024-12-30 07:23:26',525872,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698079,2,21396,0,0,1,3,0,1,'2024-12-30 07:23:29',553691,'2024-12-30 07:23:34',595793,26989,'','',30,0,0.03776,0.553,0,'OK - 192.168.77.159: rta 1.647ms, lost 0%','rta=1.647ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698080,2,28533,0,0,1,1,0,1,'2024-12-30 07:23:34',596305,'2024-12-30 07:23:34',602648,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698081,2,23551,0,0,1,1,0,1,'2024-12-30 07:23:34',602905,'2024-12-30 07:23:34',611422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698082,2,28279,0,0,1,1,0,1,'2024-12-30 07:23:39',637983,'2024-12-30 07:23:39',644612,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698083,2,28533,0,0,1,1,0,1,'2024-12-30 07:23:39',647787,'2024-12-30 07:23:44',682058,26989,'','',30,0,0.00501,0.647,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698084,2,23554,0,0,1,1,0,1,'2024-12-30 07:23:39',649733,'2024-12-30 07:23:44',682273,26989,'','',30,0,0.00908,0.649,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698085,2,21397,0,0,1,5,1,1,'2024-12-30 07:23:39',651877,'2024-12-30 07:23:44',682475,26989,'','',30,0,2.00633,0.651,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698086,2,23548,0,0,1,5,1,1,'2024-12-30 07:23:39',653852,'2024-12-30 07:23:44',682669,26989,'','',30,0,2.00647,0.653,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698087,2,21395,0,0,1,5,1,1,'2024-12-30 07:23:49',715023,'2024-12-30 07:23:54',740148,26989,'','',30,0,2.00541,0.715,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698088,2,23551,0,0,1,1,0,1,'2024-12-30 07:23:54',747343,'2024-12-30 07:23:59',782989,26989,'','',30,0,0.00786,0.747,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698089,2,23549,0,0,1,3,0,1,'2024-12-30 07:23:54',749305,'2024-12-30 07:23:59',783190,26989,'','',30,0,0.00991,0.749,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698090,2,28279,0,0,1,1,0,1,'2024-12-30 07:24:09',827956,'2024-12-30 07:24:14',865877,26989,'','',30,0,0.00537,0.827,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698091,2,23552,0,0,1,1,0,1,'2024-12-30 07:24:09',830150,'2024-12-30 07:24:14',866067,26989,'','',30,0,0.00815,0.83,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698092,2,23553,0,0,1,3,0,1,'2024-12-30 07:24:09',831780,'2024-12-30 07:24:14',866254,26989,'','',30,0,0.01089,0.831,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698093,2,23548,0,0,1,5,1,1,'2024-12-30 07:24:29',957969,'2024-12-30 07:24:31',964214,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698094,2,23551,0,0,1,1,0,1,'2024-12-30 07:24:31',964687,'2024-12-30 07:24:31',973270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698095,2,21396,0,0,1,3,0,1,'2024-12-30 07:24:35',58,'2024-12-30 07:24:39',2,26989,'','',30,0,0.02123,1.007,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698096,2,21395,0,0,1,5,1,1,'2024-12-30 07:24:44',3,'2024-12-30 07:24:46',42,26989,'','',30,0,2.014,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698097,2,28533,0,0,1,1,0,1,'2024-12-30 07:24:46',2929,'2024-12-30 07:24:49',451,26989,'','',30,0,0.00522,2.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698098,2,23554,0,0,1,1,0,1,'2024-12-30 07:24:46',3055,'2024-12-30 07:24:49',29072,26989,'','',30,0,0.00853,2.057,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698099,2,21397,0,0,1,5,1,1,'2024-12-30 07:24:46',5,'2024-12-30 07:24:49',56,26989,'','',30,0,2.00663,2.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698100,2,23548,0,0,1,5,1,1,'2024-12-30 07:24:46',49,'2024-12-30 07:24:49',29231,26989,'','',30,0,2.00633,2.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698101,2,21395,0,0,1,5,1,1,'2024-12-30 07:24:54',124048,'2024-12-30 07:24:59',154437,26989,'','',30,0,2.00678,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698102,2,23551,0,0,1,1,0,1,'2024-12-30 07:24:59',156933,'2024-12-30 07:25:04',170037,26989,'','',30,0,0.00945,0.156,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698103,2,23549,0,0,1,3,0,1,'2024-12-30 07:24:59',158868,'2024-12-30 07:25:04',170229,26989,'','',30,0,0.00909,0.158,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698104,2,28279,0,0,1,1,0,1,'2024-12-30 07:25:14',218614,'2024-12-30 07:25:19',247347,26989,'','',30,0,0.00566,0.218,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698105,2,23552,0,0,1,1,0,1,'2024-12-30 07:25:14',220574,'2024-12-30 07:25:19',247545,26989,'','',30,0,0.00894,0.22,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698106,2,23553,0,0,1,3,0,1,'2024-12-30 07:25:14',222700,'2024-12-30 07:25:19',247733,26989,'','',30,0,0.01132,0.222,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698107,2,23554,0,0,1,1,0,1,'2024-12-30 07:25:19',247782,'2024-12-30 07:25:19',256445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698108,2,21396,0,0,1,3,0,1,'2024-12-30 07:25:39',346436,'2024-12-30 07:25:44',367511,26989,'','',30,0,0.02117,0.346,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698109,2,28533,0,0,1,1,0,1,'2024-12-30 07:25:49',392457,'2024-12-30 07:25:54',420437,26989,'','',30,0,0.00604,0.392,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698110,2,23554,0,0,1,1,0,1,'2024-12-30 07:25:49',394477,'2024-12-30 07:25:54',420641,26989,'','',30,0,0.00962,0.394,0,'OK - 192.168.77.208: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698111,2,21397,0,0,1,5,1,1,'2024-12-30 07:25:49',396632,'2024-12-30 07:25:54',420876,26989,'','',30,0,2.00593,0.396,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698112,2,23548,0,0,1,5,1,1,'2024-12-30 07:25:49',398872,'2024-12-30 07:25:54',421075,26989,'','',30,0,2.0074,0.398,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698113,2,23551,0,0,1,1,0,1,'2024-12-30 07:25:59',443304,'2024-12-30 07:25:59',452093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698114,2,21395,0,0,1,5,1,1,'2024-12-30 07:25:59',454552,'2024-12-30 07:26:04',498342,26989,'','',30,0,2.00694,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698115,2,23549,0,0,1,3,0,1,'2024-12-30 07:26:04',499192,'2024-12-30 07:26:04',514695,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698116,2,23551,0,0,1,1,0,1,'2024-12-30 07:26:04',517237,'2024-12-30 07:26:09',568662,26989,'','',30,0,0.00775,0.517,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698117,2,23549,0,0,1,3,0,1,'2024-12-30 07:26:04',519188,'2024-12-30 07:26:09',568860,26989,'','',30,0,0.01244,0.519,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698118,2,28279,0,0,1,1,0,1,'2024-12-30 07:26:19',634015,'2024-12-30 07:26:24',679465,26989,'','',30,0,0.00551,0.633,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698119,2,23552,0,0,1,1,0,1,'2024-12-30 07:26:19',636112,'2024-12-30 07:26:24',679668,26989,'','',30,0,0.00802,0.636,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698120,2,23553,0,0,1,3,0,1,'2024-12-30 07:26:19',637225,'2024-12-30 07:26:24',679874,26989,'','',30,0,0.01161,0.637,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698121,2,21397,0,0,1,5,1,1,'2024-12-30 07:26:24',680156,'2024-12-30 07:26:26',687122,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698122,2,28533,0,0,1,1,0,1,'2024-12-30 07:26:34',754676,'2024-12-30 07:26:34',761381,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698123,2,23551,0,0,1,1,0,1,'2024-12-30 07:26:34',761661,'2024-12-30 07:26:34',770257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698124,2,28279,0,0,1,1,0,1,'2024-12-30 07:26:39',809945,'2024-12-30 07:26:39',816590,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698125,2,23554,0,0,1,1,0,1,'2024-12-30 07:26:44',849728,'2024-12-30 07:26:44',858564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698126,2,21396,0,0,1,3,0,1,'2024-12-30 07:26:44',861214,'2024-12-30 07:26:49',886715,26989,'','',30,0,0.02442,0.861,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%','rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698127,2,21397,0,0,1,5,1,1,'2024-12-30 07:26:49',886774,'2024-12-30 07:26:51',894183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698128,2,28533,0,0,1,1,0,1,'2024-12-30 07:26:54',940823,'2024-12-30 07:26:59',975411,26989,'','',30,0,0.00549,0.94,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698129,2,23554,0,0,1,1,0,1,'2024-12-30 07:26:54',942807,'2024-12-30 07:26:59',975612,26989,'','',30,0,0.00844,0.942,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698130,2,21397,0,0,1,5,1,1,'2024-12-30 07:26:54',945085,'2024-12-30 07:26:59',976039,26989,'','',30,0,2.00696,0.945,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698131,2,23548,0,0,1,5,1,1,'2024-12-30 07:26:54',947296,'2024-12-30 07:26:59',976245,26989,'','',30,0,2.00672,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698132,2,21395,0,0,1,5,1,1,'2024-12-30 07:27:04',998551,'2024-12-30 07:27:09',3971,26989,'','',30,0,2.00674,0.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698133,2,23551,0,0,1,1,0,1,'2024-12-30 07:27:09',0,'2024-12-30 07:27:14',1,26989,'','',30,0,0.00778,0.009,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698134,2,23549,0,0,1,3,0,1,'2024-12-30 07:27:09',5088,'2024-12-30 07:27:14',1,26989,'','',30,0,0.00923,0.011,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698135,2,23553,0,0,1,3,0,1,'2024-12-30 07:27:19',23960,'2024-12-30 07:27:19',6,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698136,2,28279,0,0,1,1,0,1,'2024-12-30 07:27:24',100970,'2024-12-30 07:27:29',132267,26989,'','',30,0,0.00534,0.1,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698137,2,23552,0,0,1,1,0,1,'2024-12-30 07:27:24',102934,'2024-12-30 07:27:29',132489,26989,'','',30,0,0.00789,0.102,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698138,2,23553,0,0,1,3,0,1,'2024-12-30 07:27:24',104596,'2024-12-30 07:27:29',132706,26989,'','',30,0,0.01158,0.104,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698139,2,23548,0,0,1,5,1,1,'2024-12-30 07:27:29',132767,'2024-12-30 07:27:31',140939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698140,2,23551,0,0,1,1,0,1,'2024-12-30 07:27:31',141454,'2024-12-30 07:27:31',150130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698141,2,21395,0,0,1,5,1,1,'2024-12-30 07:27:44',245540,'2024-12-30 07:27:46',253813,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698142,2,21396,0,0,1,3,0,1,'2024-12-30 07:27:49',278827,'2024-12-30 07:27:54',314783,26989,'','',30,0,0.02101,0.278,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698143,2,28533,0,0,1,1,0,1,'2024-12-30 07:27:59',359994,'2024-12-30 07:27:59',365819,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698144,2,28533,0,0,1,1,0,1,'2024-12-30 07:27:59',369160,'2024-12-30 07:28:04',390718,26989,'','',30,0,0.00497,0.369,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698145,2,23554,0,0,1,1,0,1,'2024-12-30 07:27:59',371128,'2024-12-30 07:28:04',390931,26989,'','',30,0,0.00889,0.371,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698146,2,21397,0,0,1,5,1,1,'2024-12-30 07:27:59',372975,'2024-12-30 07:28:04',391149,26989,'','',30,0,2.00698,0.372,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698147,2,23548,0,0,1,5,1,1,'2024-12-30 07:27:59',373608,'2024-12-30 07:28:04',391359,26989,'','',30,0,2.00695,0.373,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698148,2,21395,0,0,1,5,1,1,'2024-12-30 07:28:09',415537,'2024-12-30 07:28:14',454463,26989,'','',30,0,2.00691,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698149,2,23551,0,0,1,1,0,1,'2024-12-30 07:28:14',457375,'2024-12-30 07:28:19',502860,26989,'','',30,0,0.0079,0.457,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698150,2,23549,0,0,1,3,0,1,'2024-12-30 07:28:14',459337,'2024-12-30 07:28:19',503074,26989,'','',30,0,0.00994,0.459,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698151,2,23554,0,0,1,1,0,1,'2024-12-30 07:28:19',503127,'2024-12-30 07:28:19',511758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698152,2,28279,0,0,1,1,0,1,'2024-12-30 07:28:19',513141,'2024-12-30 07:28:19',518921,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698153,2,23552,0,0,1,1,0,1,'2024-12-30 07:28:19',519222,'2024-12-30 07:28:19',527184,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698154,2,28279,0,0,1,1,0,1,'2024-12-30 07:28:29',622207,'2024-12-30 07:28:34',655899,26989,'','',30,0,0.00638,0.622,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698155,2,23552,0,0,1,1,0,1,'2024-12-30 07:28:29',624199,'2024-12-30 07:28:34',656105,26989,'','',30,0,0.00868,0.624,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698156,2,23553,0,0,1,3,0,1,'2024-12-30 07:28:29',626431,'2024-12-30 07:28:34',656316,26989,'','',30,0,0.01083,0.626,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698157,2,21396,0,0,1,3,0,1,'2024-12-30 07:28:54',756536,'2024-12-30 07:28:59',777994,26989,'','',30,0,0.02041,0.756,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698158,2,23551,0,0,1,1,0,1,'2024-12-30 07:28:59',778048,'2024-12-30 07:28:59',786799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698159,2,23549,0,0,1,3,0,1,'2024-12-30 07:29:04',838094,'2024-12-30 07:29:04',848389,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698160,2,28533,0,0,1,1,0,1,'2024-12-30 07:29:04',850947,'2024-12-30 07:29:09',890469,26989,'','',30,0,0.00506,0.85,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698161,2,23554,0,0,1,1,0,1,'2024-12-30 07:29:04',852913,'2024-12-30 07:29:09',890653,26989,'','',30,0,0.00896,0.852,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698162,2,21397,0,0,1,5,1,1,'2024-12-30 07:29:04',855121,'2024-12-30 07:29:09',892214,26989,'','',30,0,2.00712,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698163,2,23548,0,0,1,5,1,1,'2024-12-30 07:29:04',857329,'2024-12-30 07:29:09',892364,26989,'','',30,0,2.00697,0.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698164,2,21395,0,0,1,5,1,1,'2024-12-30 07:29:14',920253,'2024-12-30 07:29:19',954854,26989,'','',30,0,2.00607,0.92,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698165,2,23551,0,0,1,1,0,1,'2024-12-30 07:29:19',957109,'2024-12-30 07:29:24',988708,26989,'','',30,0,0.00811,0.957,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698166,2,23549,0,0,1,3,0,1,'2024-12-30 07:29:19',959223,'2024-12-30 07:29:24',988870,26989,'','',30,0,0.00961,0.959,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698167,2,21397,0,0,1,5,1,1,'2024-12-30 07:29:24',989082,'2024-12-30 07:29:26',996117,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698168,2,28533,0,0,1,1,0,1,'2024-12-30 07:29:34',9049,'2024-12-30 07:29:34',12263,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698169,2,28279,0,0,1,1,0,1,'2024-12-30 07:29:34',12712,'2024-12-30 07:29:39',29537,26989,'','',30,0,0.00616,0.03,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698170,2,23552,0,0,1,1,0,1,'2024-12-30 07:29:34',13673,'2024-12-30 07:29:39',29684,26989,'','',30,0,0.00827,0.032,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698171,2,23553,0,0,1,3,0,1,'2024-12-30 07:29:34',14764,'2024-12-30 07:29:39',57,26989,'','',30,0,0.01069,0.034,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698172,2,23554,0,0,1,1,0,1,'2024-12-30 07:29:44',0,'2024-12-30 07:29:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698173,2,21397,0,0,1,5,1,1,'2024-12-30 07:29:49',109640,'2024-12-30 07:29:51',118100,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698174,2,21396,0,0,1,3,0,1,'2024-12-30 07:29:59',151537,'2024-12-30 07:30:04',163175,26989,'','',30,0,0.0201,0.151,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698175,2,28533,0,0,1,1,0,1,'2024-12-30 07:30:09',190750,'2024-12-30 07:30:14',206113,26989,'','',30,0,0.00597,0.19,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698176,2,23554,0,0,1,1,0,1,'2024-12-30 07:30:09',192593,'2024-12-30 07:30:14',206325,26989,'','',30,0,0.00895,0.192,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698177,2,21397,0,0,1,5,1,1,'2024-12-30 07:30:09',193744,'2024-12-30 07:30:14',206554,26989,'','',30,0,2.00705,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698178,2,23548,0,0,1,5,1,1,'2024-12-30 07:30:09',195993,'2024-12-30 07:30:14',206777,26989,'','',30,0,2.00678,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698179,2,23553,0,0,1,3,0,1,'2024-12-30 07:30:19',241476,'2024-12-30 07:30:19',253525,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698180,2,21395,0,0,1,5,1,1,'2024-12-30 07:30:19',256547,'2024-12-30 07:30:24',277106,26989,'','',30,0,2.00611,0.256,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698181,2,23551,0,0,1,1,0,1,'2024-12-30 07:30:24',279674,'2024-12-30 07:30:29',314321,26989,'','',30,0,0.00807,0.279,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698182,2,23549,0,0,1,3,0,1,'2024-12-30 07:30:24',281648,'2024-12-30 07:30:29',314518,26989,'','',30,0,0.00946,0.281,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698183,2,23548,0,0,1,5,1,1,'2024-12-30 07:30:29',314566,'2024-12-30 07:30:31',321522,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698184,2,28279,0,0,1,1,0,1,'2024-12-30 07:30:39',395614,'2024-12-30 07:30:44',434718,26989,'','',30,0,0.00601,0.395,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698185,2,23552,0,0,1,1,0,1,'2024-12-30 07:30:39',397809,'2024-12-30 07:30:44',434882,26989,'','',30,0,0.00789,0.397,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698186,2,23553,0,0,1,3,0,1,'2024-12-30 07:30:39',399952,'2024-12-30 07:30:44',435053,26989,'','',30,0,0.01153,0.399,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698187,2,21395,0,0,1,5,1,1,'2024-12-30 07:30:44',435280,'2024-12-30 07:30:46',443139,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698188,2,28533,0,0,1,1,0,1,'2024-12-30 07:30:59',546086,'2024-12-30 07:30:59',551890,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698189,2,21396,0,0,1,3,0,1,'2024-12-30 07:31:04',588305,'2024-12-30 07:31:09',610538,26989,'','',30,0,0.01973,0.588,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698190,2,28533,0,0,1,1,0,1,'2024-12-30 07:31:14',651308,'2024-12-30 07:31:19',699915,26989,'','',30,0,0.00519,0.651,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698191,2,23554,0,0,1,1,0,1,'2024-12-30 07:31:14',653242,'2024-12-30 07:31:19',700118,26989,'','',30,0,0.00834,0.653,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698192,2,21397,0,0,1,5,1,1,'2024-12-30 07:31:14',655343,'2024-12-30 07:31:19',700589,26989,'','',30,0,2.00761,0.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698193,2,23548,0,0,1,5,1,1,'2024-12-30 07:31:14',657599,'2024-12-30 07:31:19',700801,26989,'','',30,0,2.00823,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698194,2,28279,0,0,1,1,0,1,'2024-12-30 07:31:19',701815,'2024-12-30 07:31:19',707731,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698195,2,23552,0,0,1,1,0,1,'2024-12-30 07:31:19',708013,'2024-12-30 07:31:19',715991,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698196,2,21395,0,0,1,5,1,1,'2024-12-30 07:31:24',732341,'2024-12-30 07:31:29',760646,26989,'','',30,0,2.00633,0.732,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698197,2,23551,0,0,1,1,0,1,'2024-12-30 07:31:29',762934,'2024-12-30 07:31:34',792930,26989,'','',30,0,0.00787,0.762,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698198,2,23549,0,0,1,3,0,1,'2024-12-30 07:31:29',764909,'2024-12-30 07:31:34',793119,26989,'','',30,0,0.01006,0.764,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698199,2,28279,0,0,1,1,0,1,'2024-12-30 07:31:44',853358,'2024-12-30 07:31:49',883648,26989,'','',30,0,0.00536,0.853,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698200,2,23552,0,0,1,1,0,1,'2024-12-30 07:31:44',855438,'2024-12-30 07:31:49',883819,26989,'','',30,0,0.00848,0.855,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698201,2,23553,0,0,1,3,0,1,'2024-12-30 07:31:44',857047,'2024-12-30 07:31:49',883978,26989,'','',30,0,0.01128,0.856,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698202,2,23551,0,0,1,1,0,1,'2024-12-30 07:31:59',929583,'2024-12-30 07:31:59',938314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698203,2,23549,0,0,1,3,0,1,'2024-12-30 07:32:04',978625,'2024-12-30 07:32:04',989422,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698204,2,21396,0,0,1,3,0,1,'2024-12-30 07:32:09',481,'2024-12-30 07:32:14',31563,26989,'','',30,0,0.02702,0.007,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698205,2,28533,0,0,1,1,0,1,'2024-12-30 07:32:19',0,'2024-12-30 07:32:24',123993,26989,'','',30,0,0.0056,0.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698206,2,23554,0,0,1,1,0,1,'2024-12-30 07:32:19',0,'2024-12-30 07:32:24',124187,26989,'','',30,0,0.00823,0.095,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698207,2,23548,0,0,1,5,1,1,'2024-12-30 07:32:19',0,'2024-12-30 07:32:24',124405,26989,'','',30,0,0.20946,0.099,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698208,2,21397,0,0,1,5,1,1,'2024-12-30 07:32:19',0,'2024-12-30 07:32:24',124601,26989,'','',30,0,0.21195,0.097,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698209,2,21395,0,0,1,5,1,1,'2024-12-30 07:32:29',146944,'2024-12-30 07:32:34',187282,26989,'','',30,0,2.00638,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276698210,2,23551,0,0,1,1,0,1,'2024-12-30 07:32:34',187547,'2024-12-30 07:32:34',196984,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698211,2,23551,0,0,1,1,0,1,'2024-12-30 07:32:34',199784,'2024-12-30 07:32:39',220224,26989,'','',30,0,0.00781,0.199,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698212,2,23549,0,0,1,3,0,1,'2024-12-30 07:32:34',201723,'2024-12-30 07:32:39',220420,26989,'','',30,0,0.00902,0.201,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698213,2,28279,0,0,1,1,0,1,'2024-12-30 07:32:39',220466,'2024-12-30 07:32:39',227041,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698214,2,23554,0,0,1,1,0,1,'2024-12-30 07:32:44',253173,'2024-12-30 07:32:44',262043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698215,2,21397,0,0,1,5,1,1,'2024-12-30 07:32:49',291304,'2024-12-30 07:32:51',298783,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698216,2,28279,0,0,1,1,0,1,'2024-12-30 07:32:51',301531,'2024-12-30 07:32:54',324380,26989,'','',30,0,0.0059,2.301,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698217,2,23552,0,0,1,1,0,1,'2024-12-30 07:32:51',303486,'2024-12-30 07:32:54',324563,26989,'','',30,0,0.00761,2.303,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698218,2,23553,0,0,1,3,0,1,'2024-12-30 07:32:51',305690,'2024-12-30 07:32:54',324754,26989,'','',30,0,0.01175,2.305,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698219,2,21396,0,0,1,3,0,1,'2024-12-30 07:33:14',422955,'2024-12-30 07:33:19',455197,26989,'','',30,0,0.01938,0.422,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698220,2,23553,0,0,1,3,0,1,'2024-12-30 07:33:19',455496,'2024-12-30 07:33:19',468244,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698221,2,28533,0,0,1,1,0,1,'2024-12-30 07:33:24',511212,'2024-12-30 07:33:29',546296,26989,'','',30,0,0.00537,0.511,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698222,2,23554,0,0,1,1,0,1,'2024-12-30 07:33:24',513159,'2024-12-30 07:33:29',546504,26989,'','',30,0,0.00867,0.513,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698223,2,23548,0,0,1,5,1,1,'2024-12-30 07:33:29',546561,'2024-12-30 07:33:31',553591,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698224,2,23548,0,0,1,5,1,1,'2024-12-30 07:33:24',515252,'2024-12-30 07:33:31',554263,26989,'','',30,0,1.15108,0.515,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698225,2,21397,0,0,1,5,1,1,'2024-12-30 07:33:24',517851,'2024-12-30 07:33:31',554483,26989,'','',30,0,1.1488,0.517,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698226,2,23551,0,0,1,1,0,1,'2024-12-30 07:33:31',554547,'2024-12-30 07:33:31',563076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698227,2,21395,0,0,1,5,1,1,'2024-12-30 07:33:34',592777,'2024-12-30 07:33:39',628451,26989,'','',30,0,2.00719,0.592,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698228,2,23551,0,0,1,1,0,1,'2024-12-30 07:33:39',631848,'2024-12-30 07:33:44',661350,26989,'','',30,0,0.00891,0.631,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698229,2,23549,0,0,1,3,0,1,'2024-12-30 07:33:39',634160,'2024-12-30 07:33:44',661537,26989,'','',30,0,0.00931,0.634,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698230,2,23548,0,0,1,5,1,1,'2024-12-30 07:33:44',661583,'2024-12-30 07:33:46',669718,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698231,2,28279,0,0,1,1,0,1,'2024-12-30 07:33:54',734857,'2024-12-30 07:33:59',784113,26989,'','',30,0,0.00565,0.734,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698232,2,23552,0,0,1,1,0,1,'2024-12-30 07:33:54',736964,'2024-12-30 07:33:59',784313,26989,'','',30,0,0.00883,0.736,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698233,2,23553,0,0,1,3,0,1,'2024-12-30 07:33:54',739188,'2024-12-30 07:33:59',784497,26989,'','',30,0,0.01104,0.739,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698234,2,28533,0,0,1,1,0,1,'2024-12-30 07:33:59',784546,'2024-12-30 07:33:59',790375,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698235,2,21395,0,0,1,5,1,1,'2024-12-30 07:33:59',791238,'2024-12-30 07:34:01',798995,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698236,2,23554,0,0,1,1,0,1,'2024-12-30 07:34:19',954155,'2024-12-30 07:34:19',962891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698237,2,28279,0,0,1,1,0,1,'2024-12-30 07:34:19',963945,'2024-12-30 07:34:19',969765,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698238,2,23552,0,0,1,1,0,1,'2024-12-30 07:34:19',969994,'2024-12-30 07:34:19',978012,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698239,2,21396,0,0,1,3,0,1,'2024-12-30 07:34:19',980547,'2024-12-30 07:34:25',3,26989,'','',30,0,0.01857,0.98,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698240,2,28533,0,0,1,1,0,1,'2024-12-30 07:34:29',6305,'2024-12-30 07:34:34',13677,26989,'','',30,0,0.02642,0.014,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698241,2,23554,0,0,1,1,0,1,'2024-12-30 07:34:29',7342,'2024-12-30 07:34:34',13806,26989,'','',30,0,0.02482,0.016,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698242,2,23548,0,0,1,5,1,1,'2024-12-30 07:34:31',8362,'2024-12-30 07:34:34',26,26989,'','',30,0,2.00727,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698243,2,21397,0,0,1,5,1,1,'2024-12-30 07:34:31',1196,'2024-12-30 07:34:34',1741,26989,'','',30,0,2.00782,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698244,2,21395,0,0,1,5,1,1,'2024-12-30 07:34:39',20234,'2024-12-30 07:34:44',23482,26989,'','',30,0,2.00647,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698245,2,23551,0,0,1,1,0,1,'2024-12-30 07:34:44',7,'2024-12-30 07:34:49',100298,26989,'','',30,0,0.0081,0.078,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698246,2,23549,0,0,1,3,0,1,'2024-12-30 07:34:44',0,'2024-12-30 07:34:49',100495,26989,'','',30,0,0.00898,0.08,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698247,2,28279,0,0,1,1,0,1,'2024-12-30 07:34:59',204949,'2024-12-30 07:35:04',256059,26989,'','',30,0,0.00544,0.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698248,2,23552,0,0,1,1,0,1,'2024-12-30 07:34:59',206955,'2024-12-30 07:35:04',256257,26989,'','',30,0,0.00756,0.206,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698249,2,23553,0,0,1,3,0,1,'2024-12-30 07:34:59',209175,'2024-12-30 07:35:04',256461,26989,'','',30,0,0.01084,0.209,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698250,2,23551,0,0,1,1,0,1,'2024-12-30 07:35:04',257530,'2024-12-30 07:35:04',267026,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698251,2,23549,0,0,1,3,0,1,'2024-12-30 07:35:04',267284,'2024-12-30 07:35:04',276800,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698252,2,21397,0,0,1,5,1,1,'2024-12-30 07:35:24',383615,'2024-12-30 07:35:26',390503,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698253,2,21396,0,0,1,3,0,1,'2024-12-30 07:35:26',392925,'2024-12-30 07:35:29',425552,26989,'','',30,0,0.01934,1.392,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698254,2,28533,0,0,1,1,0,1,'2024-12-30 07:35:34',466260,'2024-12-30 07:35:34',472633,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698255,2,23551,0,0,1,1,0,1,'2024-12-30 07:35:34',472914,'2024-12-30 07:35:34',481434,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698256,2,28533,0,0,1,1,0,1,'2024-12-30 07:35:34',484391,'2024-12-30 07:35:39',526280,26989,'','',30,0,0.00515,0.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698257,2,23554,0,0,1,1,0,1,'2024-12-30 07:35:34',486335,'2024-12-30 07:35:39',526479,26989,'','',30,0,0.00873,0.486,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698258,2,28279,0,0,1,1,0,1,'2024-12-30 07:35:39',526526,'2024-12-30 07:35:39',533051,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698259,2,23548,0,0,1,5,1,1,'2024-12-30 07:35:34',487455,'2024-12-30 07:35:39',534083,26989,'','',30,0,2.00674,0.487,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698260,2,21397,0,0,1,5,1,1,'2024-12-30 07:35:34',489901,'2024-12-30 07:35:39',534277,26989,'','',30,0,2.00726,0.489,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698261,2,21395,0,0,1,5,1,1,'2024-12-30 07:35:44',575339,'2024-12-30 07:35:49',619120,26989,'','',30,0,2.00621,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698262,2,23551,0,0,1,1,0,1,'2024-12-30 07:35:49',621538,'2024-12-30 07:35:54',650363,26989,'','',30,0,0.00804,0.621,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698263,2,23549,0,0,1,3,0,1,'2024-12-30 07:35:49',623448,'2024-12-30 07:35:54',650551,26989,'','',30,0,0.01144,0.623,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698264,2,28279,0,0,1,1,0,1,'2024-12-30 07:36:04',716177,'2024-12-30 07:36:09',737990,26989,'','',30,0,0.00538,0.716,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698265,2,23552,0,0,1,1,0,1,'2024-12-30 07:36:04',718115,'2024-12-30 07:36:09',738186,26989,'','',30,0,0.00847,0.718,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698266,2,23553,0,0,1,3,0,1,'2024-12-30 07:36:04',719859,'2024-12-30 07:36:09',738372,26989,'','',30,0,0.0117,0.719,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698267,2,23548,0,0,1,5,1,1,'2024-12-30 07:36:29',906863,'2024-12-30 07:36:31',914932,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698268,2,23551,0,0,1,1,0,1,'2024-12-30 07:36:31',915398,'2024-12-30 07:36:31',923986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698269,2,21396,0,0,1,3,0,1,'2024-12-30 07:36:31',926827,'2024-12-30 07:36:34',958485,26989,'','',30,0,0.02554,2.926,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698270,2,28533,0,0,1,1,0,1,'2024-12-30 07:36:40',5643,'2024-12-30 07:36:44',1635,26989,'','',30,0,0.00587,1.012,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698271,2,23554,0,0,1,1,0,1,'2024-12-30 07:36:40',6806,'2024-12-30 07:36:44',13234,26989,'','',30,0,0.00881,1.015,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698272,2,23548,0,0,1,5,1,1,'2024-12-30 07:36:40',7814,'2024-12-30 07:36:44',13401,26989,'','',30,0,1.97057,1.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698273,2,21397,0,0,1,5,1,1,'2024-12-30 07:36:40',1,'2024-12-30 07:36:44',13539,26989,'','',30,0,1.96831,1.019,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698274,2,21395,0,0,1,5,1,1,'2024-12-30 07:36:44',211,'2024-12-30 07:36:46',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698275,2,21395,0,0,1,5,1,1,'2024-12-30 07:36:49',4,'2024-12-30 07:36:54',0,26989,'','',30,0,2.00576,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698276,2,23551,0,0,1,1,0,1,'2024-12-30 07:36:54',0,'2024-12-30 07:36:59',121081,26989,'','',30,0,0.00846,0.098,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698277,2,23549,0,0,1,3,0,1,'2024-12-30 07:36:54',100638,'2024-12-30 07:36:59',121273,26989,'','',30,0,0.00885,0.1,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698278,2,28533,0,0,1,1,0,1,'2024-12-30 07:36:59',121309,'2024-12-30 07:36:59',127105,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698279,2,28279,0,0,1,1,0,1,'2024-12-30 07:37:09',162060,'2024-12-30 07:37:14',189638,26989,'','',30,0,0.00517,0.162,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698280,2,23552,0,0,1,1,0,1,'2024-12-30 07:37:09',164025,'2024-12-30 07:37:14',189827,26989,'','',30,0,0.00862,0.164,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698281,2,23553,0,0,1,3,0,1,'2024-12-30 07:37:09',166101,'2024-12-30 07:37:14',190020,26989,'','',30,0,0.01122,0.166,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698282,2,23554,0,0,1,1,0,1,'2024-12-30 07:37:19',231699,'2024-12-30 07:37:19',240454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698283,2,21396,0,0,1,3,0,1,'2024-12-30 07:37:34',315131,'2024-12-30 07:37:39',336715,26989,'','',30,0,0.01938,0.315,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698284,2,28533,0,0,1,1,0,1,'2024-12-30 07:37:44',360140,'2024-12-30 07:37:49',394389,26989,'','',30,0,0.00744,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698285,2,23554,0,0,1,1,0,1,'2024-12-30 07:37:44',362183,'2024-12-30 07:37:49',394580,26989,'','',30,0,0.00866,0.362,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698286,2,23548,0,0,1,5,1,1,'2024-12-30 07:37:44',364433,'2024-12-30 07:37:49',394802,26989,'','',30,0,2.00723,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698287,2,21397,0,0,1,5,1,1,'2024-12-30 07:37:44',366549,'2024-12-30 07:37:49',394997,26989,'','',30,0,2.0067,0.366,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698288,2,21395,0,0,1,5,1,1,'2024-12-30 07:37:54',419535,'2024-12-30 07:37:59',458134,26989,'','',30,0,2.00681,0.419,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698289,2,23551,0,0,1,1,0,1,'2024-12-30 07:37:59',458186,'2024-12-30 07:37:59',467048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698290,2,23551,0,0,1,1,0,1,'2024-12-30 07:37:59',469573,'2024-12-30 07:38:04',518110,26989,'','',30,0,0.00844,0.469,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698291,2,23549,0,0,1,3,0,1,'2024-12-30 07:37:59',471512,'2024-12-30 07:38:04',518312,26989,'','',30,0,0.00921,0.471,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698292,2,28279,0,0,1,1,0,1,'2024-12-30 07:38:14',595982,'2024-12-30 07:38:19',647154,26989,'','',30,0,0.00553,0.595,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698293,2,23552,0,0,1,1,0,1,'2024-12-30 07:38:14',598147,'2024-12-30 07:38:19',647358,26989,'','',30,0,0.0081,0.598,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698294,2,23553,0,0,1,3,0,1,'2024-12-30 07:38:14',599916,'2024-12-30 07:38:19',647564,26989,'','',30,0,0.01249,0.599,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698295,2,21397,0,0,1,5,1,1,'2024-12-30 07:38:24',682477,'2024-12-30 07:38:26',689397,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698296,2,28533,0,0,1,1,0,1,'2024-12-30 07:38:34',760688,'2024-12-30 07:38:34',766925,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698297,2,23551,0,0,1,1,0,1,'2024-12-30 07:38:34',767211,'2024-12-30 07:38:34',775722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698298,2,28279,0,0,1,1,0,1,'2024-12-30 07:38:39',829264,'2024-12-30 07:38:39',835706,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698299,2,21396,0,0,1,3,0,1,'2024-12-30 07:38:39',839012,'2024-12-30 07:38:44',866477,26989,'','',30,0,0.02363,0.838,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698300,2,23554,0,0,1,1,0,1,'2024-12-30 07:38:44',866537,'2024-12-30 07:38:44',875406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698301,2,21397,0,0,1,5,1,1,'2024-12-30 07:38:49',905433,'2024-12-30 07:38:51',913220,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698302,2,28533,0,0,1,1,0,1,'2024-12-30 07:38:51',916006,'2024-12-30 07:38:54',937355,26989,'','',30,0,0.00506,2.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698303,2,23554,0,0,1,1,0,1,'2024-12-30 07:38:51',917930,'2024-12-30 07:38:54',937566,26989,'','',30,0,0.00852,2.917,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698304,2,21397,0,0,1,5,1,1,'2024-12-30 07:38:51',922282,'2024-12-30 07:38:54',937781,26989,'','',30,0,0.98833,2.922,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698305,2,23548,0,0,1,5,1,1,'2024-12-30 07:38:51',920047,'2024-12-30 07:38:54',938011,26989,'','',30,0,0.99094,2.92,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698306,2,21395,0,0,1,5,1,1,'2024-12-30 07:38:59',976084,'2024-12-30 07:39:04',996532,26989,'','',30,0,2.0066,0.976,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698307,2,23551,0,0,1,1,0,1,'2024-12-30 07:39:04',998836,'2024-12-30 07:39:09',4343,26989,'','',30,0,0.00783,0.998,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698308,2,23549,0,0,1,3,0,1,'2024-12-30 07:39:05',501,'2024-12-30 07:39:09',4472,26989,'','',30,0,0.0131,1,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698309,2,23553,0,0,1,3,0,1,'2024-12-30 07:39:19',3284,'2024-12-30 07:39:19',31555,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698310,2,28279,0,0,1,1,0,1,'2024-12-30 07:39:19',7,'2024-12-30 07:39:24',115554,26989,'','',30,0,0.00628,0.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698311,2,23552,0,0,1,1,0,1,'2024-12-30 07:39:19',0,'2024-12-30 07:39:24',115758,26989,'','',30,0,0.00747,0.08,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698312,2,23553,0,0,1,3,0,1,'2024-12-30 07:39:19',0,'2024-12-30 07:39:24',115961,26989,'','',30,0,0.01133,0.082,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698313,2,23548,0,0,1,5,1,1,'2024-12-30 07:39:29',145443,'2024-12-30 07:39:31',152984,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698314,2,23551,0,0,1,1,0,1,'2024-12-30 07:39:31',153481,'2024-12-30 07:39:31',162109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698315,2,21395,0,0,1,5,1,1,'2024-12-30 07:39:44',241658,'2024-12-30 07:39:46',249737,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698316,2,21396,0,0,1,3,0,1,'2024-12-30 07:39:46',252413,'2024-12-30 07:39:49',271291,26989,'','',30,0,0.01874,2.252,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698317,2,28533,0,0,1,1,0,1,'2024-12-30 07:39:54',328782,'2024-12-30 07:39:59',365589,26989,'','',30,0,0.00555,0.328,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698318,2,23554,0,0,1,1,0,1,'2024-12-30 07:39:54',330962,'2024-12-30 07:39:59',365781,26989,'','',30,0,0.00836,0.33,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698319,2,21397,0,0,1,5,1,1,'2024-12-30 07:39:54',333192,'2024-12-30 07:39:59',366815,26989,'','',30,0,2.00618,0.333,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698320,2,23548,0,0,1,5,1,1,'2024-12-30 07:39:54',335428,'2024-12-30 07:39:59',367022,26989,'','',30,0,2.0072,0.335,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698321,2,21395,0,0,1,5,1,1,'2024-12-30 07:40:04',391343,'2024-12-30 07:40:09',414939,26989,'','',30,0,2.00662,0.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698322,2,23551,0,0,1,1,0,1,'2024-12-30 07:40:09',417108,'2024-12-30 07:40:14',461079,26989,'','',30,0,0.00804,0.417,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698323,2,23549,0,0,1,3,0,1,'2024-12-30 07:40:09',419088,'2024-12-30 07:40:14',461307,26989,'','',30,0,0.01324,0.419,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698324,2,23554,0,0,1,1,0,1,'2024-12-30 07:40:19',528381,'2024-12-30 07:40:19',537064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698325,2,28279,0,0,1,1,0,1,'2024-12-30 07:40:19',538247,'2024-12-30 07:40:19',543996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698326,2,23552,0,0,1,1,0,1,'2024-12-30 07:40:19',544257,'2024-12-30 07:40:19',551980,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698327,2,28279,0,0,1,1,0,1,'2024-12-30 07:40:24',579629,'2024-12-30 07:40:29',616139,26989,'','',30,0,0.00513,0.579,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698328,2,23552,0,0,1,1,0,1,'2024-12-30 07:40:24',581598,'2024-12-30 07:40:29',616330,26989,'','',30,0,0.00827,0.581,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698329,2,23553,0,0,1,3,0,1,'2024-12-30 07:40:24',582537,'2024-12-30 07:40:29',616511,26989,'','',30,0,0.0102,0.582,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698330,2,21396,0,0,1,3,0,1,'2024-12-30 07:40:49',728284,'2024-12-30 07:40:54',761902,26989,'','',30,0,0.02559,0.728,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698331,2,23551,0,0,1,1,0,1,'2024-12-30 07:40:59',799872,'2024-12-30 07:40:59',808741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698332,2,28533,0,0,1,1,0,1,'2024-12-30 07:40:59',811200,'2024-12-30 07:41:04',868601,26989,'','',30,0,0.00551,0.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698333,2,23554,0,0,1,1,0,1,'2024-12-30 07:40:59',813150,'2024-12-30 07:41:04',868801,26989,'','',30,0,0.01021,0.813,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698334,2,21397,0,0,1,5,1,1,'2024-12-30 07:40:59',815315,'2024-12-30 07:41:04',869414,26989,'','',30,0,2.00709,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698335,2,23548,0,0,1,5,1,1,'2024-12-30 07:40:59',816350,'2024-12-30 07:41:04',869633,26989,'','',30,0,2.00776,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698336,2,23549,0,0,1,3,0,1,'2024-12-30 07:41:04',870458,'2024-12-30 07:41:04',881010,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698337,2,21395,0,0,1,5,1,1,'2024-12-30 07:41:09',910414,'2024-12-30 07:41:14',932530,26989,'','',30,0,2.00668,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698338,2,23551,0,0,1,1,0,1,'2024-12-30 07:41:14',934722,'2024-12-30 07:41:19',962035,26989,'','',30,0,0.00794,0.934,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698339,2,23549,0,0,1,3,0,1,'2024-12-30 07:41:14',936756,'2024-12-30 07:41:19',962222,26989,'','',30,0,0.0095,0.936,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698340,2,21397,0,0,1,5,1,1,'2024-12-30 07:41:24',990755,'2024-12-30 07:41:26',997669,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698341,2,28279,0,0,1,1,0,1,'2024-12-30 07:41:29',3930,'2024-12-30 07:41:34',16562,26989,'','',30,0,0.00556,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698342,2,23552,0,0,1,1,0,1,'2024-12-30 07:41:29',0,'2024-12-30 07:41:34',16701,26989,'','',30,0,0.0075,0.009,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698343,2,23553,0,0,1,3,0,1,'2024-12-30 07:41:29',5061,'2024-12-30 07:41:34',2102,26989,'','',30,0,0.01097,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698344,2,28533,0,0,1,1,0,1,'2024-12-30 07:41:34',16982,'2024-12-30 07:41:34',20398,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698345,2,23551,0,0,1,1,0,1,'2024-12-30 07:41:34',39,'2024-12-30 07:41:34',2975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698346,2,23554,0,0,1,1,0,1,'2024-12-30 07:41:44',0,'2024-12-30 07:41:44',101673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698347,2,21397,0,0,1,5,1,1,'2024-12-30 07:41:49',112719,'2024-12-30 07:41:51',119836,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698348,2,21396,0,0,1,3,0,1,'2024-12-30 07:41:54',157962,'2024-12-30 07:41:59',171833,26989,'','',30,0,0.03203,0.157,0,'OK - 192.168.77.159: rta 1.350ms, lost 0%','rta=1.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698349,2,28533,0,0,1,1,0,1,'2024-12-30 07:42:04',185258,'2024-12-30 07:42:09',203841,26989,'','',30,0,0.00551,0.185,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698350,2,23554,0,0,1,1,0,1,'2024-12-30 07:42:04',187422,'2024-12-30 07:42:09',204026,26989,'','',30,0,0.0083,0.187,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698351,2,21397,0,0,1,5,1,1,'2024-12-30 07:42:04',189176,'2024-12-30 07:42:09',204241,26989,'','',30,0,2.00731,0.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698352,2,23548,0,0,1,5,1,1,'2024-12-30 07:42:04',191723,'2024-12-30 07:42:09',204438,26989,'','',30,0,2.00673,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698353,2,23553,0,0,1,3,0,1,'2024-12-30 07:42:19',253477,'2024-12-30 07:42:19',266145,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698354,2,21395,0,0,1,5,1,1,'2024-12-30 07:42:14',226255,'2024-12-30 07:42:19',266598,26989,'','',30,0,2.00691,0.226,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698355,2,23551,0,0,1,1,0,1,'2024-12-30 07:42:19',269338,'2024-12-30 07:42:24',311329,26989,'','',30,0,0.00773,0.269,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698356,2,23549,0,0,1,3,0,1,'2024-12-30 07:42:19',271279,'2024-12-30 07:42:24',311528,26989,'','',30,0,0.01069,0.271,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698357,2,23548,0,0,1,5,1,1,'2024-12-30 07:42:29',348468,'2024-12-30 07:42:31',355562,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698358,2,28279,0,0,1,1,0,1,'2024-12-30 07:42:34',401550,'2024-12-30 07:42:39',443328,26989,'','',30,0,0.00533,0.401,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698359,2,23552,0,0,1,1,0,1,'2024-12-30 07:42:34',403531,'2024-12-30 07:42:39',443534,26989,'','',30,0,0.00776,0.403,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698360,2,23553,0,0,1,3,0,1,'2024-12-30 07:42:34',405195,'2024-12-30 07:42:39',443748,26989,'','',30,0,0.01153,0.405,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698361,2,23551,0,0,1,1,0,1,'2024-12-30 07:42:39',444504,'2024-12-30 07:42:39',454020,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698362,2,21395,0,0,1,5,1,1,'2024-12-30 07:42:44',495235,'2024-12-30 07:42:46',502453,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698363,2,28533,0,0,1,1,0,1,'2024-12-30 07:42:59',625327,'2024-12-30 07:42:59',631216,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698364,2,21396,0,0,1,3,0,1,'2024-12-30 07:42:59',634745,'2024-12-30 07:43:04',657605,26989,'','',30,0,0.02355,0.634,0,'OK - 192.168.77.159: rta 0.941ms, lost 0%','rta=0.941ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698365,2,28533,0,0,1,1,0,1,'2024-12-30 07:43:09',686550,'2024-12-30 07:43:14',728810,26989,'','',30,0,0.00522,0.686,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698366,2,23554,0,0,1,1,0,1,'2024-12-30 07:43:09',688563,'2024-12-30 07:43:14',729027,26989,'','',30,0,0.00838,0.688,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698367,2,21397,0,0,1,5,1,1,'2024-12-30 07:43:09',690724,'2024-12-30 07:43:14',729683,26989,'','',30,0,2.00749,0.69,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698368,2,23548,0,0,1,5,1,1,'2024-12-30 07:43:09',693008,'2024-12-30 07:43:14',729905,26989,'','',30,0,2.00718,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698369,2,28279,0,0,1,1,0,1,'2024-12-30 07:43:19',786785,'2024-12-30 07:43:19',792677,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698370,2,23552,0,0,1,1,0,1,'2024-12-30 07:43:19',792948,'2024-12-30 07:43:19',800778,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698371,2,21395,0,0,1,5,1,1,'2024-12-30 07:43:19',803429,'2024-12-30 07:43:24',830103,26989,'','',30,0,2.00626,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698372,2,23551,0,0,1,1,0,1,'2024-12-30 07:43:24',832304,'2024-12-30 07:43:29',863807,26989,'','',30,0,0.00785,0.832,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698373,2,23549,0,0,1,3,0,1,'2024-12-30 07:43:24',834271,'2024-12-30 07:43:29',864007,26989,'','',30,0,0.00985,0.834,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698374,2,28279,0,0,1,1,0,1,'2024-12-30 07:43:39',925424,'2024-12-30 07:43:44',957638,26989,'','',30,0,0.00543,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698375,2,23552,0,0,1,1,0,1,'2024-12-30 07:43:39',927581,'2024-12-30 07:43:44',957846,26989,'','',30,0,0.00756,0.927,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698376,2,23553,0,0,1,3,0,1,'2024-12-30 07:43:39',929628,'2024-12-30 07:43:44',958031,26989,'','',30,0,0.0117,0.929,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698377,2,23551,0,0,1,1,0,1,'2024-12-30 07:43:59',24346,'2024-12-30 07:43:59',27819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698378,2,23549,0,0,1,3,0,1,'2024-12-30 07:44:04',0,'2024-12-30 07:44:04',105704,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698379,2,21396,0,0,1,3,0,1,'2024-12-30 07:44:04',108271,'2024-12-30 07:44:09',122192,26989,'','',30,0,0.02621,0.108,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698380,2,28533,0,0,1,1,0,1,'2024-12-30 07:44:14',138116,'2024-12-30 07:44:19',161472,26989,'','',30,0,0.0056,0.138,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698381,2,23554,0,0,1,1,0,1,'2024-12-30 07:44:14',140064,'2024-12-30 07:44:19',161674,26989,'','',30,0,0.00834,0.14,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698382,2,21397,0,0,1,5,1,1,'2024-12-30 07:44:14',142128,'2024-12-30 07:44:19',162076,26989,'','',30,0,2.0062,0.142,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698383,2,23548,0,0,1,5,1,1,'2024-12-30 07:44:14',144024,'2024-12-30 07:44:19',162267,26989,'','',30,0,2.00658,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698384,2,21395,0,0,1,5,1,1,'2024-12-30 07:44:24',190967,'2024-12-30 07:44:29',209382,26989,'','',30,0,2.00655,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698385,2,23551,0,0,1,1,0,1,'2024-12-30 07:44:29',211782,'2024-12-30 07:44:34',250063,26989,'','',30,0,0.00783,0.211,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698386,2,23549,0,0,1,3,0,1,'2024-12-30 07:44:29',213717,'2024-12-30 07:44:34',250261,26989,'','',30,0,0.0123,0.213,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698387,2,28533,0,0,1,1,0,1,'2024-12-30 07:44:34',250709,'2024-12-30 07:44:34',256991,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698388,2,28279,0,0,1,1,0,1,'2024-12-30 07:44:39',297600,'2024-12-30 07:44:39',304128,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698389,2,23554,0,0,1,1,0,1,'2024-12-30 07:44:44',326764,'2024-12-30 07:44:44',335610,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698390,2,28279,0,0,1,1,0,1,'2024-12-30 07:44:44',338087,'2024-12-30 07:44:49',369641,26989,'','',30,0,0.00551,0.338,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698391,2,23552,0,0,1,1,0,1,'2024-12-30 07:44:44',340057,'2024-12-30 07:44:49',369807,26989,'','',30,0,0.00841,0.34,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698392,2,23553,0,0,1,3,0,1,'2024-12-30 07:44:44',342228,'2024-12-30 07:44:49',369975,26989,'','',30,0,0.01095,0.342,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698393,2,21397,0,0,1,5,1,1,'2024-12-30 07:44:49',370035,'2024-12-30 07:44:51',377756,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698394,2,21396,0,0,1,3,0,1,'2024-12-30 07:45:09',505065,'2024-12-30 07:45:14',532069,26989,'','',30,0,0.0191,0.505,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698395,2,23553,0,0,1,3,0,1,'2024-12-30 07:45:19',561266,'2024-12-30 07:45:19',572991,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698396,2,28533,0,0,1,1,0,1,'2024-12-30 07:45:19',575766,'2024-12-30 07:45:24',627163,26989,'','',30,0,0.00512,0.575,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698397,2,23554,0,0,1,1,0,1,'2024-12-30 07:45:19',577738,'2024-12-30 07:45:24',627349,26989,'','',30,0,0.00898,0.577,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698398,2,21397,0,0,1,5,1,1,'2024-12-30 07:45:19',579991,'2024-12-30 07:45:24',627545,26989,'','',30,0,2.00639,0.579,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698399,2,23548,0,0,1,5,1,1,'2024-12-30 07:45:19',582204,'2024-12-30 07:45:24',627745,26989,'','',30,0,2.00687,0.582,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698400,2,23551,0,0,1,1,0,1,'2024-12-30 07:45:29',656243,'2024-12-30 07:45:29',665030,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698401,2,21395,0,0,1,5,1,1,'2024-12-30 07:45:29',667876,'2024-12-30 07:45:34',708838,26989,'','',30,0,2.00649,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698402,2,23551,0,0,1,1,0,1,'2024-12-30 07:45:34',711055,'2024-12-30 07:45:39',750878,26989,'','',30,0,0.00849,0.711,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698403,2,23549,0,0,1,3,0,1,'2024-12-30 07:45:34',711566,'2024-12-30 07:45:39',751050,26989,'','',30,0,0.0134,0.711,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698404,2,23548,0,0,1,5,1,1,'2024-12-30 07:45:44',786120,'2024-12-30 07:45:46',793789,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698405,2,21395,0,0,1,5,1,1,'2024-12-30 07:45:46',794013,'2024-12-30 07:45:48',801198,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698406,2,28279,0,0,1,1,0,1,'2024-12-30 07:45:49',824435,'2024-12-30 07:45:54',874823,26989,'','',30,0,0.00563,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698407,2,23552,0,0,1,1,0,1,'2024-12-30 07:45:49',826526,'2024-12-30 07:45:54',875025,26989,'','',30,0,0.00799,0.826,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698408,2,23553,0,0,1,3,0,1,'2024-12-30 07:45:49',828931,'2024-12-30 07:45:54',875208,26989,'','',30,0,0.01191,0.828,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698409,2,28533,0,0,1,1,0,1,'2024-12-30 07:45:59',920960,'2024-12-30 07:45:59',927046,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698410,2,21396,0,0,1,3,0,1,'2024-12-30 07:46:15',10,'2024-12-30 07:46:19',16196,26989,'','',30,0,0.02304,1.012,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698411,2,23554,0,0,1,1,0,1,'2024-12-30 07:46:19',16236,'2024-12-30 07:46:19',305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698412,2,28279,0,0,1,1,0,1,'2024-12-30 07:46:19',20221,'2024-12-30 07:46:19',22077,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698413,2,23552,0,0,1,1,0,1,'2024-12-30 07:46:19',22234,'2024-12-30 07:46:19',25228,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698414,2,28533,0,0,1,1,0,1,'2024-12-30 07:46:24',3712,'2024-12-30 07:46:29',0,26989,'','',30,0,0.00507,0.071,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698415,2,23554,0,0,1,1,0,1,'2024-12-30 07:46:24',59,'2024-12-30 07:46:29',0,26989,'','',30,0,0.01008,0.073,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698416,2,21397,0,0,1,5,1,1,'2024-12-30 07:46:24',31676,'2024-12-30 07:46:29',0,26989,'','',30,0,2.00891,0.075,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698417,2,23548,0,0,1,5,1,1,'2024-12-30 07:46:24',32622,'2024-12-30 07:46:29',0,26989,'','',30,0,2.008,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698418,2,21395,0,0,1,5,1,1,'2024-12-30 07:46:34',127944,'2024-12-30 07:46:39',137949,26989,'','',30,0,2.00623,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698419,2,23551,0,0,1,1,0,1,'2024-12-30 07:46:39',140137,'2024-12-30 07:46:44',168078,26989,'','',30,0,0.00821,0.14,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698420,2,23549,0,0,1,3,0,1,'2024-12-30 07:46:39',142103,'2024-12-30 07:46:44',168284,26989,'','',30,0,0.01066,0.142,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698421,2,28279,0,0,1,1,0,1,'2024-12-30 07:46:54',208574,'2024-12-30 07:46:59',237649,26989,'','',30,0,0.00598,0.208,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698422,2,23552,0,0,1,1,0,1,'2024-12-30 07:46:54',210619,'2024-12-30 07:46:59',237856,26989,'','',30,0,0.00814,0.21,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698423,2,23553,0,0,1,3,0,1,'2024-12-30 07:46:54',211651,'2024-12-30 07:46:59',238040,26989,'','',30,0,0.01059,0.211,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698424,2,23551,0,0,1,1,0,1,'2024-12-30 07:46:59',238088,'2024-12-30 07:46:59',246936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698425,2,23549,0,0,1,3,0,1,'2024-12-30 07:47:04',289932,'2024-12-30 07:47:04',300390,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698426,2,21396,0,0,1,3,0,1,'2024-12-30 07:47:19',396156,'2024-12-30 07:47:24',424757,26989,'','',30,0,0.0218,0.396,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698427,2,21397,0,0,1,5,1,1,'2024-12-30 07:47:24',425003,'2024-12-30 07:47:26',431943,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698428,2,28533,0,0,1,1,0,1,'2024-12-30 07:47:29',478626,'2024-12-30 07:47:34',530668,26989,'','',30,0,0.0052,0.478,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698429,2,23554,0,0,1,1,0,1,'2024-12-30 07:47:29',480571,'2024-12-30 07:47:34',530870,26989,'','',30,0,0.00848,0.48,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698430,2,21397,0,0,1,5,1,1,'2024-12-30 07:47:29',481374,'2024-12-30 07:47:34',531515,26989,'','',30,0,2.00695,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698431,2,23548,0,0,1,5,1,1,'2024-12-30 07:47:29',483562,'2024-12-30 07:47:34',531719,26989,'','',30,0,2.00717,0.483,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698432,2,23551,0,0,1,1,0,1,'2024-12-30 07:47:34',531970,'2024-12-30 07:47:34',540988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698433,2,28279,0,0,1,1,0,1,'2024-12-30 07:47:39',577129,'2024-12-30 07:47:39',583764,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698434,2,21395,0,0,1,5,1,1,'2024-12-30 07:47:39',586869,'2024-12-30 07:47:44',636520,26989,'','',30,0,2.00559,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698435,2,23551,0,0,1,1,0,1,'2024-12-30 07:47:44',639037,'2024-12-30 07:47:49',671321,26989,'','',30,0,0.00877,0.639,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698436,2,23549,0,0,1,3,0,1,'2024-12-30 07:47:44',641096,'2024-12-30 07:47:49',671508,26989,'','',30,0,0.00939,0.641,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698437,2,21397,0,0,1,5,1,1,'2024-12-30 07:47:49',671561,'2024-12-30 07:47:51',679005,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698438,2,28279,0,0,1,1,0,1,'2024-12-30 07:47:59',780728,'2024-12-30 07:48:04',802196,26989,'','',30,0,0.00556,0.78,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698439,2,23552,0,0,1,1,0,1,'2024-12-30 07:47:59',782922,'2024-12-30 07:48:04',802383,26989,'','',30,0,0.01053,0.782,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698440,2,23553,0,0,1,3,0,1,'2024-12-30 07:47:59',783969,'2024-12-30 07:48:04',802566,26989,'','',30,0,0.0112,0.783,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698441,2,23553,0,0,1,3,0,1,'2024-12-30 07:48:19',884322,'2024-12-30 07:48:19',896698,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698442,2,21396,0,0,1,3,0,1,'2024-12-30 07:48:24',943850,'2024-12-30 07:48:30',526,26989,'','',30,0,0.02169,0.943,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698443,2,23548,0,0,1,5,1,1,'2024-12-30 07:48:30',574,'2024-12-30 07:48:32',510,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698444,2,23551,0,0,1,1,0,1,'2024-12-30 07:48:32',0,'2024-12-30 07:48:32',14,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698445,2,28533,0,0,1,1,0,1,'2024-12-30 07:48:34',11369,'2024-12-30 07:48:39',7,26989,'','',30,0,0.00511,0.026,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698446,2,23554,0,0,1,1,0,1,'2024-12-30 07:48:34',2,'2024-12-30 07:48:39',7,26989,'','',30,0,0.00895,0.028,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698447,2,21397,0,0,1,5,1,1,'2024-12-30 07:48:34',2,'2024-12-30 07:48:39',7,26989,'','',30,0,2.00721,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698448,2,23548,0,0,1,5,1,1,'2024-12-30 07:48:34',1676,'2024-12-30 07:48:39',7,26989,'','',30,0,2.00765,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698449,2,21395,0,0,1,5,1,1,'2024-12-30 07:48:44',0,'2024-12-30 07:48:46',100444,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698450,2,21395,0,0,1,5,1,1,'2024-12-30 07:48:46',102898,'2024-12-30 07:48:49',110553,26989,'','',30,0,0.99568,2.102,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698451,2,23551,0,0,1,1,0,1,'2024-12-30 07:48:49',114719,'2024-12-30 07:48:54',153645,26989,'','',30,0,0.00848,0.114,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698452,2,23549,0,0,1,3,0,1,'2024-12-30 07:48:49',116390,'2024-12-30 07:48:54',153831,26989,'','',30,0,0.00881,0.116,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698453,2,28533,0,0,1,1,0,1,'2024-12-30 07:48:59',177074,'2024-12-30 07:48:59',182914,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698454,2,28279,0,0,1,1,0,1,'2024-12-30 07:49:04',195830,'2024-12-30 07:49:09',209138,26989,'','',30,0,0.00511,0.195,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698455,2,23552,0,0,1,1,0,1,'2024-12-30 07:49:04',197804,'2024-12-30 07:49:09',209319,26989,'','',30,0,0.0086,0.197,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698456,2,23553,0,0,1,3,0,1,'2024-12-30 07:49:04',199679,'2024-12-30 07:49:09',209510,26989,'','',30,0,0.01191,0.199,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698457,2,23554,0,0,1,1,0,1,'2024-12-30 07:49:19',287176,'2024-12-30 07:49:19',295959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698458,2,21396,0,0,1,3,0,1,'2024-12-30 07:49:30',347260,'2024-12-30 07:49:34',368849,26989,'','',30,0,0.02238,0.347,0,'OK - 192.168.77.159: rta 0.871ms, lost 0%','rta=0.871ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698459,2,28533,0,0,1,1,0,1,'2024-12-30 07:49:39',412049,'2024-12-30 07:49:44',447862,26989,'','',30,0,0.0053,0.412,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698460,2,23554,0,0,1,1,0,1,'2024-12-30 07:49:39',414049,'2024-12-30 07:49:44',448070,26989,'','',30,0,0.00846,0.414,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698461,2,21397,0,0,1,5,1,1,'2024-12-30 07:49:39',414686,'2024-12-30 07:49:44',448273,26989,'','',30,0,2.00691,0.414,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698462,2,23548,0,0,1,5,1,1,'2024-12-30 07:49:39',416823,'2024-12-30 07:49:44',448468,26989,'','',30,0,2.00675,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698463,2,21395,0,0,1,5,1,1,'2024-12-30 07:49:49',476147,'2024-12-30 07:49:54',497437,26989,'','',30,0,2.00587,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698464,2,23551,0,0,1,1,0,1,'2024-12-30 07:49:54',499660,'2024-12-30 07:49:59',529443,26989,'','',30,0,0.00779,0.499,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698465,2,23549,0,0,1,3,0,1,'2024-12-30 07:49:54',501586,'2024-12-30 07:49:59',529633,26989,'','',30,0,0.00945,0.501,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698466,2,28279,0,0,1,1,0,1,'2024-12-30 07:50:09',603173,'2024-12-30 07:50:14',639649,26989,'','',30,0,0.01296,0.603,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698467,2,23552,0,0,1,1,0,1,'2024-12-30 07:50:09',605318,'2024-12-30 07:50:14',639868,26989,'','',30,0,0.01464,0.605,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698468,2,23553,0,0,1,3,0,1,'2024-12-30 07:50:09',606291,'2024-12-30 07:50:14',640092,26989,'','',30,0,0.01436,0.606,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698469,2,21397,0,0,1,5,1,1,'2024-12-30 07:50:24',690800,'2024-12-30 07:50:26',697725,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698470,2,28533,0,0,1,1,0,1,'2024-12-30 07:50:34',773671,'2024-12-30 07:50:34',780149,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698471,2,23551,0,0,1,1,0,1,'2024-12-30 07:50:34',780435,'2024-12-30 07:50:34',788970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698472,2,21396,0,0,1,3,0,1,'2024-12-30 07:50:34',791990,'2024-12-30 07:50:39',832313,26989,'','',30,0,0.01898,0.791,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698473,2,28279,0,0,1,1,0,1,'2024-12-30 07:50:39',832376,'2024-12-30 07:50:39',838931,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698474,2,23554,0,0,1,1,0,1,'2024-12-30 07:50:44',862575,'2024-12-30 07:50:44',871465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698475,2,28533,0,0,1,1,0,1,'2024-12-30 07:50:44',874117,'2024-12-30 07:50:49',914908,26989,'','',30,0,0.0053,0.874,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698476,2,23554,0,0,1,1,0,1,'2024-12-30 07:50:44',876048,'2024-12-30 07:50:49',915128,26989,'','',30,0,0.00841,0.876,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698477,2,21397,0,0,1,5,1,1,'2024-12-30 07:50:49',915179,'2024-12-30 07:50:51',923159,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698478,2,23548,0,0,1,5,1,1,'2024-12-30 07:50:44',880204,'2024-12-30 07:50:51',923635,26989,'','',30,0,1.9749,0.88,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698479,2,21397,0,0,1,5,1,1,'2024-12-30 07:50:44',878246,'2024-12-30 07:50:51',923875,26989,'','',30,0,1.97718,0.878,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698480,2,21395,0,0,1,5,1,1,'2024-12-30 07:50:54',949268,'2024-12-30 07:50:59',990369,26989,'','',30,0,2.00628,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698481,2,23551,0,0,1,1,0,1,'2024-12-30 07:50:59',993172,'2024-12-30 07:51:04',2907,26989,'','',30,0,0.00873,0.993,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698482,2,23549,0,0,1,3,0,1,'2024-12-30 07:50:59',995493,'2024-12-30 07:51:04',3030,26989,'','',30,0,0.00939,0.995,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698483,2,28279,0,0,1,1,0,1,'2024-12-30 07:51:14',16400,'2024-12-30 07:51:19',0,26989,'','',30,0,0.0055,0.04,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698484,2,23552,0,0,1,1,0,1,'2024-12-30 07:51:14',17477,'2024-12-30 07:51:19',0,26989,'','',30,0,0.00766,0.042,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698485,2,23553,0,0,1,3,0,1,'2024-12-30 07:51:14',290,'2024-12-30 07:51:19',0,26989,'','',30,0,0.01016,0.044,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698486,2,23548,0,0,1,5,1,1,'2024-12-30 07:51:29',140518,'2024-12-30 07:51:31',147427,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698487,2,23551,0,0,1,1,0,1,'2024-12-30 07:51:31',147910,'2024-12-30 07:51:31',156566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698488,2,21396,0,0,1,3,0,1,'2024-12-30 07:51:39',231482,'2024-12-30 07:51:44',253780,26989,'','',30,0,0.02007,0.231,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698489,2,21395,0,0,1,5,1,1,'2024-12-30 07:51:44',254024,'2024-12-30 07:51:46',261514,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698490,2,28533,0,0,1,1,0,1,'2024-12-30 07:51:49',285082,'2024-12-30 07:51:54',324910,26989,'','',30,0,0.00561,0.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698491,2,23554,0,0,1,1,0,1,'2024-12-30 07:51:49',287312,'2024-12-30 07:51:54',325087,26989,'','',30,0,0.00796,0.287,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698492,2,21397,0,0,1,5,1,1,'2024-12-30 07:51:51',300780,'2024-12-30 07:51:54',326940,26989,'','',30,0,2.00725,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698493,2,23548,0,0,1,5,1,1,'2024-12-30 07:51:51',299790,'2024-12-30 07:51:54',327077,26989,'','',30,0,2.01007,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698494,2,21395,0,0,1,5,1,1,'2024-12-30 07:51:59',375185,'2024-12-30 07:52:04',398373,26989,'','',30,0,2.00543,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698495,2,23551,0,0,1,1,0,1,'2024-12-30 07:52:04',400595,'2024-12-30 07:52:09',433935,26989,'','',30,0,0.00859,0.4,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698496,2,23549,0,0,1,3,0,1,'2024-12-30 07:52:04',402568,'2024-12-30 07:52:09',434134,26989,'','',30,0,0.00908,0.402,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698497,2,23554,0,0,1,1,0,1,'2024-12-30 07:52:19',545542,'2024-12-30 07:52:19',554229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698498,2,28279,0,0,1,1,0,1,'2024-12-30 07:52:19',555414,'2024-12-30 07:52:19',561185,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698499,2,23552,0,0,1,1,0,1,'2024-12-30 07:52:19',561435,'2024-12-30 07:52:19',569290,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698500,2,28279,0,0,1,1,0,1,'2024-12-30 07:52:19',571841,'2024-12-30 07:52:24',611963,26989,'','',30,0,0.00629,0.571,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698501,2,23552,0,0,1,1,0,1,'2024-12-30 07:52:19',573769,'2024-12-30 07:52:24',612146,26989,'','',30,0,0.00864,0.573,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698502,2,23553,0,0,1,3,0,1,'2024-12-30 07:52:19',575910,'2024-12-30 07:52:24',612328,26989,'','',30,0,0.01063,0.575,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698503,2,21396,0,0,1,3,0,1,'2024-12-30 07:52:44',724385,'2024-12-30 07:52:49',745644,26989,'','',30,0,0.02585,0.724,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698504,2,28533,0,0,1,1,0,1,'2024-12-30 07:52:54',784075,'2024-12-30 07:52:59',823904,26989,'','',30,0,0.00522,0.784,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698505,2,23554,0,0,1,1,0,1,'2024-12-30 07:52:54',786079,'2024-12-30 07:52:59',824097,26989,'','',30,0,0.00836,0.786,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698506,2,21397,0,0,1,5,1,1,'2024-12-30 07:52:54',788241,'2024-12-30 07:52:59',824308,26989,'','',30,0,2.00739,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698507,2,23548,0,0,1,5,1,1,'2024-12-30 07:52:54',790497,'2024-12-30 07:52:59',824502,26989,'','',30,0,2.00794,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698508,2,23551,0,0,1,1,0,1,'2024-12-30 07:52:59',824546,'2024-12-30 07:52:59',833282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698509,2,23549,0,0,1,3,0,1,'2024-12-30 07:53:04',870718,'2024-12-30 07:53:04',881114,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698510,2,21395,0,0,1,5,1,1,'2024-12-30 07:53:04',883707,'2024-12-30 07:53:09',931929,26989,'','',30,0,2.00639,0.883,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698511,2,23551,0,0,1,1,0,1,'2024-12-30 07:53:09',934251,'2024-12-30 07:53:14',957818,26989,'','',30,0,0.00876,0.934,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698512,2,23549,0,0,1,3,0,1,'2024-12-30 07:53:09',936577,'2024-12-30 07:53:14',957981,26989,'','',30,0,0.01026,0.936,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698513,2,21397,0,0,1,5,1,1,'2024-12-30 07:53:24',46,'2024-12-30 07:53:24',193847,26989,'','',30,0,0.187,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698514,2,28279,0,0,1,1,0,1,'2024-12-30 07:53:24',196222,'2024-12-30 07:53:29',210686,26989,'','',30,0,0.00598,0.196,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698515,2,23552,0,0,1,1,0,1,'2024-12-30 07:53:24',198152,'2024-12-30 07:53:29',210843,26989,'','',30,0,0.00822,0.198,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698516,2,23553,0,0,1,3,0,1,'2024-12-30 07:53:24',200336,'2024-12-30 07:53:29',211003,26989,'','',30,0,0.01111,0.2,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698517,2,28533,0,0,1,1,0,1,'2024-12-30 07:53:34',234442,'2024-12-30 07:53:34',240840,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698518,2,23551,0,0,1,1,0,1,'2024-12-30 07:53:34',241117,'2024-12-30 07:53:34',249694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698519,2,23554,0,0,1,1,0,1,'2024-12-30 07:53:44',295454,'2024-12-30 07:53:44',304369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698520,2,21397,0,0,1,5,1,1,'2024-12-30 07:53:49',332402,'2024-12-30 07:53:51',338834,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698521,2,21396,0,0,1,3,0,1,'2024-12-30 07:53:51',341595,'2024-12-30 07:53:54',366121,26989,'','',30,0,0.02707,2.341,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698522,2,28533,0,0,1,1,0,1,'2024-12-30 07:53:59',404097,'2024-12-30 07:54:04',438114,26989,'','',30,0,0.00589,0.404,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698523,2,23554,0,0,1,1,0,1,'2024-12-30 07:53:59',406118,'2024-12-30 07:54:04',438308,26989,'','',30,0,0.00938,0.406,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698524,2,21397,0,0,1,5,1,1,'2024-12-30 07:53:59',406878,'2024-12-30 07:54:04',438510,26989,'','',30,0,2.00782,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698525,2,23548,0,0,1,5,1,1,'2024-12-30 07:53:59',408831,'2024-12-30 07:54:04',438706,26989,'','',30,0,2.00652,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698526,2,21395,0,0,1,5,1,1,'2024-12-30 07:54:09',467547,'2024-12-30 07:54:14',494848,26989,'','',30,0,2.00756,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698527,2,23551,0,0,1,1,0,1,'2024-12-30 07:54:14',497022,'2024-12-30 07:54:19',532214,26989,'','',30,0,0.00785,0.497,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698528,2,23549,0,0,1,3,0,1,'2024-12-30 07:54:14',499018,'2024-12-30 07:54:19',532422,26989,'','',30,0,0.00962,0.498,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698529,2,23553,0,0,1,3,0,1,'2024-12-30 07:54:19',532740,'2024-12-30 07:54:19',544059,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698530,2,23548,0,0,1,5,1,1,'2024-12-30 07:54:29',602573,'2024-12-30 07:54:31',610099,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698531,2,23551,0,0,1,1,0,1,'2024-12-30 07:54:31',610559,'2024-12-30 07:54:31',619198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698532,2,28279,0,0,1,1,0,1,'2024-12-30 07:54:31',622059,'2024-12-30 07:54:34',654656,26989,'','',30,0,0.00498,2.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698533,2,23552,0,0,1,1,0,1,'2024-12-30 07:54:31',623988,'2024-12-30 07:54:34',654849,26989,'','',30,0,0.00844,2.623,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698534,2,23553,0,0,1,3,0,1,'2024-12-30 07:54:31',624762,'2024-12-30 07:54:34',655032,26989,'','',30,0,0.01127,2.624,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698535,2,21395,0,0,1,5,1,1,'2024-12-30 07:54:44',736304,'2024-12-30 07:54:46',744588,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698536,2,21396,0,0,1,3,0,1,'2024-12-30 07:54:54',834121,'2024-12-30 07:54:59',872786,26989,'','',30,0,0.02035,0.834,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698537,2,28533,0,0,1,1,0,1,'2024-12-30 07:54:59',872836,'2024-12-30 07:54:59',878668,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698538,2,28533,0,0,1,1,0,1,'2024-12-30 07:55:04',908998,'2024-12-30 07:55:09',975021,26989,'','',30,0,0.00853,0.908,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698539,2,23554,0,0,1,1,0,1,'2024-12-30 07:55:04',910984,'2024-12-30 07:55:09',975207,26989,'','',30,0,0.00837,0.91,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698540,2,21397,0,0,1,5,1,1,'2024-12-30 07:55:04',913053,'2024-12-30 07:55:09',975405,26989,'','',30,0,2.00652,0.913,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698541,2,23548,0,0,1,5,1,1,'2024-12-30 07:55:04',915227,'2024-12-30 07:55:09',975609,26989,'','',30,0,2.00648,0.915,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698542,2,28279,0,0,1,1,0,1,'2024-12-30 07:55:19',13218,'2024-12-30 07:55:19',16220,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698543,2,21395,0,0,1,5,1,1,'2024-12-30 07:55:15',74,'2024-12-30 07:55:19',31,26989,'','',30,0,2.0075,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698544,2,23552,0,0,1,1,0,1,'2024-12-30 07:55:19',3,'2024-12-30 07:55:19',37,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698545,2,23551,0,0,1,1,0,1,'2024-12-30 07:55:19',4,'2024-12-30 07:55:24',5,26989,'','',30,0,0.0082,0.048,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698546,2,23549,0,0,1,3,0,1,'2024-12-30 07:55:19',4,'2024-12-30 07:55:24',5,26989,'','',30,0,0.01257,0.049,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698547,2,28279,0,0,1,1,0,1,'2024-12-30 07:55:34',0,'2024-12-30 07:55:39',115496,26989,'','',30,0,0.00521,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698548,2,23552,0,0,1,1,0,1,'2024-12-30 07:55:34',0,'2024-12-30 07:55:39',115665,26989,'','',30,0,0.00784,0.099,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698549,2,23553,0,0,1,3,0,1,'2024-12-30 07:55:34',101434,'2024-12-30 07:55:39',115858,26989,'','',30,0,0.01121,0.101,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698550,2,23551,0,0,1,1,0,1,'2024-12-30 07:55:59',226235,'2024-12-30 07:55:59',234976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698551,2,21396,0,0,1,3,0,1,'2024-12-30 07:55:59',237398,'2024-12-30 07:56:04',288251,26989,'','',30,0,0.02657,0.237,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698552,2,23549,0,0,1,3,0,1,'2024-12-30 07:56:04',289393,'2024-12-30 07:56:04',299676,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698553,2,28533,0,0,1,1,0,1,'2024-12-30 07:56:09',333151,'2024-12-30 07:56:14',370266,26989,'','',30,0,0.00538,0.333,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698554,2,23554,0,0,1,1,0,1,'2024-12-30 07:56:09',335076,'2024-12-30 07:56:14',370480,26989,'','',30,0,0.00912,0.335,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698555,2,21397,0,0,1,5,1,1,'2024-12-30 07:56:09',337274,'2024-12-30 07:56:14',370711,26989,'','',30,0,2.00654,0.337,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698556,2,23548,0,0,1,5,1,1,'2024-12-30 07:56:09',339178,'2024-12-30 07:56:14',370939,26989,'','',30,0,2.00743,0.339,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698557,2,21395,0,0,1,5,1,1,'2024-12-30 07:56:19',409600,'2024-12-30 07:56:24',457030,26989,'','',30,0,2.00553,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698558,2,23551,0,0,1,1,0,1,'2024-12-30 07:56:24',459808,'2024-12-30 07:56:29',488431,26989,'','',30,0,0.00774,0.459,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698559,2,23549,0,0,1,3,0,1,'2024-12-30 07:56:24',461744,'2024-12-30 07:56:29',488645,26989,'','',30,0,0.00962,0.461,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698560,2,28533,0,0,1,1,0,1,'2024-12-30 07:56:34',524514,'2024-12-30 07:56:34',531077,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698561,2,28279,0,0,1,1,0,1,'2024-12-30 07:56:39',576459,'2024-12-30 07:56:39',582987,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698562,2,28279,0,0,1,1,0,1,'2024-12-30 07:56:39',586278,'2024-12-30 07:56:44',618751,26989,'','',30,0,0.00504,0.586,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698563,2,23552,0,0,1,1,0,1,'2024-12-30 07:56:39',588229,'2024-12-30 07:56:44',618934,26989,'','',30,0,0.00795,0.588,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698564,2,23553,0,0,1,3,0,1,'2024-12-30 07:56:39',589785,'2024-12-30 07:56:44',619127,26989,'','',30,0,0.01041,0.589,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698565,2,23554,0,0,1,1,0,1,'2024-12-30 07:56:44',619176,'2024-12-30 07:56:44',628040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698566,2,21397,0,0,1,5,1,1,'2024-12-30 07:56:49',668630,'2024-12-30 07:56:51',676289,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698567,2,21396,0,0,1,3,0,1,'2024-12-30 07:57:04',764983,'2024-12-30 07:57:09',787525,26989,'','',30,0,0.01991,0.764,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698568,2,28533,0,0,1,1,0,1,'2024-12-30 07:57:14',813416,'2024-12-30 07:57:19',851582,26989,'','',30,0,0.0054,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698569,2,23554,0,0,1,1,0,1,'2024-12-30 07:57:14',815447,'2024-12-30 07:57:19',851795,26989,'','',30,0,0.0084,0.815,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698570,2,23553,0,0,1,3,0,1,'2024-12-30 07:57:19',852079,'2024-12-30 07:57:19',864672,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698571,2,21397,0,0,1,5,1,1,'2024-12-30 07:57:14',817701,'2024-12-30 07:57:19',865101,26989,'','',30,0,2.0071,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698572,2,23548,0,0,1,5,1,1,'2024-12-30 07:57:14',819314,'2024-12-30 07:57:19',865302,26989,'','',30,0,2.00744,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698573,2,23551,0,0,1,1,0,1,'2024-12-30 07:57:29',985887,'2024-12-30 07:57:30',3110,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698574,2,21395,0,0,1,5,1,1,'2024-12-30 07:57:24',913332,'2024-12-30 07:57:30',3377,26989,'','',30,0,2.00675,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698575,2,23551,0,0,1,1,0,1,'2024-12-30 07:57:30',0,'2024-12-30 07:57:34',9074,26989,'','',30,0,0.00857,1.009,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698576,2,23549,0,0,1,3,0,1,'2024-12-30 07:57:30',4638,'2024-12-30 07:57:34',9195,26989,'','',30,0,0.01304,1.011,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698577,2,23548,0,0,1,5,1,1,'2024-12-30 07:57:44',48,'2024-12-30 07:57:46',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698578,2,21395,0,0,1,5,1,1,'2024-12-30 07:57:46',6,'2024-12-30 07:57:48',31605,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698579,2,28279,0,0,1,1,0,1,'2024-12-30 07:57:48',7,'2024-12-30 07:57:49',0,26989,'','',30,0,0.005,4.078,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698580,2,23552,0,0,1,1,0,1,'2024-12-30 07:57:48',0,'2024-12-30 07:57:49',0,26989,'','',30,0,0.00814,4.08,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698581,2,23553,0,0,1,3,0,1,'2024-12-30 07:57:48',0,'2024-12-30 07:57:49',0,26989,'','',30,0,0.01003,4.081,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698582,2,28533,0,0,1,1,0,1,'2024-12-30 07:57:59',149623,'2024-12-30 07:57:59',155487,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698583,2,21396,0,0,1,3,0,1,'2024-12-30 07:58:09',179654,'2024-12-30 07:58:14',222357,26989,'','',30,0,0.01993,0.179,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698584,2,23554,0,0,1,1,0,1,'2024-12-30 07:58:19',274560,'2024-12-30 07:58:19',283268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698585,2,28279,0,0,1,1,0,1,'2024-12-30 07:58:19',284483,'2024-12-30 07:58:19',290184,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698586,2,23552,0,0,1,1,0,1,'2024-12-30 07:58:19',290450,'2024-12-30 07:58:19',298397,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698587,2,28533,0,0,1,1,0,1,'2024-12-30 07:58:19',300953,'2024-12-30 07:58:24',326401,26989,'','',30,0,0.00496,0.3,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698588,2,23554,0,0,1,1,0,1,'2024-12-30 07:58:19',302891,'2024-12-30 07:58:24',326622,26989,'','',30,0,0.00805,0.302,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698589,2,21397,0,0,1,5,1,1,'2024-12-30 07:58:19',304489,'2024-12-30 07:58:24',326852,26989,'','',30,0,2.0076,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698590,2,23548,0,0,1,5,1,1,'2024-12-30 07:58:19',306565,'2024-12-30 07:58:24',327094,26989,'','',30,0,2.00768,0.306,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698591,2,21395,0,0,1,5,1,1,'2024-12-30 07:58:30',350452,'2024-12-30 07:58:34',385722,26989,'','',30,0,2.00794,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698592,2,23551,0,0,1,1,0,1,'2024-12-30 07:58:34',388307,'2024-12-30 07:58:39',422761,26989,'','',30,0,0.00849,0.388,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698593,2,23549,0,0,1,3,0,1,'2024-12-30 07:58:34',390253,'2024-12-30 07:58:39',422983,26989,'','',30,0,0.01443,0.39,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698594,2,28279,0,0,1,1,0,1,'2024-12-30 07:58:49',486597,'2024-12-30 07:58:54',514219,26989,'','',30,0,0.00527,0.486,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698595,2,23552,0,0,1,1,0,1,'2024-12-30 07:58:49',488585,'2024-12-30 07:58:54',514382,26989,'','',30,0,0.00846,0.488,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698596,2,23553,0,0,1,3,0,1,'2024-12-30 07:58:49',490794,'2024-12-30 07:58:54',514551,26989,'','',30,0,0.01123,0.49,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698597,2,23551,0,0,1,1,0,1,'2024-12-30 07:58:59',539636,'2024-12-30 07:58:59',548427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698598,2,23549,0,0,1,3,0,1,'2024-12-30 07:59:04',606360,'2024-12-30 07:59:04',617463,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698599,2,21396,0,0,1,3,0,1,'2024-12-30 07:59:14',677208,'2024-12-30 07:59:19',734692,26989,'','',30,0,0.01982,0.677,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698600,2,21397,0,0,1,5,1,1,'2024-12-30 07:59:24',767783,'2024-12-30 07:59:26',774868,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698601,2,28533,0,0,1,1,0,1,'2024-12-30 07:59:26',777299,'2024-12-30 07:59:29',805714,26989,'','',30,0,0.00585,2.777,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698602,2,23554,0,0,1,1,0,1,'2024-12-30 07:59:26',779221,'2024-12-30 07:59:29',805880,26989,'','',30,0,0.00901,2.779,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698603,2,23548,0,0,1,5,1,1,'2024-12-30 07:59:26',783570,'2024-12-30 07:59:29',806058,26989,'','',30,0,0.98972,2.783,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698604,2,21397,0,0,1,5,1,1,'2024-12-30 07:59:26',781458,'2024-12-30 07:59:29',806228,26989,'','',30,0,0.9922,2.781,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698605,2,23551,0,0,1,1,0,1,'2024-12-30 07:59:34',838932,'2024-12-30 07:59:34',848112,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698606,2,28279,0,0,1,1,0,1,'2024-12-30 07:59:39',880420,'2024-12-30 07:59:39',886957,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698607,2,21395,0,0,1,5,1,1,'2024-12-30 07:59:34',850899,'2024-12-30 07:59:39',887889,26989,'','',30,0,2.00668,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698608,2,23551,0,0,1,1,0,1,'2024-12-30 07:59:39',890232,'2024-12-30 07:59:44',918097,26989,'','',30,0,0.0077,0.89,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698609,2,23549,0,0,1,3,0,1,'2024-12-30 07:59:39',892172,'2024-12-30 07:59:44',918261,26989,'','',30,0,0.0148,0.892,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698610,2,23554,0,0,1,1,0,1,'2024-12-30 07:59:44',918304,'2024-12-30 07:59:44',927145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698611,2,21397,0,0,1,5,1,1,'2024-12-30 07:59:49',964811,'2024-12-30 07:59:51',971476,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698612,2,28279,0,0,1,1,0,1,'2024-12-30 07:59:54',998851,'2024-12-30 07:59:59',7306,26989,'','',30,0,0.00536,0.998,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698613,2,23552,0,0,1,1,0,1,'2024-12-30 07:59:55',0,'2024-12-30 07:59:59',7441,26989,'','',30,0,0.00754,1,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698614,2,23553,0,0,1,3,0,1,'2024-12-30 07:59:55',2,'2024-12-30 07:59:59',14,26989,'','',30,0,0.01177,1.002,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698615,2,23553,0,0,1,3,0,1,'2024-12-30 08:00:19',0,'2024-12-30 08:00:19',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698616,2,21396,0,0,1,3,0,1,'2024-12-30 08:00:19',0,'2024-12-30 08:00:24',139501,26989,'','',30,0,0.01973,0.097,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698617,2,23548,0,0,1,5,1,1,'2024-12-30 08:00:29',171448,'2024-12-30 08:00:31',178184,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698618,2,23551,0,0,1,1,0,1,'2024-12-30 08:00:31',178665,'2024-12-30 08:00:31',187219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698619,2,28533,0,0,1,1,0,1,'2024-12-30 08:00:31',190090,'2024-12-30 08:00:34',232249,26989,'','',30,0,0.00508,2.19,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698620,2,23554,0,0,1,1,0,1,'2024-12-30 08:00:31',192016,'2024-12-30 08:00:34',232440,26989,'','',30,0,0.01042,2.191,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698621,2,21397,0,0,1,5,1,1,'2024-12-30 08:00:31',196138,'2024-12-30 08:00:34',232659,26989,'','',30,0,0.98135,2.196,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698622,2,23548,0,0,1,5,1,1,'2024-12-30 08:00:31',193980,'2024-12-30 08:00:34',232860,26989,'','',30,0,0.98384,2.193,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698623,2,21395,0,0,1,5,1,1,'2024-12-30 08:00:39',275392,'2024-12-30 08:00:44',304362,26989,'','',30,0,2.00683,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698624,2,23551,0,0,1,1,0,1,'2024-12-30 08:00:44',306867,'2024-12-30 08:00:49',349982,26989,'','',30,0,0.00808,0.306,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698625,2,23549,0,0,1,3,0,1,'2024-12-30 08:00:44',308927,'2024-12-30 08:00:49',350186,26989,'','',30,0,0.01012,0.308,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698626,2,28533,0,0,1,1,0,1,'2024-12-30 08:00:59',440440,'2024-12-30 08:00:59',446413,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698627,2,21395,0,0,1,5,1,1,'2024-12-30 08:00:59',447362,'2024-12-30 08:01:01',454132,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698628,2,28279,0,0,1,1,0,1,'2024-12-30 08:01:01',456857,'2024-12-30 08:01:04',501271,26989,'','',30,0,0.0051,2.456,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698629,2,23552,0,0,1,1,0,1,'2024-12-30 08:01:01',458831,'2024-12-30 08:01:04',501485,26989,'','',30,0,0.00755,2.458,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698630,2,23553,0,0,1,3,0,1,'2024-12-30 08:01:01',460989,'2024-12-30 08:01:04',501694,26989,'','',30,0,0.0112,2.46,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698631,2,23554,0,0,1,1,0,1,'2024-12-30 08:01:19',637154,'2024-12-30 08:01:19',645906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698632,2,28279,0,0,1,1,0,1,'2024-12-30 08:01:19',647180,'2024-12-30 08:01:19',652949,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698633,2,23552,0,0,1,1,0,1,'2024-12-30 08:01:19',653224,'2024-12-30 08:01:19',661443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698634,2,21396,0,0,1,3,0,1,'2024-12-30 08:01:24',690215,'2024-12-30 08:01:29',725556,26989,'','',30,0,0.01965,0.69,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698635,2,28533,0,0,1,1,0,1,'2024-12-30 08:01:34',757437,'2024-12-30 08:01:39',800155,26989,'','',30,0,0.00517,0.757,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698636,2,23554,0,0,1,1,0,1,'2024-12-30 08:01:34',759400,'2024-12-30 08:01:39',800366,26989,'','',30,0,0.0084,0.759,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698637,2,21397,0,0,1,5,1,1,'2024-12-30 08:01:34',761558,'2024-12-30 08:01:39',800578,26989,'','',30,0,2.00581,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698638,2,23548,0,0,1,5,1,1,'2024-12-30 08:01:34',763806,'2024-12-30 08:01:39',800784,26989,'','',30,0,2.00681,0.763,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698639,2,21395,0,0,1,5,1,1,'2024-12-30 08:01:44',821079,'2024-12-30 08:01:49',842581,26989,'','',30,0,2.00582,0.821,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698640,2,23551,0,0,1,1,0,1,'2024-12-30 08:01:49',855008,'2024-12-30 08:01:54',876783,26989,'','',30,0,0.00779,0.854,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698641,2,23549,0,0,1,3,0,1,'2024-12-30 08:01:49',856993,'2024-12-30 08:01:54',876982,26989,'','',30,0,0.00982,0.856,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698642,2,28279,0,0,1,1,0,1,'2024-12-30 08:02:04',952059,'2024-12-30 08:02:09',988687,26989,'','',30,0,0.00572,0.952,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698643,2,23552,0,0,1,1,0,1,'2024-12-30 08:02:04',954147,'2024-12-30 08:02:09',988905,26989,'','',30,0,0.00833,0.954,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698644,2,23553,0,0,1,3,0,1,'2024-12-30 08:02:04',956023,'2024-12-30 08:02:09',989117,26989,'','',30,0,0.01103,0.955,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698645,2,21397,0,0,1,5,1,1,'2024-12-30 08:02:24',3,'2024-12-30 08:02:26',308,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698646,2,21396,0,0,1,3,0,1,'2024-12-30 08:02:29',30968,'2024-12-30 08:02:34',0,26989,'','',30,0,0.01943,0.074,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698647,2,28533,0,0,1,1,0,1,'2024-12-30 08:02:34',0,'2024-12-30 08:02:34',105990,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698648,2,23551,0,0,1,1,0,1,'2024-12-30 08:02:34',106271,'2024-12-30 08:02:34',114748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698649,2,28279,0,0,1,1,0,1,'2024-12-30 08:02:39',133085,'2024-12-30 08:02:39',139639,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698650,2,28533,0,0,1,1,0,1,'2024-12-30 08:02:39',142933,'2024-12-30 08:02:44',174338,26989,'','',30,0,0.00502,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698651,2,23554,0,0,1,1,0,1,'2024-12-30 08:02:39',144885,'2024-12-30 08:02:44',174558,26989,'','',30,0,0.00845,0.144,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698652,2,21397,0,0,1,5,1,1,'2024-12-30 08:02:39',146454,'2024-12-30 08:02:44',174780,26989,'','',30,0,2.00619,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698653,2,23548,0,0,1,5,1,1,'2024-12-30 08:02:39',148656,'2024-12-30 08:02:44',174990,26989,'','',30,0,2.00784,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698654,2,21395,0,0,1,5,1,1,'2024-12-30 08:02:49',207190,'2024-12-30 08:02:54',228006,26989,'','',30,0,2.00632,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698655,2,23551,0,0,1,1,0,1,'2024-12-30 08:02:54',230594,'2024-12-30 08:02:59',265176,26989,'','',30,0,0.00793,0.23,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698656,2,23549,0,0,1,3,0,1,'2024-12-30 08:02:54',232561,'2024-12-30 08:02:59',265372,26989,'','',30,0,0.01338,0.232,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698657,2,28279,0,0,1,1,0,1,'2024-12-30 08:03:09',322809,'2024-12-30 08:03:14',347142,26989,'','',30,0,0.0055,0.322,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698658,2,23552,0,0,1,1,0,1,'2024-12-30 08:03:09',324768,'2024-12-30 08:03:14',347322,26989,'','',30,0,0.00806,0.324,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698659,2,23553,0,0,1,3,0,1,'2024-12-30 08:03:09',326830,'2024-12-30 08:03:14',347511,26989,'','',30,0,0.01114,0.326,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698660,2,23548,0,0,1,5,1,1,'2024-12-30 08:03:29',461971,'2024-12-30 08:03:31',469314,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698661,2,23551,0,0,1,1,0,1,'2024-12-30 08:03:31',469795,'2024-12-30 08:03:31',478419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698662,2,21396,0,0,1,3,0,1,'2024-12-30 08:03:34',517755,'2024-12-30 08:03:39',554175,26989,'','',30,0,0.02651,0.517,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698663,2,21395,0,0,1,5,1,1,'2024-12-30 08:03:44',603170,'2024-12-30 08:03:46',611792,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698664,2,28533,0,0,1,1,0,1,'2024-12-30 08:03:46',614243,'2024-12-30 08:03:49',651572,26989,'','',30,0,0.00553,2.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698665,2,23554,0,0,1,1,0,1,'2024-12-30 08:03:46',616023,'2024-12-30 08:03:49',651759,26989,'','',30,0,0.00889,2.615,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698666,2,21397,0,0,1,5,1,1,'2024-12-30 08:03:46',618495,'2024-12-30 08:03:49',651958,26989,'','',30,0,2.0073,2.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698667,2,23548,0,0,1,5,1,1,'2024-12-30 08:03:46',620721,'2024-12-30 08:03:49',652156,26989,'','',30,0,2.00649,2.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698668,2,21395,0,0,1,5,1,1,'2024-12-30 08:03:54',705113,'2024-12-30 08:03:59',759224,26989,'','',30,0,2.00784,0.705,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698669,2,23551,0,0,1,1,0,1,'2024-12-30 08:03:59',761861,'2024-12-30 08:04:04',781041,26989,'','',30,0,0.00778,0.761,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698670,2,23549,0,0,1,3,0,1,'2024-12-30 08:03:59',763813,'2024-12-30 08:04:04',781207,26989,'','',30,0,0.00999,0.763,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698671,2,28279,0,0,1,1,0,1,'2024-12-30 08:04:14',848784,'2024-12-30 08:04:19',893775,26989,'','',30,0,0.00537,0.848,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698672,2,23552,0,0,1,1,0,1,'2024-12-30 08:04:14',850742,'2024-12-30 08:04:19',893986,26989,'','',30,0,0.00859,0.85,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698673,2,23553,0,0,1,3,0,1,'2024-12-30 08:04:14',853012,'2024-12-30 08:04:19',894201,26989,'','',30,0,0.01093,0.852,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698674,2,23554,0,0,1,1,0,1,'2024-12-30 08:04:19',894262,'2024-12-30 08:04:19',907657,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698675,2,21396,0,0,1,3,0,1,'2024-12-30 08:04:40',7679,'2024-12-30 08:04:44',10877,26989,'','',30,0,0.0273,1.016,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698676,2,28533,0,0,1,1,0,1,'2024-12-30 08:04:49',3,'2024-12-30 08:04:54',25361,26989,'','',30,0,0.00518,0.038,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698677,2,23554,0,0,1,1,0,1,'2024-12-30 08:04:49',32,'2024-12-30 08:04:54',25481,26989,'','',30,0,0.008,0.04,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698678,2,21397,0,0,1,5,1,1,'2024-12-30 08:04:49',17712,'2024-12-30 08:04:54',49,26989,'','',30,0,2.00738,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698679,2,23548,0,0,1,5,1,1,'2024-12-30 08:04:49',2273,'2024-12-30 08:04:54',25605,26989,'','',30,0,2.00839,0.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698680,2,23551,0,0,1,1,0,1,'2024-12-30 08:04:59',0,'2024-12-30 08:04:59',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698681,2,21395,0,0,1,5,1,1,'2024-12-30 08:04:59',100792,'2024-12-30 08:05:04',150437,26989,'','',30,0,2.00628,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698682,2,23549,0,0,1,3,0,1,'2024-12-30 08:05:04',151283,'2024-12-30 08:05:04',161630,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698683,2,23551,0,0,1,1,0,1,'2024-12-30 08:05:04',164161,'2024-12-30 08:05:09',196372,26989,'','',30,0,0.00864,0.164,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698684,2,23549,0,0,1,3,0,1,'2024-12-30 08:05:04',166081,'2024-12-30 08:05:09',196563,26989,'','',30,0,0.00978,0.166,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698685,2,28279,0,0,1,1,0,1,'2024-12-30 08:05:19',269593,'2024-12-30 08:05:24',302675,26989,'','',30,0,0.00545,0.269,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698686,2,23552,0,0,1,1,0,1,'2024-12-30 08:05:19',271692,'2024-12-30 08:05:24',302873,26989,'','',30,0,0.01006,0.271,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698687,2,23553,0,0,1,3,0,1,'2024-12-30 08:05:19',273671,'2024-12-30 08:05:24',303057,26989,'','',30,0,0.01181,0.273,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698688,2,21397,0,0,1,5,1,1,'2024-12-30 08:05:24',303308,'2024-12-30 08:05:26',311261,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698689,2,28533,0,0,1,1,0,1,'2024-12-30 08:05:34',379429,'2024-12-30 08:05:34',385991,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698690,2,23551,0,0,1,1,0,1,'2024-12-30 08:05:34',386262,'2024-12-30 08:05:34',394787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698691,2,28279,0,0,1,1,0,1,'2024-12-30 08:05:39',432783,'2024-12-30 08:05:39',439368,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698692,2,23554,0,0,1,1,0,1,'2024-12-30 08:05:44',467062,'2024-12-30 08:05:44',475892,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698693,2,21396,0,0,1,3,0,1,'2024-12-30 08:05:44',478518,'2024-12-30 08:05:49',508118,26989,'','',30,0,0.02681,0.478,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698694,2,21397,0,0,1,5,1,1,'2024-12-30 08:05:49',508169,'2024-12-30 08:05:51',518692,26989,'','',30,0,2.01,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698695,2,28533,0,0,1,1,0,1,'2024-12-30 08:05:54',546187,'2024-12-30 08:05:59',591491,26989,'','',30,0,0.00539,0.546,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698696,2,23554,0,0,1,1,0,1,'2024-12-30 08:05:54',547888,'2024-12-30 08:05:59',591685,26989,'','',30,0,0.00943,0.547,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698697,2,21397,0,0,1,5,1,1,'2024-12-30 08:05:54',548918,'2024-12-30 08:05:59',592109,26989,'','',30,0,2.00628,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698698,2,23548,0,0,1,5,1,1,'2024-12-30 08:05:54',549648,'2024-12-30 08:05:59',592314,26989,'','',30,0,2.00778,0.549,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698699,2,21395,0,0,1,5,1,1,'2024-12-30 08:06:04',615813,'2024-12-30 08:06:09',643103,26989,'','',30,0,2.00622,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698700,2,23551,0,0,1,1,0,1,'2024-12-30 08:06:09',645354,'2024-12-30 08:06:14',672542,26989,'','',30,0,0.00798,0.645,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698701,2,23549,0,0,1,3,0,1,'2024-12-30 08:06:09',647320,'2024-12-30 08:06:14',672728,26989,'','',30,0,0.01095,0.647,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698702,2,23553,0,0,1,3,0,1,'2024-12-30 08:06:19',708976,'2024-12-30 08:06:19',720264,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698703,2,28279,0,0,1,1,0,1,'2024-12-30 08:06:24',893728,'2024-12-30 08:06:29',925049,26989,'','',30,0,0.00882,0.893,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698704,2,23552,0,0,1,1,0,1,'2024-12-30 08:06:24',894393,'2024-12-30 08:06:29',925251,26989,'','',30,0,0.00931,0.894,0,'OK - 192.168.77.8: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698705,2,23553,0,0,1,3,0,1,'2024-12-30 08:06:24',896391,'2024-12-30 08:06:29',925437,26989,'','',30,0,0.01,0.896,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698706,2,23548,0,0,1,5,1,1,'2024-12-30 08:06:29',925482,'2024-12-30 08:06:31',941416,26989,'','',30,0,2.015,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698707,2,23551,0,0,1,1,0,1,'2024-12-30 08:06:31',941901,'2024-12-30 08:06:31',950820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698708,2,21395,0,0,1,5,1,1,'2024-12-30 08:06:44',185,'2024-12-30 08:06:46',1813,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698709,2,21396,0,0,1,3,0,1,'2024-12-30 08:06:49',19498,'2024-12-30 08:06:54',0,26989,'','',30,0,0.01992,0.046,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698710,2,28533,0,0,1,1,0,1,'2024-12-30 08:06:59',108620,'2024-12-30 08:06:59',114667,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698711,2,28533,0,0,1,1,0,1,'2024-12-30 08:06:59',117905,'2024-12-30 08:07:04',135512,26989,'','',30,0,0.00503,0.117,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698712,2,23554,0,0,1,1,0,1,'2024-12-30 08:06:59',119820,'2024-12-30 08:07:04',135702,26989,'','',30,0,0.00926,0.119,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698713,2,21397,0,0,1,5,1,1,'2024-12-30 08:06:59',121156,'2024-12-30 08:07:04',135881,26989,'','',30,0,2.00741,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698714,2,23548,0,0,1,5,1,1,'2024-12-30 08:06:59',123172,'2024-12-30 08:07:04',136054,26989,'','',30,0,2.00644,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698715,2,21395,0,0,1,5,1,1,'2024-12-30 08:07:09',149062,'2024-12-30 08:07:14',189007,26989,'','',30,0,2.00614,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698716,2,23551,0,0,1,1,0,1,'2024-12-30 08:07:14',191821,'2024-12-30 08:07:19',251598,26989,'','',30,0,0.00804,0.191,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698717,2,23549,0,0,1,3,0,1,'2024-12-30 08:07:14',193512,'2024-12-30 08:07:19',251791,26989,'','',30,0,0.01518,0.193,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%','rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698718,2,23554,0,0,1,1,0,1,'2024-12-30 08:07:19',251837,'2024-12-30 08:07:19',260545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698719,2,28279,0,0,1,1,0,1,'2024-12-30 08:07:19',261710,'2024-12-30 08:07:19',267431,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698720,2,23552,0,0,1,1,0,1,'2024-12-30 08:07:19',267682,'2024-12-30 08:07:19',275330,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698721,2,28279,0,0,1,1,0,1,'2024-12-30 08:07:29',312613,'2024-12-30 08:07:34',344641,26989,'','',30,0,0.0054,0.312,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698722,2,23552,0,0,1,1,0,1,'2024-12-30 08:07:29',314602,'2024-12-30 08:07:34',344845,26989,'','',30,0,0.00762,0.314,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698723,2,23553,0,0,1,3,0,1,'2024-12-30 08:07:29',316368,'2024-12-30 08:07:34',345049,26989,'','',30,0,0.01112,0.316,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698724,2,21396,0,0,1,3,0,1,'2024-12-30 08:07:54',455542,'2024-12-30 08:07:59',478627,26989,'','',30,0,0.02719,0.455,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698725,2,23551,0,0,1,1,0,1,'2024-12-30 08:07:59',478678,'2024-12-30 08:07:59',487361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698726,2,23549,0,0,1,3,0,1,'2024-12-30 08:08:04',533122,'2024-12-30 08:08:04',543601,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698727,2,28533,0,0,1,1,0,1,'2024-12-30 08:08:04',546275,'2024-12-30 08:08:09',579535,26989,'','',30,0,0.00497,0.546,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698728,2,23554,0,0,1,1,0,1,'2024-12-30 08:08:04',548179,'2024-12-30 08:08:09',579745,26989,'','',30,0,0.00911,0.548,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698729,2,21397,0,0,1,5,1,1,'2024-12-30 08:08:04',549926,'2024-12-30 08:08:09',580215,26989,'','',30,0,2.008,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698730,2,23548,0,0,1,5,1,1,'2024-12-30 08:08:04',551964,'2024-12-30 08:08:09',581595,26989,'','',30,0,2.00697,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698731,2,21395,0,0,1,5,1,1,'2024-12-30 08:08:14',632152,'2024-12-30 08:08:19',660371,26989,'','',30,0,2.00635,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698732,2,23551,0,0,1,1,0,1,'2024-12-30 08:08:19',662610,'2024-12-30 08:08:24',708837,26989,'','',30,0,0.00807,0.662,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698733,2,23549,0,0,1,3,0,1,'2024-12-30 08:08:19',664683,'2024-12-30 08:08:24',709023,26989,'','',30,0,0.01043,0.664,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698734,2,21397,0,0,1,5,1,1,'2024-12-30 08:08:24',709291,'2024-12-30 08:08:26',716198,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698735,2,28533,0,0,1,1,0,1,'2024-12-30 08:08:34',782492,'2024-12-30 08:08:34',789014,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698736,2,28279,0,0,1,1,0,1,'2024-12-30 08:08:34',792095,'2024-12-30 08:08:39',838727,26989,'','',30,0,0.00507,0.792,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698737,2,23552,0,0,1,1,0,1,'2024-12-30 08:08:34',794042,'2024-12-30 08:08:39',838933,26989,'','',30,0,0.00797,0.794,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698738,2,23553,0,0,1,3,0,1,'2024-12-30 08:08:34',795311,'2024-12-30 08:08:39',839115,26989,'','',30,0,0.01248,0.795,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698739,2,23554,0,0,1,1,0,1,'2024-12-30 08:08:44',870473,'2024-12-30 08:08:44',879328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698740,2,21397,0,0,1,5,1,1,'2024-12-30 08:08:49',920990,'2024-12-30 08:08:51',928514,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698741,2,21396,0,0,1,3,0,1,'2024-12-30 08:08:59',992192,'2024-12-30 08:09:05',6657,26989,'','',30,0,0.05665,0.992,0,'OK - 192.168.77.159: rta 2.582ms, lost 0%','rta=2.582ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698742,2,28533,0,0,1,1,0,1,'2024-12-30 08:09:09',21,'2024-12-30 08:09:14',17704,26989,'','',30,0,0.00528,0.025,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698743,2,23554,0,0,1,1,0,1,'2024-12-30 08:09:09',23,'2024-12-30 08:09:14',17826,26989,'','',30,0,0.00949,0.027,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698744,2,21397,0,0,1,5,1,1,'2024-12-30 08:09:09',2,'2024-12-30 08:09:14',34,26989,'','',30,0,2.00735,0.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698745,2,23548,0,0,1,5,1,1,'2024-12-30 08:09:09',24,'2024-12-30 08:09:14',2244,26989,'','',30,0,2.00718,0.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698746,2,23553,0,0,1,3,0,1,'2024-12-30 08:09:19',25440,'2024-12-30 08:09:19',30390,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698747,2,21395,0,0,1,5,1,1,'2024-12-30 08:09:19',496,'2024-12-30 08:09:24',0,26989,'','',30,0,2.00667,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698748,2,23551,0,0,1,1,0,1,'2024-12-30 08:09:24',0,'2024-12-30 08:09:29',107439,26989,'','',30,0,0.008,0.09,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698749,2,23549,0,0,1,3,0,1,'2024-12-30 08:09:24',0,'2024-12-30 08:09:29',107629,26989,'','',30,0,0.01185,0.092,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698750,2,23548,0,0,1,5,1,1,'2024-12-30 08:09:29',107677,'2024-12-30 08:09:31',115859,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698751,2,28279,0,0,1,1,0,1,'2024-12-30 08:09:39',163613,'2024-12-30 08:09:44',206413,26989,'','',30,0,0.00614,0.163,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698752,2,23552,0,0,1,1,0,1,'2024-12-30 08:09:39',165833,'2024-12-30 08:09:44',206627,26989,'','',30,0,0.00854,0.165,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698753,2,23553,0,0,1,3,0,1,'2024-12-30 08:09:39',167983,'2024-12-30 08:09:44',206819,26989,'','',30,0,0.0111,0.167,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698754,2,21395,0,0,1,5,1,1,'2024-12-30 08:09:44',207097,'2024-12-30 08:09:46',214313,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698755,2,28533,0,0,1,1,0,1,'2024-12-30 08:09:59',329177,'2024-12-30 08:09:59',334992,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698756,2,21396,0,0,1,3,0,1,'2024-12-30 08:10:05',386733,'2024-12-30 08:10:09',410754,26989,'','',30,0,0.02646,0.386,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698757,2,28533,0,0,1,1,0,1,'2024-12-30 08:10:14',451892,'2024-12-30 08:10:19',500362,26989,'','',30,0,0.0054,0.451,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698758,2,23554,0,0,1,1,0,1,'2024-12-30 08:10:14',453851,'2024-12-30 08:10:19',500556,26989,'','',30,0,0.00841,0.453,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698759,2,21397,0,0,1,5,1,1,'2024-12-30 08:10:14',455951,'2024-12-30 08:10:19',500968,26989,'','',30,0,2.00622,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698760,2,23548,0,0,1,5,1,1,'2024-12-30 08:10:14',458192,'2024-12-30 08:10:19',501161,26989,'','',30,0,2.00591,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698761,2,28279,0,0,1,1,0,1,'2024-12-30 08:10:19',502102,'2024-12-30 08:10:19',508007,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698762,2,23552,0,0,1,1,0,1,'2024-12-30 08:10:19',508266,'2024-12-30 08:10:19',516079,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698763,2,21395,0,0,1,5,1,1,'2024-12-30 08:10:24',544370,'2024-12-30 08:10:29',565926,26989,'','',30,0,2.00656,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698764,2,23551,0,0,1,1,0,1,'2024-12-30 08:10:29',568162,'2024-12-30 08:10:34',594699,26989,'','',30,0,0.00781,0.568,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698765,2,23549,0,0,1,3,0,1,'2024-12-30 08:10:29',570135,'2024-12-30 08:10:34',594889,26989,'','',30,0,0.01065,0.57,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698766,2,28279,0,0,1,1,0,1,'2024-12-30 08:10:44',643378,'2024-12-30 08:10:49',668834,26989,'','',30,0,0.00541,0.643,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698767,2,23552,0,0,1,1,0,1,'2024-12-30 08:10:44',645408,'2024-12-30 08:10:49',669021,26989,'','',30,0,0.00804,0.645,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698768,2,23553,0,0,1,3,0,1,'2024-12-30 08:10:44',647308,'2024-12-30 08:10:49',669209,26989,'','',30,0,0.01213,0.647,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698769,2,23551,0,0,1,1,0,1,'2024-12-30 08:10:59',747445,'2024-12-30 08:10:59',756338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698770,2,23549,0,0,1,3,0,1,'2024-12-30 08:11:04',790529,'2024-12-30 08:11:04',800961,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698771,2,21396,0,0,1,3,0,1,'2024-12-30 08:11:09',836186,'2024-12-30 08:11:14',859542,26989,'','',30,0,0.02673,0.836,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698772,2,28533,0,0,1,1,0,1,'2024-12-30 08:11:19',907507,'2024-12-30 08:11:24',938653,26989,'','',30,0,0.00558,0.907,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698773,2,23554,0,0,1,1,0,1,'2024-12-30 08:11:19',909631,'2024-12-30 08:11:24',938855,26989,'','',30,0,0.00822,0.909,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698774,2,23548,0,0,1,5,1,1,'2024-12-30 08:11:19',913064,'2024-12-30 08:11:24',939052,26989,'','',30,0,0.18108,0.913,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698775,2,21397,0,0,1,5,1,1,'2024-12-30 08:11:19',911846,'2024-12-30 08:11:24',939253,26989,'','',30,0,0.1823,0.911,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698776,2,21395,0,0,1,5,1,1,'2024-12-30 08:11:29',973369,'2024-12-30 08:11:35',0,26989,'','',30,0,2.00565,0.973,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698777,2,28533,0,0,1,1,0,1,'2024-12-30 08:11:35',0,'2024-12-30 08:11:35',13,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698778,2,23551,0,0,1,1,0,1,'2024-12-30 08:11:35',7322,'2024-12-30 08:11:35',167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698779,2,23551,0,0,1,1,0,1,'2024-12-30 08:11:35',189,'2024-12-30 08:11:39',4,26989,'','',30,0,0.00791,1.027,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698780,2,23549,0,0,1,3,0,1,'2024-12-30 08:11:35',2,'2024-12-30 08:11:39',4,26989,'','',30,0,0.00943,1.029,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698781,2,28279,0,0,1,1,0,1,'2024-12-30 08:11:39',4,'2024-12-30 08:11:39',23292,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698782,2,23554,0,0,1,1,0,1,'2024-12-30 08:11:44',6,'2024-12-30 08:11:44',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698783,2,21397,0,0,1,5,1,1,'2024-12-30 08:11:49',108404,'2024-12-30 08:11:51',128640,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698784,2,28279,0,0,1,1,0,1,'2024-12-30 08:11:51',131366,'2024-12-30 08:11:54',144181,26989,'','',30,0,0.00543,2.131,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698785,2,23552,0,0,1,1,0,1,'2024-12-30 08:11:51',133340,'2024-12-30 08:11:54',144359,26989,'','',30,0,0.00791,2.133,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698786,2,23553,0,0,1,3,0,1,'2024-12-30 08:11:51',134193,'2024-12-30 08:11:54',144524,26989,'','',30,0,0.01159,2.134,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698787,2,21396,0,0,1,3,0,1,'2024-12-30 08:12:14',243724,'2024-12-30 08:12:19',275587,26989,'','',30,0,0.01954,0.243,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698788,2,23553,0,0,1,3,0,1,'2024-12-30 08:12:19',275865,'2024-12-30 08:12:19',287867,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698789,2,28533,0,0,1,1,0,1,'2024-12-30 08:12:24',324234,'2024-12-30 08:12:29',365994,26989,'','',30,0,0.00643,0.324,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698790,2,23554,0,0,1,1,0,1,'2024-12-30 08:12:24',326185,'2024-12-30 08:12:29',366163,26989,'','',30,0,0.00916,0.326,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698791,2,23548,0,0,1,5,1,1,'2024-12-30 08:12:29',366212,'2024-12-30 08:12:31',373203,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698792,2,23548,0,0,1,5,1,1,'2024-12-30 08:12:24',328459,'2024-12-30 08:12:31',373762,26989,'','',30,0,1.15967,0.328,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698793,2,21397,0,0,1,5,1,1,'2024-12-30 08:12:24',330634,'2024-12-30 08:12:31',373955,26989,'','',30,0,1.15786,0.33,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698794,2,23551,0,0,1,1,0,1,'2024-12-30 08:12:31',373994,'2024-12-30 08:12:31',382533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698795,2,21395,0,0,1,5,1,1,'2024-12-30 08:12:35',417639,'2024-12-30 08:12:39',466847,26989,'','',30,0,2.00696,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698796,2,23551,0,0,1,1,0,1,'2024-12-30 08:12:39',469928,'2024-12-30 08:12:44',499518,26989,'','',30,0,0.00856,0.469,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698797,2,23549,0,0,1,3,0,1,'2024-12-30 08:12:39',472090,'2024-12-30 08:12:44',499687,26989,'','',30,0,0.01029,0.472,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698798,2,23548,0,0,1,5,1,1,'2024-12-30 08:12:44',499725,'2024-12-30 08:12:46',506984,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698799,2,28279,0,0,1,1,0,1,'2024-12-30 08:12:54',578505,'2024-12-30 08:12:59',640625,26989,'','',30,0,0.00566,0.578,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698800,2,23552,0,0,1,1,0,1,'2024-12-30 08:12:54',580702,'2024-12-30 08:12:59',640796,26989,'','',30,0,0.00738,0.58,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698801,2,23553,0,0,1,3,0,1,'2024-12-30 08:12:54',582797,'2024-12-30 08:12:59',640964,26989,'','',30,0,0.01143,0.582,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698802,2,28533,0,0,1,1,0,1,'2024-12-30 08:12:59',641021,'2024-12-30 08:12:59',646882,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698803,2,21395,0,0,1,5,1,1,'2024-12-30 08:12:59',647639,'2024-12-30 08:13:01',654637,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698804,2,23554,0,0,1,1,0,1,'2024-12-30 08:13:19',806754,'2024-12-30 08:13:19',815490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698805,2,28279,0,0,1,1,0,1,'2024-12-30 08:13:19',816677,'2024-12-30 08:13:19',822508,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698806,2,23552,0,0,1,1,0,1,'2024-12-30 08:13:19',822765,'2024-12-30 08:13:19',830535,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698807,2,21396,0,0,1,3,0,1,'2024-12-30 08:13:19',833034,'2024-12-30 08:13:24',854593,26989,'','',30,0,0.02917,0.833,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698808,2,28533,0,0,1,1,0,1,'2024-12-30 08:13:29',879802,'2024-12-30 08:13:34',924275,26989,'','',30,0,0.00532,0.879,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698809,2,23554,0,0,1,1,0,1,'2024-12-30 08:13:29',881832,'2024-12-30 08:13:34',924448,26989,'','',30,0,0.00836,0.881,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698810,2,23548,0,0,1,5,1,1,'2024-12-30 08:13:31',885783,'2024-12-30 08:13:34',924629,26989,'','',30,0,2.00814,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698811,2,21397,0,0,1,5,1,1,'2024-12-30 08:13:31',887818,'2024-12-30 08:13:34',924802,26989,'','',30,0,2.00741,0.887,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698812,2,21395,0,0,1,5,1,1,'2024-12-30 08:13:39',950060,'2024-12-30 08:13:44',971363,26989,'','',30,0,2.00654,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698813,2,23551,0,0,1,1,0,1,'2024-12-30 08:13:44',973573,'2024-12-30 08:13:50',530,26989,'','',30,0,0.00783,0.973,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698814,2,23549,0,0,1,3,0,1,'2024-12-30 08:13:44',975531,'2024-12-30 08:13:50',662,26989,'','',30,0,0.00924,0.975,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698815,2,28279,0,0,1,1,0,1,'2024-12-30 08:13:59',179,'2024-12-30 08:14:04',27253,26989,'','',30,0,0.00625,0.026,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698816,2,23552,0,0,1,1,0,1,'2024-12-30 08:13:59',2,'2024-12-30 08:14:04',3422,26989,'','',30,0,0.00855,0.028,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698817,2,23553,0,0,1,3,0,1,'2024-12-30 08:13:59',2,'2024-12-30 08:14:04',27496,26989,'','',30,0,0.01111,0.028,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698818,2,23551,0,0,1,1,0,1,'2024-12-30 08:14:04',28043,'2024-12-30 08:14:04',31784,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698819,2,23549,0,0,1,3,0,1,'2024-12-30 08:14:04',31936,'2024-12-30 08:14:04',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698820,2,21397,0,0,1,5,1,1,'2024-12-30 08:14:24',204160,'2024-12-30 08:14:26',210873,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698821,2,21396,0,0,1,3,0,1,'2024-12-30 08:14:26',213324,'2024-12-30 08:14:29',245469,26989,'','',30,0,0.02012,2.213,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698822,2,28533,0,0,1,1,0,1,'2024-12-30 08:14:34',294865,'2024-12-30 08:14:34',301399,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698823,2,23551,0,0,1,1,0,1,'2024-12-30 08:14:34',301661,'2024-12-30 08:14:34',310229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698824,2,28533,0,0,1,1,0,1,'2024-12-30 08:14:34',313044,'2024-12-30 08:14:39',353062,26989,'','',30,0,0.00625,0.313,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698825,2,23554,0,0,1,1,0,1,'2024-12-30 08:14:34',314990,'2024-12-30 08:14:39',353262,26989,'','',30,0,0.00832,0.314,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698826,2,28279,0,0,1,1,0,1,'2024-12-30 08:14:39',353327,'2024-12-30 08:14:39',359893,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698827,2,23548,0,0,1,5,1,1,'2024-12-30 08:14:34',317242,'2024-12-30 08:14:39',360931,26989,'','',30,0,2.00747,0.317,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698828,2,21397,0,0,1,5,1,1,'2024-12-30 08:14:34',319330,'2024-12-30 08:14:39',361126,26989,'','',30,0,2.00698,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698829,2,21395,0,0,1,5,1,1,'2024-12-30 08:14:44',390838,'2024-12-30 08:14:49',430446,26989,'','',30,0,2.00752,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698830,2,23551,0,0,1,1,0,1,'2024-12-30 08:14:50',434079,'2024-12-30 08:14:54',463863,26989,'','',30,0,0.00824,0.434,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698831,2,23549,0,0,1,3,0,1,'2024-12-30 08:14:50',436217,'2024-12-30 08:14:54',464028,26989,'','',30,0,0.01659,0.436,0,'OK - 84.38.95.222: rta 0.551ms, lost 0%','rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698832,2,28279,0,0,1,1,0,1,'2024-12-30 08:15:04',542149,'2024-12-30 08:15:09',569278,26989,'','',30,0,0.00537,0.542,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698833,2,23552,0,0,1,1,0,1,'2024-12-30 08:15:04',544107,'2024-12-30 08:15:09',569439,26989,'','',30,0,0.00786,0.544,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698834,2,23553,0,0,1,3,0,1,'2024-12-30 08:15:04',546330,'2024-12-30 08:15:09',569611,26989,'','',30,0,0.01018,0.546,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698835,2,23548,0,0,1,5,1,1,'2024-12-30 08:15:29',716811,'2024-12-30 08:15:31',723939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698836,2,23551,0,0,1,1,0,1,'2024-12-30 08:15:31',724374,'2024-12-30 08:15:31',732905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698837,2,21396,0,0,1,3,0,1,'2024-12-30 08:15:31',735743,'2024-12-30 08:15:34',769709,26989,'','',30,0,0.02032,2.735,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698838,2,28533,0,0,1,1,0,1,'2024-12-30 08:15:39',817216,'2024-12-30 08:15:44',855185,26989,'','',30,0,0.00593,0.817,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698839,2,23554,0,0,1,1,0,1,'2024-12-30 08:15:39',819364,'2024-12-30 08:15:44',855387,26989,'','',30,0,0.01053,0.819,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698840,2,23548,0,0,1,5,1,1,'2024-12-30 08:15:39',820916,'2024-12-30 08:15:44',855873,26989,'','',30,0,1.98063,0.82,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698841,2,21397,0,0,1,5,1,1,'2024-12-30 08:15:39',823539,'2024-12-30 08:15:44',856085,26989,'','',30,0,1.97843,0.823,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698842,2,21395,0,0,1,5,1,1,'2024-12-30 08:15:44',856142,'2024-12-30 08:15:46',863313,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698843,2,21395,0,0,1,5,1,1,'2024-12-30 08:15:49',899538,'2024-12-30 08:15:54',938795,26989,'','',30,0,2.00645,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698844,2,23551,0,0,1,1,0,1,'2024-12-30 08:15:54',944677,'2024-12-30 08:16:00',267,26989,'','',30,0,0.00945,0.944,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698845,2,23549,0,0,1,3,0,1,'2024-12-30 08:15:54',947023,'2024-12-30 08:16:00',405,26989,'','',30,0,0.00953,0.947,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698846,2,28533,0,0,1,1,0,1,'2024-12-30 08:16:00',443,'2024-12-30 08:16:00',3547,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698847,2,28279,0,0,1,1,0,1,'2024-12-30 08:16:09',11926,'2024-12-30 08:16:14',26805,26989,'','',30,0,0.00561,0.027,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698848,2,23552,0,0,1,1,0,1,'2024-12-30 08:16:09',2,'2024-12-30 08:16:14',26920,26989,'','',30,0,0.00984,0.028,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698849,2,23553,0,0,1,3,0,1,'2024-12-30 08:16:09',192,'2024-12-30 08:16:14',27044,26989,'','',30,0,0.01113,0.03,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698850,2,23554,0,0,1,1,0,1,'2024-12-30 08:16:19',123212,'2024-12-30 08:16:19',131979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698851,2,21396,0,0,1,3,0,1,'2024-12-30 08:16:34',206808,'2024-12-30 08:16:39',236923,26989,'','',30,0,0.01893,0.206,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698852,2,28533,0,0,1,1,0,1,'2024-12-30 08:16:44',294307,'2024-12-30 08:16:49',328325,26989,'','',30,0,0.0054,0.294,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698853,2,23554,0,0,1,1,0,1,'2024-12-30 08:16:44',296388,'2024-12-30 08:16:49',328536,26989,'','',30,0,0.00894,0.296,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698854,2,21397,0,0,1,5,1,1,'2024-12-30 08:16:44',299593,'2024-12-30 08:16:49',328737,26989,'','',30,0,2.00668,0.299,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698855,2,23548,0,0,1,5,1,1,'2024-12-30 08:16:44',297601,'2024-12-30 08:16:49',328937,26989,'','',30,0,2.00938,0.297,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698856,2,21395,0,0,1,5,1,1,'2024-12-30 08:16:54',356293,'2024-12-30 08:16:59',384107,26989,'','',30,0,2.00654,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698857,2,23551,0,0,1,1,0,1,'2024-12-30 08:16:59',384178,'2024-12-30 08:16:59',393055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698858,2,23551,0,0,1,1,0,1,'2024-12-30 08:17:00',400896,'2024-12-30 08:17:04',452313,26989,'','',30,0,0.00834,0.4,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698859,2,23549,0,0,1,3,0,1,'2024-12-30 08:17:00',401810,'2024-12-30 08:17:04',452510,26989,'','',30,0,0.01425,0.401,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698860,2,28279,0,0,1,1,0,1,'2024-12-30 08:17:14',511191,'2024-12-30 08:17:19',545585,26989,'','',30,0,0.00553,0.511,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698861,2,23552,0,0,1,1,0,1,'2024-12-30 08:17:14',513391,'2024-12-30 08:17:19',545782,26989,'','',30,0,0.00897,0.513,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698862,2,23553,0,0,1,3,0,1,'2024-12-30 08:17:14',514401,'2024-12-30 08:17:19',545990,26989,'','',30,0,0.01046,0.514,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698863,2,21397,0,0,1,5,1,1,'2024-12-30 08:17:24',584785,'2024-12-30 08:17:26',592895,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698864,2,28533,0,0,1,1,0,1,'2024-12-30 08:17:34',655396,'2024-12-30 08:17:34',661664,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698865,2,23551,0,0,1,1,0,1,'2024-12-30 08:17:34',661944,'2024-12-30 08:17:34',670466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698866,2,28279,0,0,1,1,0,1,'2024-12-30 08:17:39',721104,'2024-12-30 08:17:39',727645,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698867,2,21396,0,0,1,3,0,1,'2024-12-30 08:17:39',730989,'2024-12-30 08:17:44',758179,26989,'','',30,0,0.02029,0.73,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698868,2,23554,0,0,1,1,0,1,'2024-12-30 08:17:44',758241,'2024-12-30 08:17:44',767141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698869,2,21397,0,0,1,5,1,1,'2024-12-30 08:17:49',803211,'2024-12-30 08:17:51',810635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698870,2,28533,0,0,1,1,0,1,'2024-12-30 08:17:51',813439,'2024-12-30 08:17:54',845795,26989,'','',30,0,0.0051,2.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698871,2,23554,0,0,1,1,0,1,'2024-12-30 08:17:51',815417,'2024-12-30 08:17:54',845993,26989,'','',30,0,0.00923,2.815,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698872,2,23548,0,0,1,5,1,1,'2024-12-30 08:17:51',819857,'2024-12-30 08:17:54',846208,26989,'','',30,0,0.98914,2.819,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698873,2,21397,0,0,1,5,1,1,'2024-12-30 08:17:51',817601,'2024-12-30 08:17:54',846430,26989,'','',30,0,0.99177,2.817,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698874,2,21395,0,0,1,5,1,1,'2024-12-30 08:17:59',892539,'2024-12-30 08:18:04',915438,26989,'','',30,0,2.00653,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698875,2,23551,0,0,1,1,0,1,'2024-12-30 08:18:04',917688,'2024-12-30 08:18:09',944947,26989,'','',30,0,0.00781,0.917,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698876,2,23549,0,0,1,3,0,1,'2024-12-30 08:18:04',919660,'2024-12-30 08:18:09',945156,26989,'','',30,0,0.01545,0.919,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698877,2,23553,0,0,1,3,0,1,'2024-12-30 08:18:19',998171,'2024-12-30 08:18:20',4155,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698878,2,28279,0,0,1,1,0,1,'2024-12-30 08:18:20',5655,'2024-12-30 08:18:24',2,26989,'','',30,0,0.00518,1.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698879,2,23552,0,0,1,1,0,1,'2024-12-30 08:18:20',12,'2024-12-30 08:18:24',2,26989,'','',30,0,0.00723,1.014,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698880,2,23553,0,0,1,3,0,1,'2024-12-30 08:18:20',7666,'2024-12-30 08:18:24',2,26989,'','',30,0,0.01082,1.016,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698881,2,23548,0,0,1,5,1,1,'2024-12-30 08:18:29',18866,'2024-12-30 08:18:31',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698882,2,23551,0,0,1,1,0,1,'2024-12-30 08:18:31',6,'2024-12-30 08:18:31',32487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698883,2,21395,0,0,1,5,1,1,'2024-12-30 08:18:44',154446,'2024-12-30 08:18:46',162719,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698884,2,21396,0,0,1,3,0,1,'2024-12-30 08:18:46',165226,'2024-12-30 08:18:49',171477,26989,'','',30,0,0.02273,2.165,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698885,2,28533,0,0,1,1,0,1,'2024-12-30 08:18:54',226472,'2024-12-30 08:18:59',268974,26989,'','',30,0,0.00562,0.226,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698886,2,23554,0,0,1,1,0,1,'2024-12-30 08:18:54',228559,'2024-12-30 08:18:59',269171,26989,'','',30,0,0.00834,0.228,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698887,2,23548,0,0,1,5,1,1,'2024-12-30 08:18:54',230760,'2024-12-30 08:18:59',270219,26989,'','',30,0,2.00651,0.23,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698888,2,21397,0,0,1,5,1,1,'2024-12-30 08:18:54',232634,'2024-12-30 08:18:59',270412,26989,'','',30,0,2.00777,0.232,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698889,2,21395,0,0,1,5,1,1,'2024-12-30 08:19:04',303288,'2024-12-30 08:19:09',331024,26989,'','',30,0,2.00574,0.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698890,2,23551,0,0,1,1,0,1,'2024-12-30 08:19:09',333279,'2024-12-30 08:19:14',373794,26989,'','',30,0,0.00784,0.333,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698891,2,23549,0,0,1,3,0,1,'2024-12-30 08:19:09',335246,'2024-12-30 08:19:14',374004,26989,'','',30,0,0.00983,0.335,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698892,2,23554,0,0,1,1,0,1,'2024-12-30 08:19:19',419797,'2024-12-30 08:19:19',428482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698893,2,28279,0,0,1,1,0,1,'2024-12-30 08:19:19',429681,'2024-12-30 08:19:19',435429,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698894,2,23552,0,0,1,1,0,1,'2024-12-30 08:19:19',435693,'2024-12-30 08:19:19',443815,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698895,2,28279,0,0,1,1,0,1,'2024-12-30 08:19:24',470246,'2024-12-30 08:19:29',497762,26989,'','',30,0,0.00532,0.47,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698896,2,23552,0,0,1,1,0,1,'2024-12-30 08:19:24',472207,'2024-12-30 08:19:29',497964,26989,'','',30,0,0.00749,0.472,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698897,2,23553,0,0,1,3,0,1,'2024-12-30 08:19:24',474039,'2024-12-30 08:19:29',498175,26989,'','',30,0,0.01148,0.473,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698898,2,21396,0,0,1,3,0,1,'2024-12-30 08:19:49',599073,'2024-12-30 08:19:54',623492,26989,'','',30,0,0.02559,0.599,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698899,2,23551,0,0,1,1,0,1,'2024-12-30 08:19:59',655297,'2024-12-30 08:19:59',663968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698900,2,28533,0,0,1,1,0,1,'2024-12-30 08:19:59',666534,'2024-12-30 08:20:04',710880,26989,'','',30,0,0.00556,0.666,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698901,2,23554,0,0,1,1,0,1,'2024-12-30 08:19:59',668475,'2024-12-30 08:20:04',711091,26989,'','',30,0,0.00834,0.668,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698902,2,23548,0,0,1,5,1,1,'2024-12-30 08:19:59',670632,'2024-12-30 08:20:04',711770,26989,'','',30,0,2.0071,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698903,2,21397,0,0,1,5,1,1,'2024-12-30 08:19:59',671763,'2024-12-30 08:20:04',711983,26989,'','',30,0,2.00777,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698904,2,23549,0,0,1,3,0,1,'2024-12-30 08:20:04',712909,'2024-12-30 08:20:04',724584,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698905,2,21395,0,0,1,5,1,1,'2024-12-30 08:20:09',753671,'2024-12-30 08:20:14',785796,26989,'','',30,0,2.00737,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698906,2,23551,0,0,1,1,0,1,'2024-12-30 08:20:14',788064,'2024-12-30 08:20:19',815104,26989,'','',30,0,0.00787,0.788,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698907,2,23549,0,0,1,3,0,1,'2024-12-30 08:20:14',790033,'2024-12-30 08:20:19',815315,26989,'','',30,0,0.00991,0.79,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698908,2,21397,0,0,1,5,1,1,'2024-12-30 08:20:24',879578,'2024-12-30 08:20:26',886874,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698909,2,28279,0,0,1,1,0,1,'2024-12-30 08:20:29',911410,'2024-12-30 08:20:34',954073,26989,'','',30,0,0.00623,0.911,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698910,2,23552,0,0,1,1,0,1,'2024-12-30 08:20:29',913357,'2024-12-30 08:20:34',954280,26989,'','',30,0,0.00782,0.913,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698911,2,23553,0,0,1,3,0,1,'2024-12-30 08:20:29',915484,'2024-12-30 08:20:34',954482,26989,'','',30,0,0.01089,0.915,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698912,2,28533,0,0,1,1,0,1,'2024-12-30 08:20:34',954974,'2024-12-30 08:20:34',961189,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698913,2,23551,0,0,1,1,0,1,'2024-12-30 08:20:34',961464,'2024-12-30 08:20:34',969917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698914,2,23554,0,0,1,1,0,1,'2024-12-30 08:20:44',9778,'2024-12-30 08:20:44',25,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698915,2,21397,0,0,1,5,1,1,'2024-12-30 08:20:49',36,'2024-12-30 08:20:51',26957,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698916,2,21396,0,0,1,3,0,1,'2024-12-30 08:20:54',482,'2024-12-30 08:20:59',113041,26989,'','',30,0,0.02067,0.074,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698917,2,28533,0,0,1,1,0,1,'2024-12-30 08:21:04',126542,'2024-12-30 08:21:09',141316,26989,'','',30,0,0.00549,0.126,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698918,2,23554,0,0,1,1,0,1,'2024-12-30 08:21:04',128730,'2024-12-30 08:21:09',141514,26989,'','',30,0,0.01019,0.128,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698919,2,23548,0,0,1,5,1,1,'2024-12-30 08:21:04',129636,'2024-12-30 08:21:09',141716,26989,'','',30,0,2.00747,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698920,2,21397,0,0,1,5,1,1,'2024-12-30 08:21:04',131838,'2024-12-30 08:21:09',141913,26989,'','',30,0,2.00712,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698921,2,23553,0,0,1,3,0,1,'2024-12-30 08:21:19',192295,'2024-12-30 08:21:19',204471,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698922,2,21395,0,0,1,5,1,1,'2024-12-30 08:21:14',162797,'2024-12-30 08:21:19',204914,26989,'','',30,0,2.00581,0.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698923,2,23551,0,0,1,1,0,1,'2024-12-30 08:21:19',207545,'2024-12-30 08:21:24',248294,26989,'','',30,0,0.00782,0.207,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698924,2,23549,0,0,1,3,0,1,'2024-12-30 08:21:19',209522,'2024-12-30 08:21:24',248484,26989,'','',30,0,0.00939,0.209,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698925,2,23548,0,0,1,5,1,1,'2024-12-30 08:21:29',285099,'2024-12-30 08:21:31',291686,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698926,2,23553,0,0,1,3,0,1,'2024-12-30 08:21:34',333387,'2024-12-30 08:21:39',372552,26989,'','',30,0,0.01148,0.333,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698927,2,28279,0,0,1,1,0,1,'2024-12-30 08:21:34',329551,'2024-12-30 08:21:39',372760,26989,'','',30,0,0.02793,0.329,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698928,2,23552,0,0,1,1,0,1,'2024-12-30 08:21:34',331315,'2024-12-30 08:21:39',372940,26989,'','',30,0,0.0281,0.331,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698929,2,23551,0,0,1,1,0,1,'2024-12-30 08:21:39',373648,'2024-12-30 08:21:39',382966,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698930,2,21395,0,0,1,5,1,1,'2024-12-30 08:21:44',415306,'2024-12-30 08:21:46',423052,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698931,2,28533,0,0,1,1,0,1,'2024-12-30 08:21:59',539652,'2024-12-30 08:21:59',545555,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698932,2,21396,0,0,1,3,0,1,'2024-12-30 08:21:59',548797,'2024-12-30 08:22:04',578002,26989,'','',30,0,0.02296,0.548,0,'OK - 192.168.77.159: rta 0.916ms, lost 0%','rta=0.916ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698933,2,28533,0,0,1,1,0,1,'2024-12-30 08:22:09',605614,'2024-12-30 08:22:14',651690,26989,'','',30,0,0.00667,0.605,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698934,2,23554,0,0,1,1,0,1,'2024-12-30 08:22:09',607024,'2024-12-30 08:22:14',651893,26989,'','',30,0,0.00984,0.607,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698935,2,21397,0,0,1,5,1,1,'2024-12-30 08:22:09',609904,'2024-12-30 08:22:14',652553,26989,'','',30,0,2.00667,0.609,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698936,2,23548,0,0,1,5,1,1,'2024-12-30 08:22:09',608069,'2024-12-30 08:22:14',652772,26989,'','',30,0,2.00927,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698937,2,28279,0,0,1,1,0,1,'2024-12-30 08:22:19',709859,'2024-12-30 08:22:19',715787,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698938,2,23552,0,0,1,1,0,1,'2024-12-30 08:22:19',716070,'2024-12-30 08:22:19',724071,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698939,2,21395,0,0,1,5,1,1,'2024-12-30 08:22:19',726713,'2024-12-30 08:22:24',746006,26989,'','',30,0,2.00599,0.726,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698940,2,23551,0,0,1,1,0,1,'2024-12-30 08:22:24',748252,'2024-12-30 08:22:29',778834,26989,'','',30,0,0.00782,0.748,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698941,2,23549,0,0,1,3,0,1,'2024-12-30 08:22:24',750199,'2024-12-30 08:22:29',779044,26989,'','',30,0,0.01,0.75,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698942,2,28279,0,0,1,1,0,1,'2024-12-30 08:22:39',843852,'2024-12-30 08:22:44',868823,26989,'','',30,0,0.00588,0.843,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698943,2,23553,0,0,1,3,0,1,'2024-12-30 08:22:39',841713,'2024-12-30 08:22:44',869012,26989,'','',30,0,0.0111,0.841,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698944,2,23552,0,0,1,1,0,1,'2024-12-30 08:22:39',845435,'2024-12-30 08:22:44',869188,26989,'','',30,0,0.00858,0.845,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698945,2,23551,0,0,1,1,0,1,'2024-12-30 08:22:59',937568,'2024-12-30 08:22:59',946484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698946,2,23549,0,0,1,3,0,1,'2024-12-30 08:23:04',990615,'2024-12-30 08:23:05',241,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698947,2,21396,0,0,1,3,0,1,'2024-12-30 08:23:05',3196,'2024-12-30 08:23:09',1040,26989,'','',30,0,0.02017,1.006,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698948,2,28533,0,0,1,1,0,1,'2024-12-30 08:23:14',1665,'2024-12-30 08:23:19',42,26989,'','',30,0,0.00706,0.032,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698949,2,23554,0,0,1,1,0,1,'2024-12-30 08:23:14',27,'2024-12-30 08:23:19',2757,26989,'','',30,0,0.00866,0.033,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698950,2,23548,0,0,1,5,1,1,'2024-12-30 08:23:14',29,'2024-12-30 08:23:19',22337,26989,'','',30,0,2.00763,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698951,2,21397,0,0,1,5,1,1,'2024-12-30 08:23:14',28,'2024-12-30 08:23:19',350,26989,'','',30,0,2.01146,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698952,2,21395,0,0,1,5,1,1,'2024-12-30 08:23:24',0,'2024-12-30 08:23:29',120814,26989,'','',30,0,2.00568,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698953,2,23551,0,0,1,1,0,1,'2024-12-30 08:23:29',123244,'2024-12-30 08:23:34',161752,26989,'','',30,0,0.00769,0.123,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698954,2,23549,0,0,1,3,0,1,'2024-12-30 08:23:29',125192,'2024-12-30 08:23:34',161943,26989,'','',30,0,0.01271,0.125,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698955,2,28533,0,0,1,1,0,1,'2024-12-30 08:23:34',162390,'2024-12-30 08:23:34',168696,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698956,2,28279,0,0,1,1,0,1,'2024-12-30 08:23:39',209204,'2024-12-30 08:23:39',215820,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698957,2,23554,0,0,1,1,0,1,'2024-12-30 08:23:44',248686,'2024-12-30 08:23:44',257655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698958,2,28279,0,0,1,1,0,1,'2024-12-30 08:23:44',260146,'2024-12-30 08:23:49',306426,26989,'','',30,0,0.00512,0.26,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698959,2,23552,0,0,1,1,0,1,'2024-12-30 08:23:44',263654,'2024-12-30 08:23:49',306589,26989,'','',30,0,0.00792,0.263,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698960,2,23553,0,0,1,3,0,1,'2024-12-30 08:23:44',262109,'2024-12-30 08:23:49',306748,26989,'','',30,0,0.01127,0.262,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698961,2,21397,0,0,1,5,1,1,'2024-12-30 08:23:49',306790,'2024-12-30 08:23:51',313671,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698962,2,21396,0,0,1,3,0,1,'2024-12-30 08:24:09',428677,'2024-12-30 08:24:14',453575,26989,'','',30,0,0.01894,0.428,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698963,2,23553,0,0,1,3,0,1,'2024-12-30 08:24:19',487720,'2024-12-30 08:24:19',500241,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698964,2,28533,0,0,1,1,0,1,'2024-12-30 08:24:19',503027,'2024-12-30 08:24:24',551885,26989,'','',30,0,0.00644,0.503,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698965,2,23554,0,0,1,1,0,1,'2024-12-30 08:24:19',504979,'2024-12-30 08:24:24',552090,26989,'','',30,0,0.00818,0.504,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698966,2,23548,0,0,1,5,1,1,'2024-12-30 08:24:19',507254,'2024-12-30 08:24:24',552316,26989,'','',30,0,2.00706,0.507,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698967,2,21397,0,0,1,5,1,1,'2024-12-30 08:24:19',509428,'2024-12-30 08:24:24',552535,26989,'','',30,0,2.00686,0.509,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698968,2,23551,0,0,1,1,0,1,'2024-12-30 08:24:29',589696,'2024-12-30 08:24:29',598513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698969,2,21395,0,0,1,5,1,1,'2024-12-30 08:24:29',601384,'2024-12-30 08:24:34',639723,26989,'','',30,0,2.00676,0.601,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698970,2,23551,0,0,1,1,0,1,'2024-12-30 08:24:34',642011,'2024-12-30 08:24:39',695286,26989,'','',30,0,0.00792,0.641,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698971,2,23549,0,0,1,3,0,1,'2024-12-30 08:24:34',643967,'2024-12-30 08:24:39',695499,26989,'','',30,0,0.00879,0.643,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698972,2,23548,0,0,1,5,1,1,'2024-12-30 08:24:44',736020,'2024-12-30 08:24:46',745220,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698973,2,21395,0,0,1,5,1,1,'2024-12-30 08:24:46',745476,'2024-12-30 08:24:48',752463,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698974,2,28279,0,0,1,1,0,1,'2024-12-30 08:24:49',791575,'2024-12-30 08:24:54',838545,26989,'','',30,0,0.00556,0.791,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698975,2,23552,0,0,1,1,0,1,'2024-12-30 08:24:49',793802,'2024-12-30 08:24:54',838731,26989,'','',30,0,0.00781,0.793,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698976,2,23553,0,0,1,3,0,1,'2024-12-30 08:24:49',795903,'2024-12-30 08:24:54',838946,26989,'','',30,0,0.01074,0.795,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698977,2,28533,0,0,1,1,0,1,'2024-12-30 08:24:59',889705,'2024-12-30 08:24:59',895661,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698978,2,21396,0,0,1,3,0,1,'2024-12-30 08:25:15',23,'2024-12-30 08:25:19',334,26989,'','',30,0,0.02192,1.027,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698979,2,23554,0,0,1,1,0,1,'2024-12-30 08:25:19',2683,'2024-12-30 08:25:19',24827,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698980,2,28279,0,0,1,1,0,1,'2024-12-30 08:25:19',25378,'2024-12-30 08:25:19',28237,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698981,2,23552,0,0,1,1,0,1,'2024-12-30 08:25:19',28384,'2024-12-30 08:25:19',31434,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698982,2,28533,0,0,1,1,0,1,'2024-12-30 08:25:24',0,'2024-12-30 08:25:29',102898,26989,'','',30,0,0.00518,0.087,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698983,2,23554,0,0,1,1,0,1,'2024-12-30 08:25:24',0,'2024-12-30 08:25:29',103106,26989,'','',30,0,0.01045,0.089,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698984,2,23548,0,0,1,5,1,1,'2024-12-30 08:25:24',0,'2024-12-30 08:25:29',103331,26989,'','',30,0,2.00648,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698985,2,21397,0,0,1,5,1,1,'2024-12-30 08:25:24',0,'2024-12-30 08:25:29',103539,26989,'','',30,0,2.00679,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698986,2,21395,0,0,1,5,1,1,'2024-12-30 08:25:34',133084,'2024-12-30 08:25:39',165180,26989,'','',30,0,2.00678,0.133,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698987,2,23551,0,0,1,1,0,1,'2024-12-30 08:25:39',167448,'2024-12-30 08:25:44',194765,26989,'','',30,0,0.00779,0.167,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698988,2,23549,0,0,1,3,0,1,'2024-12-30 08:25:39',169377,'2024-12-30 08:25:44',194969,26989,'','',30,0,0.00983,0.169,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698989,2,28279,0,0,1,1,0,1,'2024-12-30 08:25:54',237226,'2024-12-30 08:25:59',270434,26989,'','',30,0,0.00637,0.237,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698990,2,23552,0,0,1,1,0,1,'2024-12-30 08:25:54',239212,'2024-12-30 08:25:59',270642,26989,'','',30,0,0.00801,0.239,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698991,2,23553,0,0,1,3,0,1,'2024-12-30 08:25:54',241309,'2024-12-30 08:25:59',270844,26989,'','',30,0,0.01071,0.241,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698992,2,23551,0,0,1,1,0,1,'2024-12-30 08:25:59',270897,'2024-12-30 08:25:59',279674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698993,2,23549,0,0,1,3,0,1,'2024-12-30 08:26:04',324511,'2024-12-30 08:26:04',334956,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698994,2,21396,0,0,1,3,0,1,'2024-12-30 08:26:19',437282,'2024-12-30 08:26:24',467956,26989,'','',30,0,0.02754,0.437,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698995,2,21397,0,0,1,5,1,1,'2024-12-30 08:26:24',468246,'2024-12-30 08:26:26',475090,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698996,2,28533,0,0,1,1,0,1,'2024-12-30 08:26:29',495782,'2024-12-30 08:26:34',541460,26989,'','',30,0,0.00524,0.495,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698997,2,23554,0,0,1,1,0,1,'2024-12-30 08:26:29',497719,'2024-12-30 08:26:34',541672,26989,'','',30,0,0.00808,0.497,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276698998,2,23548,0,0,1,5,1,1,'2024-12-30 08:26:29',498853,'2024-12-30 08:26:34',542344,26989,'','',30,0,2.00735,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276698999,2,21397,0,0,1,5,1,1,'2024-12-30 08:26:29',501101,'2024-12-30 08:26:34',542550,26989,'','',30,0,2.00706,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699000,2,23551,0,0,1,1,0,1,'2024-12-30 08:26:34',542835,'2024-12-30 08:26:34',551952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699001,2,28279,0,0,1,1,0,1,'2024-12-30 08:26:39',595704,'2024-12-30 08:26:39',602304,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699002,2,21395,0,0,1,5,1,1,'2024-12-30 08:26:39',605465,'2024-12-30 08:26:44',635972,26989,'','',30,0,2.00648,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699003,2,23551,0,0,1,1,0,1,'2024-12-30 08:26:44',638451,'2024-12-30 08:26:49',689442,26989,'','',30,0,0.00795,0.638,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699004,2,23549,0,0,1,3,0,1,'2024-12-30 08:26:44',640532,'2024-12-30 08:26:49',689631,26989,'','',30,0,0.00929,0.64,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699005,2,21397,0,0,1,5,1,1,'2024-12-30 08:26:49',689676,'2024-12-30 08:26:51',697965,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699006,2,28279,0,0,1,1,0,1,'2024-12-30 08:26:59',766800,'2024-12-30 08:27:04',800469,26989,'','',30,0,0.00531,0.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699007,2,23552,0,0,1,1,0,1,'2024-12-30 08:26:59',768702,'2024-12-30 08:27:04',800658,26989,'','',30,0,0.00826,0.768,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699008,2,23553,0,0,1,3,0,1,'2024-12-30 08:26:59',770783,'2024-12-30 08:27:04',800842,26989,'','',30,0,0.01078,0.77,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699009,2,23553,0,0,1,3,0,1,'2024-12-30 08:27:19',889239,'2024-12-30 08:27:19',901278,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699010,2,21396,0,0,1,3,0,1,'2024-12-30 08:27:24',931648,'2024-12-30 08:27:29',966046,26989,'','',30,0,0.01946,0.931,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699011,2,23548,0,0,1,5,1,1,'2024-12-30 08:27:29',966093,'2024-12-30 08:27:31',984156,26989,'','',30,0,2.017,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699012,2,23551,0,0,1,1,0,1,'2024-12-30 08:27:31',984622,'2024-12-30 08:27:31',993594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699013,2,28533,0,0,1,1,0,1,'2024-12-30 08:27:35',22,'2024-12-30 08:27:39',214,26989,'','',30,0,0.00611,1.002,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699014,2,23554,0,0,1,1,0,1,'2024-12-30 08:27:35',2464,'2024-12-30 08:27:39',26,26989,'','',30,0,0.00877,1.004,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699015,2,23548,0,0,1,5,1,1,'2024-12-30 08:27:35',3577,'2024-12-30 08:27:39',1772,26989,'','',30,0,2.00639,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699016,2,21397,0,0,1,5,1,1,'2024-12-30 08:27:35',3918,'2024-12-30 08:27:39',14305,26989,'','',30,0,2.00605,1.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699017,2,21395,0,0,1,5,1,1,'2024-12-30 08:27:44',2441,'2024-12-30 08:27:46',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699018,2,21395,0,0,1,5,1,1,'2024-12-30 08:27:46',7,'2024-12-30 08:27:49',0,26989,'','',30,0,0.97299,2.079,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699019,2,23551,0,0,1,1,0,1,'2024-12-30 08:27:49',0,'2024-12-30 08:27:54',118361,26989,'','',30,0,0.00787,0.09,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699020,2,23549,0,0,1,3,0,1,'2024-12-30 08:27:49',0,'2024-12-30 08:27:54',118577,26989,'','',30,0,0.00955,0.092,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699021,2,28533,0,0,1,1,0,1,'2024-12-30 08:27:59',140346,'2024-12-30 08:27:59',146568,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699022,2,28279,0,0,1,1,0,1,'2024-12-30 08:28:04',160957,'2024-12-30 08:28:09',176296,26989,'','',30,0,0.00515,0.16,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699023,2,23552,0,0,1,1,0,1,'2024-12-30 08:28:04',162954,'2024-12-30 08:28:09',176490,26989,'','',30,0,0.00777,0.162,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699024,2,23553,0,0,1,3,0,1,'2024-12-30 08:28:04',164477,'2024-12-30 08:28:09',176682,26989,'','',30,0,0.0114,0.164,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699025,2,23554,0,0,1,1,0,1,'2024-12-30 08:28:19',262565,'2024-12-30 08:28:19',271207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699026,2,21396,0,0,1,3,0,1,'2024-12-30 08:28:29',328441,'2024-12-30 08:28:34',356818,26989,'','',30,0,0.02565,0.328,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699027,2,28533,0,0,1,1,0,1,'2024-12-30 08:28:39',379305,'2024-12-30 08:28:44',414182,26989,'','',30,0,0.00537,0.379,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699028,2,23554,0,0,1,1,0,1,'2024-12-30 08:28:39',381275,'2024-12-30 08:28:44',414346,26989,'','',30,0,0.00921,0.381,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699029,2,23548,0,0,1,5,1,1,'2024-12-30 08:28:39',383517,'2024-12-30 08:28:44',414527,26989,'','',30,0,2.00627,0.383,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699030,2,21397,0,0,1,5,1,1,'2024-12-30 08:28:39',385761,'2024-12-30 08:28:44',414694,26989,'','',30,0,2.00717,0.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699031,2,21395,0,0,1,5,1,1,'2024-12-30 08:28:49',440023,'2024-12-30 08:28:54',467491,26989,'','',30,0,2.00575,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699032,2,23551,0,0,1,1,0,1,'2024-12-30 08:28:54',469699,'2024-12-30 08:28:59',493891,26989,'','',30,0,0.00787,0.469,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699033,2,23549,0,0,1,3,0,1,'2024-12-30 08:28:54',471685,'2024-12-30 08:28:59',494100,26989,'','',30,0,0.00927,0.471,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699034,2,28279,0,0,1,1,0,1,'2024-12-30 08:29:09',578916,'2024-12-30 08:29:14',611706,26989,'','',30,0,0.02879,0.578,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699035,2,23552,0,0,1,1,0,1,'2024-12-30 08:29:09',581083,'2024-12-30 08:29:14',611915,26989,'','',30,0,0.03028,0.581,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699036,2,23553,0,0,1,3,0,1,'2024-12-30 08:29:09',581796,'2024-12-30 08:29:14',612115,26989,'','',30,0,0.03325,0.581,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699037,2,21397,0,0,1,5,1,1,'2024-12-30 08:29:24',673728,'2024-12-30 08:29:26',680389,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699038,2,28533,0,0,1,1,0,1,'2024-12-30 08:29:34',760313,'2024-12-30 08:29:34',766549,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699039,2,23551,0,0,1,1,0,1,'2024-12-30 08:29:34',766829,'2024-12-30 08:29:34',775409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699040,2,21396,0,0,1,3,0,1,'2024-12-30 08:29:34',778258,'2024-12-30 08:29:39',825144,26989,'','',30,0,0.02699,0.778,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699041,2,28279,0,0,1,1,0,1,'2024-12-30 08:29:39',825207,'2024-12-30 08:29:39',831783,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699042,2,23554,0,0,1,1,0,1,'2024-12-30 08:29:44',872648,'2024-12-30 08:29:44',881691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699043,2,28533,0,0,1,1,0,1,'2024-12-30 08:29:44',884319,'2024-12-30 08:29:49',915795,26989,'','',30,0,0.0061,0.884,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699044,2,23554,0,0,1,1,0,1,'2024-12-30 08:29:44',886285,'2024-12-30 08:29:49',916001,26989,'','',30,0,0.00921,0.886,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699045,2,21397,0,0,1,5,1,1,'2024-12-30 08:29:49',916052,'2024-12-30 08:29:51',922976,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699046,2,21397,0,0,1,5,1,1,'2024-12-30 08:29:44',890954,'2024-12-30 08:29:51',923423,26989,'','',30,0,1.95884,0.89,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699047,2,23548,0,0,1,5,1,1,'2024-12-30 08:29:44',888441,'2024-12-30 08:29:51',923642,26989,'','',30,0,1.96167,0.888,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699048,2,21395,0,0,1,5,1,1,'2024-12-30 08:29:54',962222,'2024-12-30 08:29:59',979839,26989,'','',30,0,2.00604,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699049,2,23551,0,0,1,1,0,1,'2024-12-30 08:29:59',982744,'2024-12-30 08:30:05',1,26989,'','',30,0,0.01003,0.982,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699050,2,23549,0,0,1,3,0,1,'2024-12-30 08:29:59',983988,'2024-12-30 08:30:05',1,26989,'','',30,0,0.00933,0.983,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699051,2,28279,0,0,1,1,0,1,'2024-12-30 08:30:14',23463,'2024-12-30 08:30:19',0,26989,'','',30,0,0.0052,0.055,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699052,2,23552,0,0,1,1,0,1,'2024-12-30 08:30:14',24486,'2024-12-30 08:30:19',0,26989,'','',30,0,0.00728,0.057,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699053,2,23553,0,0,1,3,0,1,'2024-12-30 08:30:14',5,'2024-12-30 08:30:19',0,26989,'','',30,0,0.01136,0.058,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699054,2,23548,0,0,1,5,1,1,'2024-12-30 08:30:29',149397,'2024-12-30 08:30:31',156943,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699055,2,23551,0,0,1,1,0,1,'2024-12-30 08:30:31',157418,'2024-12-30 08:30:31',166112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699056,2,21396,0,0,1,3,0,1,'2024-12-30 08:30:39',245765,'2024-12-30 08:30:44',282917,26989,'','',30,0,0.02569,0.245,0,'OK - 192.168.77.159: rta 1.011ms, lost 0%','rta=1.011ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699057,2,21395,0,0,1,5,1,1,'2024-12-30 08:30:44',283193,'2024-12-30 08:30:46',290759,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699058,2,28533,0,0,1,1,0,1,'2024-12-30 08:30:49',315833,'2024-12-30 08:30:54',368326,26989,'','',30,0,0.00569,0.315,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699059,2,23554,0,0,1,1,0,1,'2024-12-30 08:30:49',317740,'2024-12-30 08:30:54',368516,26989,'','',30,0,0.0085,0.317,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699060,2,21397,0,0,1,5,1,1,'2024-12-30 08:30:51',329310,'2024-12-30 08:30:54',370411,26989,'','',30,0,2.00655,0.329,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699061,2,23548,0,0,1,5,1,1,'2024-12-30 08:30:51',330055,'2024-12-30 08:30:54',370549,26989,'','',30,0,2.00656,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699062,2,21395,0,0,1,5,1,1,'2024-12-30 08:30:59',412139,'2024-12-30 08:31:04',442721,26989,'','',30,0,2.00623,0.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699063,2,23551,0,0,1,1,0,1,'2024-12-30 08:31:05',446676,'2024-12-30 08:31:09',473097,26989,'','',30,0,0.00791,0.446,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699064,2,23549,0,0,1,3,0,1,'2024-12-30 08:31:05',448655,'2024-12-30 08:31:09',473286,26989,'','',30,0,0.00994,0.448,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699065,2,23554,0,0,1,1,0,1,'2024-12-30 08:31:19',571742,'2024-12-30 08:31:19',580518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699066,2,28279,0,0,1,1,0,1,'2024-12-30 08:31:19',581691,'2024-12-30 08:31:19',587446,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699067,2,23552,0,0,1,1,0,1,'2024-12-30 08:31:19',587709,'2024-12-30 08:31:19',595685,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699068,2,28279,0,0,1,1,0,1,'2024-12-30 08:31:19',598237,'2024-12-30 08:31:24',624489,26989,'','',30,0,0.0062,0.598,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699069,2,23552,0,0,1,1,0,1,'2024-12-30 08:31:19',600202,'2024-12-30 08:31:24',624692,26989,'','',30,0,0.00795,0.6,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699070,2,23553,0,0,1,3,0,1,'2024-12-30 08:31:19',602413,'2024-12-30 08:31:24',624874,26989,'','',30,0,0.01169,0.602,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699071,2,21396,0,0,1,3,0,1,'2024-12-30 08:31:44',713117,'2024-12-30 08:31:49',733819,26989,'','',30,0,0.02052,0.713,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699072,2,28533,0,0,1,1,0,1,'2024-12-30 08:31:54',765255,'2024-12-30 08:31:59',802147,26989,'','',30,0,0.00532,0.765,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699073,2,23554,0,0,1,1,0,1,'2024-12-30 08:31:54',767272,'2024-12-30 08:31:59',802332,26989,'','',30,0,0.00853,0.767,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699074,2,21397,0,0,1,5,1,1,'2024-12-30 08:31:54',769523,'2024-12-30 08:31:59',802547,26989,'','',30,0,2.00647,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699075,2,23548,0,0,1,5,1,1,'2024-12-30 08:31:54',771745,'2024-12-30 08:31:59',802744,26989,'','',30,0,2.00701,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699076,2,23551,0,0,1,1,0,1,'2024-12-30 08:31:59',802790,'2024-12-30 08:31:59',811748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699077,2,23549,0,0,1,3,0,1,'2024-12-30 08:32:04',849714,'2024-12-30 08:32:04',862248,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699078,2,21395,0,0,1,5,1,1,'2024-12-30 08:32:04',864883,'2024-12-30 08:32:09',913262,26989,'','',30,0,2.00611,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699079,2,23551,0,0,1,1,0,1,'2024-12-30 08:32:09',915544,'2024-12-30 08:32:14',936411,26989,'','',30,0,0.0091,0.915,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699080,2,23549,0,0,1,3,0,1,'2024-12-30 08:32:09',917704,'2024-12-30 08:32:14',936602,26989,'','',30,0,0.01687,0.917,0,'OK - 84.38.95.222: rta 0.571ms, lost 0%','rta=0.571ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699081,2,21397,0,0,1,5,1,1,'2024-12-30 08:32:24',984161,'2024-12-30 08:32:26',991708,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699082,2,28279,0,0,1,1,0,1,'2024-12-30 08:32:26',994159,'2024-12-30 08:32:29',5,26989,'','',30,0,0.00515,2.994,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699083,2,23552,0,0,1,1,0,1,'2024-12-30 08:32:26',996069,'2024-12-30 08:32:29',3116,26989,'','',30,0,0.00842,2.996,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699084,2,23553,0,0,1,3,0,1,'2024-12-30 08:32:26',998254,'2024-12-30 08:32:29',3239,26989,'','',30,0,0.01143,2.998,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699085,2,28533,0,0,1,1,0,1,'2024-12-30 08:32:34',340,'2024-12-30 08:32:34',5,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699086,2,23551,0,0,1,1,0,1,'2024-12-30 08:32:34',5,'2024-12-30 08:32:34',447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699087,2,23554,0,0,1,1,0,1,'2024-12-30 08:32:44',144283,'2024-12-30 08:32:44',153167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699088,2,21397,0,0,1,5,1,1,'2024-12-30 08:32:49',190359,'2024-12-30 08:32:51',204322,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699089,2,21396,0,0,1,3,0,1,'2024-12-30 08:32:51',206975,'2024-12-30 08:32:54',216739,26989,'','',30,0,0.0192,2.206,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699090,2,28533,0,0,1,1,0,1,'2024-12-30 08:32:59',256888,'2024-12-30 08:33:04',272281,26989,'','',30,0,0.00614,0.256,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699091,2,23554,0,0,1,1,0,1,'2024-12-30 08:32:59',258897,'2024-12-30 08:33:04',272481,26989,'','',30,0,0.00847,0.258,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699092,2,21397,0,0,1,5,1,1,'2024-12-30 08:32:59',261103,'2024-12-30 08:33:04',272686,26989,'','',30,0,2.00651,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699093,2,23548,0,0,1,5,1,1,'2024-12-30 08:32:59',261646,'2024-12-30 08:33:04',272880,26989,'','',30,0,2.00688,0.261,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699094,2,21395,0,0,1,5,1,1,'2024-12-30 08:33:09',285120,'2024-12-30 08:33:14',312042,26989,'','',30,0,2.00604,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699095,2,23551,0,0,1,1,0,1,'2024-12-30 08:33:14',314242,'2024-12-30 08:33:19',348480,26989,'','',30,0,0.0078,0.314,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699096,2,23549,0,0,1,3,0,1,'2024-12-30 08:33:14',316202,'2024-12-30 08:33:19',348684,26989,'','',30,0,0.01148,0.316,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699097,2,23553,0,0,1,3,0,1,'2024-12-30 08:33:19',348964,'2024-12-30 08:33:19',361006,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699098,2,23548,0,0,1,5,1,1,'2024-12-30 08:33:29',430447,'2024-12-30 08:33:31',438430,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699099,2,23551,0,0,1,1,0,1,'2024-12-30 08:33:31',438877,'2024-12-30 08:33:31',447462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699100,2,28279,0,0,1,1,0,1,'2024-12-30 08:33:31',450314,'2024-12-30 08:33:34',489934,26989,'','',30,0,0.00505,2.45,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699101,2,23552,0,0,1,1,0,1,'2024-12-30 08:33:31',452256,'2024-12-30 08:33:34',490134,26989,'','',30,0,0.00742,2.452,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699102,2,23553,0,0,1,3,0,1,'2024-12-30 08:33:31',453397,'2024-12-30 08:33:34',490334,26989,'','',30,0,0.01166,2.453,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699103,2,21395,0,0,1,5,1,1,'2024-12-30 08:33:44',564011,'2024-12-30 08:33:46',572120,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699104,2,21396,0,0,1,3,0,1,'2024-12-30 08:33:54',649655,'2024-12-30 08:33:59',681280,26989,'','',30,0,0.04086,0.649,0,'OK - 192.168.77.159: rta 1.271ms, lost 0%','rta=1.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699105,2,28533,0,0,1,1,0,1,'2024-12-30 08:33:59',681339,'2024-12-30 08:33:59',687141,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699106,2,28533,0,0,1,1,0,1,'2024-12-30 08:34:04',716221,'2024-12-30 08:34:09',748921,26989,'','',30,0,0.00537,0.716,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699107,2,23554,0,0,1,1,0,1,'2024-12-30 08:34:04',717991,'2024-12-30 08:34:09',749119,26989,'','',30,0,0.00829,0.717,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699108,2,21397,0,0,1,5,1,1,'2024-12-30 08:34:04',718823,'2024-12-30 08:34:09',749324,26989,'','',30,0,2.00853,0.718,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699109,2,23548,0,0,1,5,1,1,'2024-12-30 08:34:04',720089,'2024-12-30 08:34:09',749522,26989,'','',30,0,2.00747,0.72,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699110,2,21395,0,0,1,5,1,1,'2024-12-30 08:34:14',823523,'2024-12-30 08:34:19',879336,26989,'','',30,0,2.00751,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699111,2,28279,0,0,1,1,0,1,'2024-12-30 08:34:19',880313,'2024-12-30 08:34:19',886166,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699112,2,23552,0,0,1,1,0,1,'2024-12-30 08:34:19',886421,'2024-12-30 08:34:19',895027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699113,2,23551,0,0,1,1,0,1,'2024-12-30 08:34:19',897574,'2024-12-30 08:34:24',921806,26989,'','',30,0,0.00766,0.897,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699114,2,23549,0,0,1,3,0,1,'2024-12-30 08:34:19',899496,'2024-12-30 08:34:24',922004,26989,'','',30,0,0.01041,0.899,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699115,2,28279,0,0,1,1,0,1,'2024-12-30 08:34:34',974367,'2024-12-30 08:34:40',24,26989,'','',30,0,0.00521,0.974,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699116,2,23552,0,0,1,1,0,1,'2024-12-30 08:34:34',976286,'2024-12-30 08:34:40',215,26989,'','',30,0,0.00776,0.976,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699117,2,23553,0,0,1,3,0,1,'2024-12-30 08:34:34',978406,'2024-12-30 08:34:40',1841,26989,'','',30,0,0.01082,0.978,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699118,2,23551,0,0,1,1,0,1,'2024-12-30 08:34:59',0,'2024-12-30 08:34:59',104013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699119,2,21396,0,0,1,3,0,1,'2024-12-30 08:34:59',106445,'2024-12-30 08:35:04',155535,26989,'','',30,0,0.02115,0.106,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699120,2,23549,0,0,1,3,0,1,'2024-12-30 08:35:04',156834,'2024-12-30 08:35:04',167154,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699121,2,28533,0,0,1,1,0,1,'2024-12-30 08:35:09',210392,'2024-12-30 08:35:14',261788,26989,'','',30,0,0.00566,0.21,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699122,2,23554,0,0,1,1,0,1,'2024-12-30 08:35:09',212518,'2024-12-30 08:35:14',261979,26989,'','',30,0,0.0084,0.212,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699123,2,21397,0,0,1,5,1,1,'2024-12-30 08:35:09',214614,'2024-12-30 08:35:14',262180,26989,'','',30,0,2.00746,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699124,2,23548,0,0,1,5,1,1,'2024-12-30 08:35:09',216805,'2024-12-30 08:35:14',262377,26989,'','',30,0,2.00727,0.216,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699125,2,21395,0,0,1,5,1,1,'2024-12-30 08:35:19',291337,'2024-12-30 08:35:24',337811,26989,'','',30,0,2.0081,0.291,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699126,2,23551,0,0,1,1,0,1,'2024-12-30 08:35:24',340418,'2024-12-30 08:35:29',367563,26989,'','',30,0,0.00788,0.34,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699127,2,23549,0,0,1,3,0,1,'2024-12-30 08:35:24',342335,'2024-12-30 08:35:29',367773,26989,'','',30,0,0.00912,0.342,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699128,2,28533,0,0,1,1,0,1,'2024-12-30 08:35:34',407468,'2024-12-30 08:35:34',413741,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699129,2,28279,0,0,1,1,0,1,'2024-12-30 08:35:39',456666,'2024-12-30 08:35:39',463264,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699130,2,28279,0,0,1,1,0,1,'2024-12-30 08:35:40',467528,'2024-12-30 08:35:44',498007,26989,'','',30,0,0.00509,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699131,2,23552,0,0,1,1,0,1,'2024-12-30 08:35:40',469541,'2024-12-30 08:35:44',498216,26989,'','',30,0,0.00768,0.469,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699132,2,23553,0,0,1,3,0,1,'2024-12-30 08:35:40',471627,'2024-12-30 08:35:44',498419,26989,'','',30,0,0.01092,0.471,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699133,2,23554,0,0,1,1,0,1,'2024-12-30 08:35:44',498479,'2024-12-30 08:35:44',507441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699134,2,21397,0,0,1,5,1,1,'2024-12-30 08:35:49',542854,'2024-12-30 08:35:51',550350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699135,2,21396,0,0,1,3,0,1,'2024-12-30 08:36:04',644650,'2024-12-30 08:36:09',662383,26989,'','',30,0,0.02492,0.644,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699136,2,28533,0,0,1,1,0,1,'2024-12-30 08:36:14',685252,'2024-12-30 08:36:19',718755,26989,'','',30,0,0.00525,0.685,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699137,2,23554,0,0,1,1,0,1,'2024-12-30 08:36:14',687222,'2024-12-30 08:36:19',718977,26989,'','',30,0,0.00953,0.687,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699138,2,23553,0,0,1,3,0,1,'2024-12-30 08:36:19',719305,'2024-12-30 08:36:19',730451,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699139,2,23548,0,0,1,5,1,1,'2024-12-30 08:36:14',690320,'2024-12-30 08:36:19',730906,26989,'','',30,0,2.00653,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699140,2,21397,0,0,1,5,1,1,'2024-12-30 08:36:14',688313,'2024-12-30 08:36:19',731110,26989,'','',30,0,2.00953,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699141,2,23551,0,0,1,1,0,1,'2024-12-30 08:36:29',801428,'2024-12-30 08:36:29',810330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699142,2,21395,0,0,1,5,1,1,'2024-12-30 08:36:24',764535,'2024-12-30 08:36:29',810771,26989,'','',30,0,2.00704,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699143,2,23551,0,0,1,1,0,1,'2024-12-30 08:36:29',813461,'2024-12-30 08:36:34',850734,26989,'','',30,0,0.00777,0.813,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699144,2,23549,0,0,1,3,0,1,'2024-12-30 08:36:29',815392,'2024-12-30 08:36:34',850935,26989,'','',30,0,0.00981,0.815,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699145,2,23548,0,0,1,5,1,1,'2024-12-30 08:36:44',930280,'2024-12-30 08:36:46',938378,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699146,2,21395,0,0,1,5,1,1,'2024-12-30 08:36:46',938673,'2024-12-30 08:36:48',945877,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699147,2,28279,0,0,1,1,0,1,'2024-12-30 08:36:48',948490,'2024-12-30 08:36:49',986888,26989,'','',30,0,0.00554,4.948,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699148,2,23552,0,0,1,1,0,1,'2024-12-30 08:36:48',950188,'2024-12-30 08:36:49',987092,26989,'','',30,0,0.00887,4.95,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699149,2,23553,0,0,1,3,0,1,'2024-12-30 08:36:48',951018,'2024-12-30 08:36:49',987289,26989,'','',30,0,0.01336,4.95,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699150,2,28533,0,0,1,1,0,1,'2024-12-30 08:36:59',56,'2024-12-30 08:36:59',62,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699151,2,21396,0,0,1,3,0,1,'2024-12-30 08:37:09',0,'2024-12-30 08:37:14',148226,26989,'','',30,0,0.01936,0.098,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699152,2,23554,0,0,1,1,0,1,'2024-12-30 08:37:19',204983,'2024-12-30 08:37:19',214224,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699153,2,28279,0,0,1,1,0,1,'2024-12-30 08:37:19',215524,'2024-12-30 08:37:19',221227,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699154,2,23552,0,0,1,1,0,1,'2024-12-30 08:37:19',221505,'2024-12-30 08:37:19',229491,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699155,2,28533,0,0,1,1,0,1,'2024-12-30 08:37:19',232104,'2024-12-30 08:37:24',266697,26989,'','',30,0,0.00492,0.232,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699156,2,23554,0,0,1,1,0,1,'2024-12-30 08:37:19',234029,'2024-12-30 08:37:24',266907,26989,'','',30,0,0.00799,0.234,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699157,2,23548,0,0,1,5,1,1,'2024-12-30 08:37:19',235765,'2024-12-30 08:37:24',267127,26989,'','',30,0,2.0067,0.235,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699158,2,21397,0,0,1,5,1,1,'2024-12-30 08:37:19',237876,'2024-12-30 08:37:24',267333,26989,'','',30,0,2.00657,0.237,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699159,2,21395,0,0,1,5,1,1,'2024-12-30 08:37:29',289277,'2024-12-30 08:37:34',328438,26989,'','',30,0,2.00577,0.289,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699160,2,23551,0,0,1,1,0,1,'2024-12-30 08:37:34',330925,'2024-12-30 08:37:39',362883,26989,'','',30,0,0.00796,0.33,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699161,2,23549,0,0,1,3,0,1,'2024-12-30 08:37:34',332899,'2024-12-30 08:37:39',363080,26989,'','',30,0,0.00994,0.332,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699162,2,28279,0,0,1,1,0,1,'2024-12-30 08:37:49',405665,'2024-12-30 08:37:54',447353,26989,'','',30,0,0.00522,0.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699163,2,23552,0,0,1,1,0,1,'2024-12-30 08:37:49',407653,'2024-12-30 08:37:54',447555,26989,'','',30,0,0.00781,0.407,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699164,2,23553,0,0,1,3,0,1,'2024-12-30 08:37:49',408396,'2024-12-30 08:37:54',447761,26989,'','',30,0,0.01098,0.408,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699165,2,23551,0,0,1,1,0,1,'2024-12-30 08:37:59',482163,'2024-12-30 08:37:59',490904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699166,2,23549,0,0,1,3,0,1,'2024-12-30 08:38:04',547904,'2024-12-30 08:38:04',559121,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699167,2,21396,0,0,1,3,0,1,'2024-12-30 08:38:14',618627,'2024-12-30 08:38:19',646942,26989,'','',30,0,0.02642,0.618,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699168,2,21397,0,0,1,5,1,1,'2024-12-30 08:38:24',678615,'2024-12-30 08:38:26',685632,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699169,2,28533,0,0,1,1,0,1,'2024-12-30 08:38:26',688103,'2024-12-30 08:38:29',718679,26989,'','',30,0,0.00517,2.688,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699170,2,23554,0,0,1,1,0,1,'2024-12-30 08:38:26',690072,'2024-12-30 08:38:29',718872,26989,'','',30,0,0.0083,2.69,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699171,2,23548,0,0,1,5,1,1,'2024-12-30 08:38:26',692315,'2024-12-30 08:38:29',719076,26989,'','',30,0,0.99167,2.692,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699172,2,21397,0,0,1,5,1,1,'2024-12-30 08:38:26',693843,'2024-12-30 08:38:29',719274,26989,'','',30,0,0.99019,2.693,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699173,2,23551,0,0,1,1,0,1,'2024-12-30 08:38:34',792990,'2024-12-30 08:38:34',802078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699174,2,28279,0,0,1,1,0,1,'2024-12-30 08:38:39',841889,'2024-12-30 08:38:39',848632,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699175,2,21395,0,0,1,5,1,1,'2024-12-30 08:38:34',804947,'2024-12-30 08:38:39',849655,26989,'','',30,0,2.00655,0.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699176,2,23551,0,0,1,1,0,1,'2024-12-30 08:38:39',852074,'2024-12-30 08:38:44',876741,26989,'','',30,0,0.00778,0.852,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699177,2,23549,0,0,1,3,0,1,'2024-12-30 08:38:39',854018,'2024-12-30 08:38:44',876929,26989,'','',30,0,0.01057,0.854,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699178,2,23554,0,0,1,1,0,1,'2024-12-30 08:38:44',876975,'2024-12-30 08:38:44',885756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699179,2,21397,0,0,1,5,1,1,'2024-12-30 08:38:49',923841,'2024-12-30 08:38:51',932241,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699180,2,28279,0,0,1,1,0,1,'2024-12-30 08:38:54',944623,'2024-12-30 08:38:59',995053,26989,'','',30,0,0.0053,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699181,2,23552,0,0,1,1,0,1,'2024-12-30 08:38:54',946554,'2024-12-30 08:38:59',995267,26989,'','',30,0,0.01023,0.946,0,'OK - 192.168.77.8: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699182,2,23553,0,0,1,3,0,1,'2024-12-30 08:38:54',948701,'2024-12-30 08:38:59',995453,26989,'','',30,0,0.01103,0.948,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699183,2,23553,0,0,1,3,0,1,'2024-12-30 08:39:19',106108,'2024-12-30 08:39:19',118489,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699184,2,21396,0,0,1,3,0,1,'2024-12-30 08:39:19',121411,'2024-12-30 08:39:24',147437,26989,'','',30,0,0.02556,0.121,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699185,2,23548,0,0,1,5,1,1,'2024-12-30 08:39:29',176929,'2024-12-30 08:39:31',184672,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699186,2,23551,0,0,1,1,0,1,'2024-12-30 08:39:31',185143,'2024-12-30 08:39:31',193762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699187,2,28533,0,0,1,1,0,1,'2024-12-30 08:39:31',196507,'2024-12-30 08:39:34',241821,26989,'','',30,0,0.0054,2.196,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699188,2,23554,0,0,1,1,0,1,'2024-12-30 08:39:31',197890,'2024-12-30 08:39:34',242010,26989,'','',30,0,0.00918,2.197,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699189,2,23548,0,0,1,5,1,1,'2024-12-30 08:39:31',198988,'2024-12-30 08:39:34',242205,26989,'','',30,0,0.984,2.198,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699190,2,21397,0,0,1,5,1,1,'2024-12-30 08:39:31',201222,'2024-12-30 08:39:34',242406,26989,'','',30,0,0.98222,2.201,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699191,2,21395,0,0,1,5,1,1,'2024-12-30 08:39:39',296273,'2024-12-30 08:39:44',330615,26989,'','',30,0,2.00747,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699192,2,23551,0,0,1,1,0,1,'2024-12-30 08:39:44',333171,'2024-12-30 08:39:49',370915,26989,'','',30,0,0.00882,0.333,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699193,2,23549,0,0,1,3,0,1,'2024-12-30 08:39:44',335408,'2024-12-30 08:39:49',371111,26989,'','',30,0,0.00993,0.335,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699194,2,23553,0,0,1,3,0,1,'2024-12-30 08:39:54',420367,'2024-12-30 08:39:54',434130,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699195,2,28533,0,0,1,1,0,1,'2024-12-30 08:39:59',488710,'2024-12-30 08:39:59',494562,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699196,2,21395,0,0,1,5,1,1,'2024-12-30 08:39:59',495433,'2024-12-30 08:40:01',502016,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699197,2,28279,0,0,1,1,0,1,'2024-12-30 08:40:01',504602,'2024-12-30 08:40:04',531607,26989,'','',30,0,0.00625,2.504,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699198,2,23552,0,0,1,1,0,1,'2024-12-30 08:40:01',506537,'2024-12-30 08:40:04',531789,26989,'','',30,0,0.00733,2.506,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699199,2,23553,0,0,1,3,0,1,'2024-12-30 08:40:01',508651,'2024-12-30 08:40:04',531970,26989,'','',30,0,0.01105,2.508,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699200,2,23554,0,0,1,1,0,1,'2024-12-30 08:40:19',644199,'2024-12-30 08:40:19',652938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699201,2,28279,0,0,1,1,0,1,'2024-12-30 08:40:19',654124,'2024-12-30 08:40:19',659882,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699202,2,23552,0,0,1,1,0,1,'2024-12-30 08:40:19',660151,'2024-12-30 08:40:19',668104,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699203,2,21396,0,0,1,3,0,1,'2024-12-30 08:40:24',696665,'2024-12-30 08:40:29',725975,26989,'','',30,0,0.01942,0.696,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699204,2,28533,0,0,1,1,0,1,'2024-12-30 08:40:34',751506,'2024-12-30 08:40:39',782397,26989,'','',30,0,0.00527,0.751,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699205,2,23554,0,0,1,1,0,1,'2024-12-30 08:40:34',753487,'2024-12-30 08:40:39',782590,26989,'','',30,0,0.00962,0.753,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699206,2,23548,0,0,1,5,1,1,'2024-12-30 08:40:34',755363,'2024-12-30 08:40:39',782791,26989,'','',30,0,2.00839,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699207,2,21397,0,0,1,5,1,1,'2024-12-30 08:40:34',755969,'2024-12-30 08:40:39',782982,26989,'','',30,0,2.0088,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699208,2,21395,0,0,1,5,1,1,'2024-12-30 08:40:44',845188,'2024-12-30 08:40:49',866861,26989,'','',30,0,2.00619,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699209,2,23551,0,0,1,1,0,1,'2024-12-30 08:40:49',869043,'2024-12-30 08:40:54',896801,26989,'','',30,0,0.00789,0.869,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699210,2,23549,0,0,1,3,0,1,'2024-12-30 08:40:49',871015,'2024-12-30 08:40:54',896977,26989,'','',30,0,0.0095,0.87,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699211,2,28279,0,0,1,1,0,1,'2024-12-30 08:41:04',952609,'2024-12-30 08:41:09',991289,26989,'','',30,0,0.0067,0.952,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699212,2,23552,0,0,1,1,0,1,'2024-12-30 08:41:04',954770,'2024-12-30 08:41:09',991493,26989,'','',30,0,0.00825,0.954,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699213,2,23553,0,0,1,3,0,1,'2024-12-30 08:41:04',955603,'2024-12-30 08:41:09',991691,26989,'','',30,0,0.01213,0.955,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699214,2,21397,0,0,1,5,1,1,'2024-12-30 08:41:24',22647,'2024-12-30 08:41:26',29780,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699215,2,21396,0,0,1,3,0,1,'2024-12-30 08:41:29',0,'2024-12-30 08:41:34',132195,26989,'','',30,0,0.0271,0.083,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699216,2,28533,0,0,1,1,0,1,'2024-12-30 08:41:34',132721,'2024-12-30 08:41:34',138982,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699217,2,23551,0,0,1,1,0,1,'2024-12-30 08:41:34',139278,'2024-12-30 08:41:34',147787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699218,2,28279,0,0,1,1,0,1,'2024-12-30 08:41:39',169652,'2024-12-30 08:41:39',176178,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699219,2,28533,0,0,1,1,0,1,'2024-12-30 08:41:39',179498,'2024-12-30 08:41:44',196317,26989,'','',30,0,0.00515,0.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699220,2,23554,0,0,1,1,0,1,'2024-12-30 08:41:39',181447,'2024-12-30 08:41:44',196516,26989,'','',30,0,0.00873,0.181,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699221,2,23548,0,0,1,5,1,1,'2024-12-30 08:41:39',182535,'2024-12-30 08:41:44',196733,26989,'','',30,0,2.00676,0.182,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699222,2,21397,0,0,1,5,1,1,'2024-12-30 08:41:39',184949,'2024-12-30 08:41:44',196946,26989,'','',30,0,2.00611,0.184,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699223,2,21395,0,0,1,5,1,1,'2024-12-30 08:41:49',216184,'2024-12-30 08:41:54',263932,26989,'','',30,0,2.00708,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699224,2,23551,0,0,1,1,0,1,'2024-12-30 08:41:54',266555,'2024-12-30 08:41:59',313906,26989,'','',30,0,0.01546,0.266,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699225,2,23549,0,0,1,3,0,1,'2024-12-30 08:41:54',268503,'2024-12-30 08:41:59',314096,26989,'','',30,0,0.01541,0.268,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699226,2,28279,0,0,1,1,0,1,'2024-12-30 08:42:09',367507,'2024-12-30 08:42:14',397232,26989,'','',30,0,0.00652,0.367,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699227,2,23552,0,0,1,1,0,1,'2024-12-30 08:42:09',369712,'2024-12-30 08:42:14',397418,26989,'','',30,0,0.00825,0.369,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699228,2,23553,0,0,1,3,0,1,'2024-12-30 08:42:09',371900,'2024-12-30 08:42:14',397599,26989,'','',30,0,0.01077,0.371,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699229,2,23548,0,0,1,5,1,1,'2024-12-30 08:42:29',499264,'2024-12-30 08:42:31',506376,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699230,2,23551,0,0,1,1,0,1,'2024-12-30 08:42:31',506876,'2024-12-30 08:42:31',515490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699231,2,21396,0,0,1,3,0,1,'2024-12-30 08:42:34',547763,'2024-12-30 08:42:39',591834,26989,'','',30,0,0.02475,0.547,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699232,2,21395,0,0,1,5,1,1,'2024-12-30 08:42:44',617710,'2024-12-30 08:42:46',625287,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699233,2,28533,0,0,1,1,0,1,'2024-12-30 08:42:46',627780,'2024-12-30 08:42:49',655295,26989,'','',30,0,0.00509,2.627,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699234,2,23554,0,0,1,1,0,1,'2024-12-30 08:42:46',629769,'2024-12-30 08:42:49',655497,26989,'','',30,0,0.00852,2.629,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699235,2,23548,0,0,1,5,1,1,'2024-12-30 08:42:46',631873,'2024-12-30 08:42:49',655713,26989,'','',30,0,2.00711,2.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699236,2,21397,0,0,1,5,1,1,'2024-12-30 08:42:46',633603,'2024-12-30 08:42:49',655928,26989,'','',30,0,2.00761,2.633,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699237,2,23553,0,0,1,3,0,1,'2024-12-30 08:42:54',704500,'2024-12-30 08:42:54',716969,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699238,2,21395,0,0,1,5,1,1,'2024-12-30 08:42:54',722548,'2024-12-30 08:42:59',754506,26989,'','',30,0,2.00598,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699239,2,23551,0,0,1,1,0,1,'2024-12-30 08:42:59',757048,'2024-12-30 08:43:04',785263,26989,'','',30,0,0.00866,0.757,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699240,2,23549,0,0,1,3,0,1,'2024-12-30 08:42:59',759045,'2024-12-30 08:43:04',785448,26989,'','',30,0,0.01205,0.759,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699241,2,28279,0,0,1,1,0,1,'2024-12-30 08:43:14',847092,'2024-12-30 08:43:19',909607,26989,'','',30,0,0.00549,0.847,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699242,2,23552,0,0,1,1,0,1,'2024-12-30 08:43:14',849268,'2024-12-30 08:43:19',909812,26989,'','',30,0,0.00805,0.849,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699243,2,23553,0,0,1,3,0,1,'2024-12-30 08:43:14',851416,'2024-12-30 08:43:19',909993,26989,'','',30,0,0.01151,0.851,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699244,2,23554,0,0,1,1,0,1,'2024-12-30 08:43:19',910045,'2024-12-30 08:43:19',918787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699245,2,21396,0,0,1,3,0,1,'2024-12-30 08:43:39',431,'2024-12-30 08:43:44',243,26989,'','',30,0,0.01952,0.006,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699246,2,28533,0,0,1,1,0,1,'2024-12-30 08:43:49',43,'2024-12-30 08:43:54',0,26989,'','',30,0,0.00535,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699247,2,23554,0,0,1,1,0,1,'2024-12-30 08:43:49',45,'2024-12-30 08:43:54',0,26989,'','',30,0,0.0086,0.055,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699248,2,23548,0,0,1,5,1,1,'2024-12-30 08:43:49',5,'2024-12-30 08:43:54',0,26989,'','',30,0,2.00605,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699249,2,21397,0,0,1,5,1,1,'2024-12-30 08:43:49',5,'2024-12-30 08:43:54',0,26989,'','',30,0,2.0072,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699250,2,23551,0,0,1,1,0,1,'2024-12-30 08:43:59',115557,'2024-12-30 08:43:59',124425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699251,2,21395,0,0,1,5,1,1,'2024-12-30 08:43:59',126878,'2024-12-30 08:44:04',179219,26989,'','',30,0,2.00631,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699252,2,23549,0,0,1,3,0,1,'2024-12-30 08:44:04',180083,'2024-12-30 08:44:04',190551,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699253,2,23551,0,0,1,1,0,1,'2024-12-30 08:44:04',193053,'2024-12-30 08:44:09',226195,26989,'','',30,0,0.00865,0.193,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699254,2,23549,0,0,1,3,0,1,'2024-12-30 08:44:04',194986,'2024-12-30 08:44:09',226395,26989,'','',30,0,0.00976,0.194,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699255,2,28279,0,0,1,1,0,1,'2024-12-30 08:44:19',286656,'2024-12-30 08:44:24',324860,26989,'','',30,0,0.00554,0.286,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699256,2,23552,0,0,1,1,0,1,'2024-12-30 08:44:19',288774,'2024-12-30 08:44:24',325049,26989,'','',30,0,0.0078,0.288,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699257,2,23553,0,0,1,3,0,1,'2024-12-30 08:44:19',290743,'2024-12-30 08:44:24',325231,26989,'','',30,0,0.01178,0.29,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699258,2,21397,0,0,1,5,1,1,'2024-12-30 08:44:24',325491,'2024-12-30 08:44:26',333209,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699259,2,28533,0,0,1,1,0,1,'2024-12-30 08:44:34',395337,'2024-12-30 08:44:34',401791,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699260,2,23551,0,0,1,1,0,1,'2024-12-30 08:44:34',402039,'2024-12-30 08:44:34',410636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699261,2,28279,0,0,1,1,0,1,'2024-12-30 08:44:39',446713,'2024-12-30 08:44:39',453260,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699262,2,23554,0,0,1,1,0,1,'2024-12-30 08:44:44',485099,'2024-12-30 08:44:44',494015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699263,2,21396,0,0,1,3,0,1,'2024-12-30 08:44:44',496516,'2024-12-30 08:44:49',536365,26989,'','',30,0,0.02559,0.496,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699264,2,21397,0,0,1,5,1,1,'2024-12-30 08:44:49',536412,'2024-12-30 08:44:51',544563,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699265,2,28533,0,0,1,1,0,1,'2024-12-30 08:44:54',572335,'2024-12-30 08:44:59',609955,26989,'','',30,0,0.00589,0.572,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699266,2,23554,0,0,1,1,0,1,'2024-12-30 08:44:54',574046,'2024-12-30 08:44:59',610147,26989,'','',30,0,0.00828,0.574,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699267,2,23548,0,0,1,5,1,1,'2024-12-30 08:44:54',576258,'2024-12-30 08:44:59',610584,26989,'','',30,0,2.00706,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699268,2,21397,0,0,1,5,1,1,'2024-12-30 08:44:54',578451,'2024-12-30 08:44:59',610791,26989,'','',30,0,2.00784,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699269,2,21395,0,0,1,5,1,1,'2024-12-30 08:45:04',631879,'2024-12-30 08:45:09',657606,26989,'','',30,0,2.00713,0.631,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699270,2,23551,0,0,1,1,0,1,'2024-12-30 08:45:09',659806,'2024-12-30 08:45:14',688335,26989,'','',30,0,0.00797,0.659,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699271,2,23549,0,0,1,3,0,1,'2024-12-30 08:45:09',661798,'2024-12-30 08:45:14',688523,26989,'','',30,0,0.00968,0.661,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699272,2,23553,0,0,1,3,0,1,'2024-12-30 08:45:19',723734,'2024-12-30 08:45:19',736086,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699273,2,28279,0,0,1,1,0,1,'2024-12-30 08:45:24',771301,'2024-12-30 08:45:29',812284,26989,'','',30,0,0.00534,0.771,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699274,2,23552,0,0,1,1,0,1,'2024-12-30 08:45:24',773266,'2024-12-30 08:45:29',812480,26989,'','',30,0,0.00793,0.773,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699275,2,23553,0,0,1,3,0,1,'2024-12-30 08:45:24',775499,'2024-12-30 08:45:29',812664,26989,'','',30,0,0.01066,0.775,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699276,2,23548,0,0,1,5,1,1,'2024-12-30 08:45:29',812718,'2024-12-30 08:45:31',820291,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699277,2,23551,0,0,1,1,0,1,'2024-12-30 08:45:31',820791,'2024-12-30 08:45:31',829351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699278,2,21395,0,0,1,5,1,1,'2024-12-30 08:45:44',917479,'2024-12-30 08:45:46',925961,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699279,2,21396,0,0,1,3,0,1,'2024-12-30 08:45:49',955354,'2024-12-30 08:45:54',995123,26989,'','',30,0,0.02026,0.955,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699280,2,28533,0,0,1,1,0,1,'2024-12-30 08:45:59',13,'2024-12-30 08:45:59',9138,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699281,2,28533,0,0,1,1,0,1,'2024-12-30 08:45:59',10497,'2024-12-30 08:46:04',269,26989,'','',30,0,0.00629,0.024,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699282,2,23554,0,0,1,1,0,1,'2024-12-30 08:45:59',1432,'2024-12-30 08:46:04',271,26989,'','',30,0,0.0085,0.026,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699283,2,23548,0,0,1,5,1,1,'2024-12-30 08:45:59',2,'2024-12-30 08:46:04',33,26989,'','',30,0,2.00676,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699284,2,21397,0,0,1,5,1,1,'2024-12-30 08:45:59',197,'2024-12-30 08:46:04',273,26989,'','',30,0,2.00753,0.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699285,2,21395,0,0,1,5,1,1,'2024-12-30 08:46:09',22795,'2024-12-30 08:46:14',0,26989,'','',30,0,2.00696,0.054,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699286,2,23551,0,0,1,1,0,1,'2024-12-30 08:46:14',0,'2024-12-30 08:46:19',145482,26989,'','',30,0,0.00806,0.097,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699287,2,23549,0,0,1,3,0,1,'2024-12-30 08:46:14',0,'2024-12-30 08:46:19',145684,26989,'','',30,0,0.00928,0.099,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699288,2,23554,0,0,1,1,0,1,'2024-12-30 08:46:19',145743,'2024-12-30 08:46:19',154508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699289,2,28279,0,0,1,1,0,1,'2024-12-30 08:46:19',155770,'2024-12-30 08:46:19',161523,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699290,2,23552,0,0,1,1,0,1,'2024-12-30 08:46:19',161804,'2024-12-30 08:46:19',169893,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699291,2,28279,0,0,1,1,0,1,'2024-12-30 08:46:29',222780,'2024-12-30 08:46:34',268599,26989,'','',30,0,0.00523,0.222,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699292,2,23552,0,0,1,1,0,1,'2024-12-30 08:46:29',224785,'2024-12-30 08:46:34',268805,26989,'','',30,0,0.00777,0.224,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699293,2,23553,0,0,1,3,0,1,'2024-12-30 08:46:29',226947,'2024-12-30 08:46:34',269007,26989,'','',30,0,0.01031,0.226,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699294,2,21396,0,0,1,3,0,1,'2024-12-30 08:46:54',379061,'2024-12-30 08:46:59',402990,26989,'','',30,0,0.02299,0.379,0,'OK - 192.168.77.159: rta 0.898ms, lost 0%','rta=0.898ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699295,2,23551,0,0,1,1,0,1,'2024-12-30 08:46:59',403060,'2024-12-30 08:46:59',411755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699296,2,23549,0,0,1,3,0,1,'2024-12-30 08:47:04',462879,'2024-12-30 08:47:04',474389,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699297,2,28533,0,0,1,1,0,1,'2024-12-30 08:47:04',477098,'2024-12-30 08:47:09',509832,26989,'','',30,0,0.00607,0.477,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699298,2,23554,0,0,1,1,0,1,'2024-12-30 08:47:04',479025,'2024-12-30 08:47:09',510063,26989,'','',30,0,0.00795,0.479,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699299,2,23548,0,0,1,5,1,1,'2024-12-30 08:47:04',481126,'2024-12-30 08:47:09',511660,26989,'','',30,0,2.00733,0.481,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699300,2,21397,0,0,1,5,1,1,'2024-12-30 08:47:04',481987,'2024-12-30 08:47:09',511826,26989,'','',30,0,2.00651,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699301,2,21395,0,0,1,5,1,1,'2024-12-30 08:47:14',552536,'2024-12-30 08:47:19',586276,26989,'','',30,0,2.00634,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699302,2,23551,0,0,1,1,0,1,'2024-12-30 08:47:19',588670,'2024-12-30 08:47:24',615366,26989,'','',30,0,0.00812,0.588,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699303,2,23549,0,0,1,3,0,1,'2024-12-30 08:47:19',590737,'2024-12-30 08:47:24',615578,26989,'','',30,0,0.00973,0.59,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699304,2,21397,0,0,1,5,1,1,'2024-12-30 08:47:24',615850,'2024-12-30 08:47:26',623269,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699305,2,28533,0,0,1,1,0,1,'2024-12-30 08:47:34',689338,'2024-12-30 08:47:34',695830,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699306,2,28279,0,0,1,1,0,1,'2024-12-30 08:47:34',699028,'2024-12-30 08:47:39',748313,26989,'','',30,0,0.00581,0.699,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699307,2,23552,0,0,1,1,0,1,'2024-12-30 08:47:34',701004,'2024-12-30 08:47:39',748520,26989,'','',30,0,0.00852,0.7,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699308,2,23553,0,0,1,3,0,1,'2024-12-30 08:47:34',703097,'2024-12-30 08:47:39',748734,26989,'','',30,0,0.01094,0.703,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699309,2,23554,0,0,1,1,0,1,'2024-12-30 08:47:44',779784,'2024-12-30 08:47:44',788651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699310,2,21397,0,0,1,5,1,1,'2024-12-30 08:47:49',826853,'2024-12-30 08:47:51',833728,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699311,2,21396,0,0,1,3,0,1,'2024-12-30 08:47:59',888591,'2024-12-30 08:48:04',921519,26989,'','',30,0,0.02553,0.888,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699312,2,28533,0,0,1,1,0,1,'2024-12-30 08:48:09',946898,'2024-12-30 08:48:14',979289,26989,'','',30,0,0.00518,0.946,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699313,2,23554,0,0,1,1,0,1,'2024-12-30 08:48:09',948849,'2024-12-30 08:48:14',979499,26989,'','',30,0,0.00835,0.948,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699314,2,23548,0,0,1,5,1,1,'2024-12-30 08:48:09',949768,'2024-12-30 08:48:14',979725,26989,'','',30,0,2.00822,0.949,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699315,2,21397,0,0,1,5,1,1,'2024-12-30 08:48:09',951839,'2024-12-30 08:48:14',979937,26989,'','',30,0,2.00733,0.951,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699316,2,23553,0,0,1,3,0,1,'2024-12-30 08:48:20',13,'2024-12-30 08:48:20',2,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699317,2,21395,0,0,1,5,1,1,'2024-12-30 08:48:20',1637,'2024-12-30 08:48:24',17277,26989,'','',30,0,2.00589,1.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699318,2,23551,0,0,1,1,0,1,'2024-12-30 08:48:24',2314,'2024-12-30 08:48:29',0,26989,'','',30,0,0.00882,0.044,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699319,2,23549,0,0,1,3,0,1,'2024-12-30 08:48:24',297,'2024-12-30 08:48:29',0,26989,'','',30,0,0.00989,0.045,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699320,2,23548,0,0,1,5,1,1,'2024-12-30 08:48:29',0,'2024-12-30 08:48:31',120431,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699321,2,28279,0,0,1,1,0,1,'2024-12-30 08:48:39',169728,'2024-12-30 08:48:44',184726,26989,'','',30,0,0.00609,0.169,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699322,2,23552,0,0,1,1,0,1,'2024-12-30 08:48:39',171980,'2024-12-30 08:48:44',184953,26989,'','',30,0,0.0084,0.171,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699323,2,23553,0,0,1,3,0,1,'2024-12-30 08:48:39',174146,'2024-12-30 08:48:44',185153,26989,'','',30,0,0.01128,0.174,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699324,2,21395,0,0,1,5,1,1,'2024-12-30 08:48:44',185432,'2024-12-30 08:48:46',192378,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699325,2,28533,0,0,1,1,0,1,'2024-12-30 08:48:59',248240,'2024-12-30 08:48:59',254133,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699326,2,21396,0,0,1,3,0,1,'2024-12-30 08:49:04',297205,'2024-12-30 08:49:09',330776,26989,'','',30,0,0.02618,0.297,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699327,2,28533,0,0,1,1,0,1,'2024-12-30 08:49:14',376092,'2024-12-30 08:49:19',432499,26989,'','',30,0,0.00534,0.376,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699328,2,23554,0,0,1,1,0,1,'2024-12-30 08:49:14',378069,'2024-12-30 08:49:19',432710,26989,'','',30,0,0.0092,0.378,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699329,2,23548,0,0,1,5,1,1,'2024-12-30 08:49:14',380228,'2024-12-30 08:49:19',433166,26989,'','',30,0,2.00858,0.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699330,2,21397,0,0,1,5,1,1,'2024-12-30 08:49:14',382347,'2024-12-30 08:49:19',433393,26989,'','',30,0,2.00897,0.382,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699331,2,28279,0,0,1,1,0,1,'2024-12-30 08:49:19',434410,'2024-12-30 08:49:19',440334,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699332,2,23552,0,0,1,1,0,1,'2024-12-30 08:49:19',440607,'2024-12-30 08:49:19',449032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699333,2,21395,0,0,1,5,1,1,'2024-12-30 08:49:24',480964,'2024-12-30 08:49:29',504451,26989,'','',30,0,2.00615,0.48,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699334,2,23551,0,0,1,1,0,1,'2024-12-30 08:49:29',506720,'2024-12-30 08:49:34',542829,26989,'','',30,0,0.00784,0.506,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699335,2,23549,0,0,1,3,0,1,'2024-12-30 08:49:29',508692,'2024-12-30 08:49:34',543034,26989,'','',30,0,0.00988,0.508,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699336,2,28279,0,0,1,1,0,1,'2024-12-30 08:49:44',596592,'2024-12-30 08:49:49',621749,26989,'','',30,0,0.00526,0.596,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699337,2,23552,0,0,1,1,0,1,'2024-12-30 08:49:44',598609,'2024-12-30 08:49:49',621943,26989,'','',30,0,0.00846,0.598,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699338,2,23553,0,0,1,3,0,1,'2024-12-30 08:49:44',599735,'2024-12-30 08:49:49',622134,26989,'','',30,0,0.01124,0.599,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699339,2,23551,0,0,1,1,0,1,'2024-12-30 08:49:59',677180,'2024-12-30 08:49:59',686015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699340,2,23549,0,0,1,3,0,1,'2024-12-30 08:50:04',742657,'2024-12-30 08:50:04',753122,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699341,2,21396,0,0,1,3,0,1,'2024-12-30 08:50:09',798328,'2024-12-30 08:50:14',821626,26989,'','',30,0,0.02713,0.798,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699342,2,28533,0,0,1,1,0,1,'2024-12-30 08:50:19',855164,'2024-12-30 08:50:24',876286,26989,'','',30,0,0.0056,0.855,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699343,2,23554,0,0,1,1,0,1,'2024-12-30 08:50:19',857036,'2024-12-30 08:50:24',876511,26989,'','',30,0,0.00839,0.857,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699344,2,23548,0,0,1,5,1,1,'2024-12-30 08:50:19',858406,'2024-12-30 08:50:24',876708,26989,'','',30,0,0.19631,0.858,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699345,2,21397,0,0,1,5,1,1,'2024-12-30 08:50:19',860613,'2024-12-30 08:50:24',876891,26989,'','',30,0,0.19446,0.86,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699346,2,21395,0,0,1,5,1,1,'2024-12-30 08:50:29',914940,'2024-12-30 08:50:34',954791,26989,'','',30,0,2.00697,0.914,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699347,2,23551,0,0,1,1,0,1,'2024-12-30 08:50:34',955043,'2024-12-30 08:50:34',964267,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699348,2,23551,0,0,1,1,0,1,'2024-12-30 08:50:34',967160,'2024-12-30 08:50:40',921,26989,'','',30,0,0.0077,0.967,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699349,2,23549,0,0,1,3,0,1,'2024-12-30 08:50:34',969135,'2024-12-30 08:50:40',1,26989,'','',30,0,0.00951,0.969,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699350,2,28279,0,0,1,1,0,1,'2024-12-30 08:50:40',1,'2024-12-30 08:50:40',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699351,2,23554,0,0,1,1,0,1,'2024-12-30 08:50:44',8995,'2024-12-30 08:50:44',195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699352,2,21397,0,0,1,5,1,1,'2024-12-30 08:50:49',18245,'2024-12-30 08:50:51',52,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699353,2,28279,0,0,1,1,0,1,'2024-12-30 08:50:51',444,'2024-12-30 08:50:54',0,26989,'','',30,0,0.00632,2.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699354,2,23552,0,0,1,1,0,1,'2024-12-30 08:50:51',6,'2024-12-30 08:50:54',0,26989,'','',30,0,0.00801,2.069,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699355,2,23553,0,0,1,3,0,1,'2024-12-30 08:50:51',461,'2024-12-30 08:50:54',0,26989,'','',30,0,0.01043,2.071,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699356,2,21396,0,0,1,3,0,1,'2024-12-30 08:51:14',189740,'2024-12-30 08:51:19',229698,26989,'','',30,0,0.02004,0.189,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699357,2,23553,0,0,1,3,0,1,'2024-12-30 08:51:19',230006,'2024-12-30 08:51:19',241433,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699358,2,28533,0,0,1,1,0,1,'2024-12-30 08:51:24',283109,'2024-12-30 08:51:29',328412,26989,'','',30,0,0.00554,0.283,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699359,2,23554,0,0,1,1,0,1,'2024-12-30 08:51:24',284553,'2024-12-30 08:51:29',328602,26989,'','',30,0,0.00886,0.284,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699360,2,23548,0,0,1,5,1,1,'2024-12-30 08:51:29',328648,'2024-12-30 08:51:31',336578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699361,2,23548,0,0,1,5,1,1,'2024-12-30 08:51:24',285667,'2024-12-30 08:51:31',337216,26989,'','',30,0,1.15032,0.285,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699362,2,21397,0,0,1,5,1,1,'2024-12-30 08:51:24',287650,'2024-12-30 08:51:31',337418,26989,'','',30,0,1.14851,0.287,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699363,2,23551,0,0,1,1,0,1,'2024-12-30 08:51:31',337464,'2024-12-30 08:51:31',346105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699364,2,21395,0,0,1,5,1,1,'2024-12-30 08:51:34',372037,'2024-12-30 08:51:39',413287,26989,'','',30,0,2.00748,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699365,2,23548,0,0,1,5,1,1,'2024-12-30 08:51:44',457977,'2024-12-30 08:51:46',465035,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699366,2,23551,0,0,1,1,0,1,'2024-12-30 08:51:40',417718,'2024-12-30 08:51:46',465462,26989,'','',30,0,0.00861,0.417,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699367,2,23549,0,0,1,3,0,1,'2024-12-30 08:51:40',419874,'2024-12-30 08:51:46',465660,26989,'','',30,0,0.00907,0.419,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699368,2,28279,0,0,1,1,0,1,'2024-12-30 08:51:54',537373,'2024-12-30 08:51:59',584917,26989,'','',30,0,0.00571,0.537,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699369,2,23552,0,0,1,1,0,1,'2024-12-30 08:51:54',539478,'2024-12-30 08:51:59',585083,26989,'','',30,0,0.00823,0.539,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699370,2,23553,0,0,1,3,0,1,'2024-12-30 08:51:54',541373,'2024-12-30 08:51:59',585244,26989,'','',30,0,0.0107,0.541,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699371,2,28533,0,0,1,1,0,1,'2024-12-30 08:51:59',585288,'2024-12-30 08:51:59',591183,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699372,2,21395,0,0,1,5,1,1,'2024-12-30 08:51:59',591953,'2024-12-30 08:52:01',598925,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699373,2,23554,0,0,1,1,0,1,'2024-12-30 08:52:19',735282,'2024-12-30 08:52:19',744020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699374,2,28279,0,0,1,1,0,1,'2024-12-30 08:52:19',745202,'2024-12-30 08:52:19',751036,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699375,2,23552,0,0,1,1,0,1,'2024-12-30 08:52:19',751292,'2024-12-30 08:52:19',759652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699376,2,21396,0,0,1,3,0,1,'2024-12-30 08:52:19',762231,'2024-12-30 08:52:24',788238,26989,'','',30,0,0.01958,0.762,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699377,2,28533,0,0,1,1,0,1,'2024-12-30 08:52:29',814664,'2024-12-30 08:52:34',843776,26989,'','',30,0,0.0053,0.814,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699378,2,23554,0,0,1,1,0,1,'2024-12-30 08:52:29',816743,'2024-12-30 08:52:34',843965,26989,'','',30,0,0.00838,0.816,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699379,2,23548,0,0,1,5,1,1,'2024-12-30 08:52:31',821398,'2024-12-30 08:52:34',844170,26989,'','',30,0,2.0078,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699380,2,21397,0,0,1,5,1,1,'2024-12-30 08:52:31',823272,'2024-12-30 08:52:34',844362,26989,'','',30,0,2.00692,0.823,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699381,2,21395,0,0,1,5,1,1,'2024-12-30 08:52:39',858267,'2024-12-30 08:52:44',885678,26989,'','',30,0,2.00639,0.858,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699382,2,23551,0,0,1,1,0,1,'2024-12-30 08:52:46',890033,'2024-12-30 08:52:49',911506,26989,'','',30,0,0.0081,0.89,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699383,2,23549,0,0,1,3,0,1,'2024-12-30 08:52:46',892100,'2024-12-30 08:52:49',911706,26989,'','',30,0,0.00904,0.892,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699384,2,28279,0,0,1,1,0,1,'2024-12-30 08:52:59',971782,'2024-12-30 08:53:05',15,26989,'','',30,0,0.00534,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699385,2,23552,0,0,1,1,0,1,'2024-12-30 08:52:59',973792,'2024-12-30 08:53:05',1,26989,'','',30,0,0.00799,0.973,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699386,2,23553,0,0,1,3,0,1,'2024-12-30 08:52:59',974699,'2024-12-30 08:53:05',1,26989,'','',30,0,0.0115,0.974,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699387,2,23551,0,0,1,1,0,1,'2024-12-30 08:53:05',1,'2024-12-30 08:53:05',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699388,2,23549,0,0,1,3,0,1,'2024-12-30 08:53:05',2,'2024-12-30 08:53:05',3,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699389,2,21397,0,0,1,5,1,1,'2024-12-30 08:53:24',127562,'2024-12-30 08:53:26',134827,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699390,2,21396,0,0,1,3,0,1,'2024-12-30 08:53:26',137375,'2024-12-30 08:53:29',214581,26989,'','',30,0,0.02125,2.137,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699391,2,28533,0,0,1,1,0,1,'2024-12-30 08:53:34',260872,'2024-12-30 08:53:34',267062,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699392,2,23551,0,0,1,1,0,1,'2024-12-30 08:53:34',267338,'2024-12-30 08:53:34',275885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699393,2,28533,0,0,1,1,0,1,'2024-12-30 08:53:34',278740,'2024-12-30 08:53:39',318811,26989,'','',30,0,0.00503,0.278,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699394,2,23554,0,0,1,1,0,1,'2024-12-30 08:53:34',280689,'2024-12-30 08:53:39',319010,26989,'','',30,0,0.00961,0.28,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699395,2,28279,0,0,1,1,0,1,'2024-12-30 08:53:39',319065,'2024-12-30 08:53:39',325707,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699396,2,23548,0,0,1,5,1,1,'2024-12-30 08:53:34',282522,'2024-12-30 08:53:39',326718,26989,'','',30,0,2.00719,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699397,2,21397,0,0,1,5,1,1,'2024-12-30 08:53:34',283069,'2024-12-30 08:53:39',326914,26989,'','',30,0,2.00844,0.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699398,2,21395,0,0,1,5,1,1,'2024-12-30 08:53:44',358674,'2024-12-30 08:53:49',389074,26989,'','',30,0,2.00649,0.358,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699399,2,23551,0,0,1,1,0,1,'2024-12-30 08:53:49',391552,'2024-12-30 08:53:54',420558,26989,'','',30,0,0.00815,0.391,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699400,2,23549,0,0,1,3,0,1,'2024-12-30 08:53:49',393562,'2024-12-30 08:53:54',420753,26989,'','',30,0,0.01003,0.393,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699401,2,28279,0,0,1,1,0,1,'2024-12-30 08:54:05',499801,'2024-12-30 08:54:09',530017,26989,'','',30,0,0.00558,0.499,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699402,2,23552,0,0,1,1,0,1,'2024-12-30 08:54:05',501922,'2024-12-30 08:54:09',530202,26989,'','',30,0,0.00762,0.501,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699403,2,23553,0,0,1,3,0,1,'2024-12-30 08:54:05',504146,'2024-12-30 08:54:09',530388,26989,'','',30,0,0.01142,0.504,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699404,2,23548,0,0,1,5,1,1,'2024-12-30 08:54:29',742442,'2024-12-30 08:54:31',750273,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699405,2,23551,0,0,1,1,0,1,'2024-12-30 08:54:31',750730,'2024-12-30 08:54:31',759486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699406,2,21396,0,0,1,3,0,1,'2024-12-30 08:54:31',762302,'2024-12-30 08:54:34',787966,26989,'','',30,0,0.02074,2.762,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699407,2,28533,0,0,1,1,0,1,'2024-12-30 08:54:39',840550,'2024-12-30 08:54:44',867452,26989,'','',30,0,0.00609,0.84,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699408,2,23554,0,0,1,1,0,1,'2024-12-30 08:54:39',842728,'2024-12-30 08:54:44',867642,26989,'','',30,0,0.0086,0.842,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699409,2,21397,0,0,1,5,1,1,'2024-12-30 08:54:39',847079,'2024-12-30 08:54:44',868108,26989,'','',30,0,1.97045,0.847,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699410,2,23548,0,0,1,5,1,1,'2024-12-30 08:54:39',844913,'2024-12-30 08:54:44',868303,26989,'','',30,0,1.97292,0.844,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699411,2,21395,0,0,1,5,1,1,'2024-12-30 08:54:44',868345,'2024-12-30 08:54:46',875748,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699412,2,21395,0,0,1,5,1,1,'2024-12-30 08:54:49',900755,'2024-12-30 08:54:54',946486,26989,'','',30,0,2.00625,0.9,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699413,2,23551,0,0,1,1,0,1,'2024-12-30 08:54:54',952688,'2024-12-30 08:54:59',987213,26989,'','',30,0,0.00824,0.952,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699414,2,23549,0,0,1,3,0,1,'2024-12-30 08:54:54',954717,'2024-12-30 08:54:59',987417,26989,'','',30,0,0.00991,0.954,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699415,2,28533,0,0,1,1,0,1,'2024-12-30 08:54:59',987492,'2024-12-30 08:54:59',993697,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699416,2,28279,0,0,1,1,0,1,'2024-12-30 08:55:09',207,'2024-12-30 08:55:14',57,26989,'','',30,0,0.00517,0.031,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699417,2,23552,0,0,1,1,0,1,'2024-12-30 08:55:09',1791,'2024-12-30 08:55:14',3714,26989,'','',30,0,0.00802,0.033,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699418,2,23553,0,0,1,3,0,1,'2024-12-30 08:55:09',15156,'2024-12-30 08:55:14',29841,26989,'','',30,0,0.01168,0.035,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699419,2,23554,0,0,1,1,0,1,'2024-12-30 08:55:19',156163,'2024-12-30 08:55:19',164896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699420,2,21396,0,0,1,3,0,1,'2024-12-30 08:55:34',257886,'2024-12-30 08:55:39',291598,26989,'','',30,0,0.02653,0.257,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699421,2,28533,0,0,1,1,0,1,'2024-12-30 08:55:44',318369,'2024-12-30 08:55:49',350741,26989,'','',30,0,0.00835,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699422,2,23554,0,0,1,1,0,1,'2024-12-30 08:55:44',320376,'2024-12-30 08:55:49',350926,26989,'','',30,0,0.00841,0.32,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699423,2,21397,0,0,1,5,1,1,'2024-12-30 08:55:44',322504,'2024-12-30 08:55:49',351126,26989,'','',30,0,2.00746,0.322,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699424,2,23548,0,0,1,5,1,1,'2024-12-30 08:55:44',324709,'2024-12-30 08:55:49',351340,26989,'','',30,0,2.00724,0.324,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699425,2,21395,0,0,1,5,1,1,'2024-12-30 08:55:54',380974,'2024-12-30 08:55:59',407101,26989,'','',30,0,2.00664,0.38,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699426,2,23551,0,0,1,1,0,1,'2024-12-30 08:55:59',407145,'2024-12-30 08:55:59',416150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699427,2,23551,0,0,1,1,0,1,'2024-12-30 08:55:59',418595,'2024-12-30 08:56:04',467731,26989,'','',30,0,0.00762,0.418,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699428,2,23549,0,0,1,3,0,1,'2024-12-30 08:55:59',420552,'2024-12-30 08:56:04',467927,26989,'','',30,0,0.01007,0.42,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699429,2,28279,0,0,1,1,0,1,'2024-12-30 08:56:14',523596,'2024-12-30 08:56:19',555265,26989,'','',30,0,0.00584,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699430,2,23552,0,0,1,1,0,1,'2024-12-30 08:56:14',525755,'2024-12-30 08:56:19',555448,26989,'','',30,0,0.00772,0.525,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699431,2,23553,0,0,1,3,0,1,'2024-12-30 08:56:14',526306,'2024-12-30 08:56:19',555636,26989,'','',30,0,0.01037,0.526,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699432,2,21397,0,0,1,5,1,1,'2024-12-30 08:56:24',595370,'2024-12-30 08:56:26',602392,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699433,2,28533,0,0,1,1,0,1,'2024-12-30 08:56:34',662629,'2024-12-30 08:56:34',668920,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699434,2,23551,0,0,1,1,0,1,'2024-12-30 08:56:34',669166,'2024-12-30 08:56:34',677728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699435,2,28279,0,0,1,1,0,1,'2024-12-30 08:56:39',718837,'2024-12-30 08:56:39',725345,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699436,2,21396,0,0,1,3,0,1,'2024-12-30 08:56:39',728552,'2024-12-30 08:56:44',756878,26989,'','',30,0,0.02625,0.728,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699437,2,23554,0,0,1,1,0,1,'2024-12-30 08:56:44',756930,'2024-12-30 08:56:44',765840,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699438,2,21397,0,0,1,5,1,1,'2024-12-30 08:56:49',801877,'2024-12-30 08:56:51',809307,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699439,2,28533,0,0,1,1,0,1,'2024-12-30 08:56:51',811940,'2024-12-30 08:56:54',848716,26989,'','',30,0,0.00529,2.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699440,2,23554,0,0,1,1,0,1,'2024-12-30 08:56:51',813870,'2024-12-30 08:56:54',848917,26989,'','',30,0,0.0081,2.813,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699441,2,21397,0,0,1,5,1,1,'2024-12-30 08:56:51',815477,'2024-12-30 08:56:54',849147,26989,'','',30,0,0.99222,2.815,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699442,2,23548,0,0,1,5,1,1,'2024-12-30 08:56:51',818041,'2024-12-30 08:56:54',849361,26989,'','',30,0,0.99012,2.818,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699443,2,21395,0,0,1,5,1,1,'2024-12-30 08:56:59',893205,'2024-12-30 08:57:04',924941,26989,'','',30,0,2.00604,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699444,2,23551,0,0,1,1,0,1,'2024-12-30 08:57:04',927195,'2024-12-30 08:57:09',950866,26989,'','',30,0,0.00786,0.927,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699445,2,23549,0,0,1,3,0,1,'2024-12-30 08:57:04',929158,'2024-12-30 08:57:09',951067,26989,'','',30,0,0.01055,0.929,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699446,2,23553,0,0,1,3,0,1,'2024-12-30 08:57:20',729,'2024-12-30 08:57:20',10730,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699447,2,28279,0,0,1,1,0,1,'2024-12-30 08:57:20',191,'2024-12-30 08:57:24',17086,26989,'','',30,0,0.00501,1.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699448,2,23552,0,0,1,1,0,1,'2024-12-30 08:57:20',2,'2024-12-30 08:57:24',268,26989,'','',30,0,0.00797,1.029,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699449,2,23553,0,0,1,3,0,1,'2024-12-30 08:57:20',200,'2024-12-30 08:57:24',270,26989,'','',30,0,0.01112,1.031,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699450,2,23548,0,0,1,5,1,1,'2024-12-30 08:57:29',0,'2024-12-30 08:57:31',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699451,2,23551,0,0,1,1,0,1,'2024-12-30 08:57:31',124989,'2024-12-30 08:57:31',133654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699452,2,21395,0,0,1,5,1,1,'2024-12-30 08:57:44',180110,'2024-12-30 08:57:46',188459,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699453,2,21396,0,0,1,3,0,1,'2024-12-30 08:57:46',191006,'2024-12-30 08:57:49',198198,26989,'','',30,0,0.01952,2.19,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699454,2,28533,0,0,1,1,0,1,'2024-12-30 08:57:54',248208,'2024-12-30 08:57:59',290005,26989,'','',30,0,0.00539,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699455,2,23554,0,0,1,1,0,1,'2024-12-30 08:57:54',250270,'2024-12-30 08:57:59',290210,26989,'','',30,0,0.0102,0.25,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699456,2,21397,0,0,1,5,1,1,'2024-12-30 08:57:54',252373,'2024-12-30 08:57:59',291307,26989,'','',30,0,2.0068,0.252,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699457,2,23548,0,0,1,5,1,1,'2024-12-30 08:57:54',254352,'2024-12-30 08:57:59',291523,26989,'','',30,0,2.00684,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699458,2,21395,0,0,1,5,1,1,'2024-12-30 08:58:04',319512,'2024-12-30 08:58:09',339295,26989,'','',30,0,2.00521,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699459,2,23549,0,0,1,3,0,1,'2024-12-30 08:58:09',342252,'2024-12-30 08:58:14',383040,26989,'','',30,0,0.0088,0.342,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699460,2,23551,0,0,1,1,0,1,'2024-12-30 08:58:09',341516,'2024-12-30 08:58:14',383243,26989,'','',30,0,0.01013,0.341,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699461,2,23554,0,0,1,1,0,1,'2024-12-30 08:58:19',436132,'2024-12-30 08:58:19',444904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699462,2,28279,0,0,1,1,0,1,'2024-12-30 08:58:19',446179,'2024-12-30 08:58:19',451927,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699463,2,23552,0,0,1,1,0,1,'2024-12-30 08:58:19',452209,'2024-12-30 08:58:19',460020,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699464,2,28279,0,0,1,1,0,1,'2024-12-30 08:58:24',484995,'2024-12-30 08:58:29',518621,26989,'','',30,0,0.00529,0.484,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699465,2,23552,0,0,1,1,0,1,'2024-12-30 08:58:24',487001,'2024-12-30 08:58:29',518822,26989,'','',30,0,0.00792,0.486,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699466,2,23553,0,0,1,3,0,1,'2024-12-30 08:58:24',487717,'2024-12-30 08:58:29',519019,26989,'','',30,0,0.01131,0.487,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699467,2,21396,0,0,1,3,0,1,'2024-12-30 08:58:49',684759,'2024-12-30 08:58:54',705883,26989,'','',30,0,0.02193,0.684,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699468,2,23551,0,0,1,1,0,1,'2024-12-30 08:58:59',733874,'2024-12-30 08:58:59',742783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699469,2,28533,0,0,1,1,0,1,'2024-12-30 08:58:59',745218,'2024-12-30 08:59:04',795507,26989,'','',30,0,0.0065,0.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699470,2,23554,0,0,1,1,0,1,'2024-12-30 08:58:59',747146,'2024-12-30 08:59:04',795702,26989,'','',30,0,0.00824,0.747,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699471,2,21397,0,0,1,5,1,1,'2024-12-30 08:58:59',749331,'2024-12-30 08:59:04',796353,26989,'','',30,0,2.00627,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699472,2,23548,0,0,1,5,1,1,'2024-12-30 08:58:59',751450,'2024-12-30 08:59:04',796550,26989,'','',30,0,2.00701,0.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699473,2,23549,0,0,1,3,0,1,'2024-12-30 08:59:04',797387,'2024-12-30 08:59:04',807949,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699474,2,21395,0,0,1,5,1,1,'2024-12-30 08:59:09',833521,'2024-12-30 08:59:14',888608,26989,'','',30,0,2.00704,0.833,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699475,2,23549,0,0,1,3,0,1,'2024-12-30 08:59:14',890827,'2024-12-30 08:59:19',918487,26989,'','',30,0,0.01078,0.89,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699476,2,23551,0,0,1,1,0,1,'2024-12-30 08:59:14',892843,'2024-12-30 08:59:19',918679,26989,'','',30,0,0.00911,0.892,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699477,2,21397,0,0,1,5,1,1,'2024-12-30 08:59:24',952651,'2024-12-30 08:59:26',960218,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699478,2,28279,0,0,1,1,0,1,'2024-12-30 08:59:29',984672,'2024-12-30 08:59:34',0,26989,'','',30,0,0.00507,0.984,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699479,2,23552,0,0,1,1,0,1,'2024-12-30 08:59:29',986613,'2024-12-30 08:59:34',0,26989,'','',30,0,0.00727,0.986,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699480,2,23553,0,0,1,3,0,1,'2024-12-30 08:59:29',988729,'2024-12-30 08:59:34',0,26989,'','',30,0,0.01183,0.988,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699481,2,28533,0,0,1,1,0,1,'2024-12-30 08:59:34',0,'2024-12-30 08:59:34',7447,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699482,2,23551,0,0,1,1,0,1,'2024-12-30 08:59:34',7597,'2024-12-30 08:59:34',10826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699483,2,23554,0,0,1,1,0,1,'2024-12-30 08:59:44',63,'2024-12-30 08:59:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699484,2,21397,0,0,1,5,1,1,'2024-12-30 08:59:49',0,'2024-12-30 08:59:51',103939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699485,2,21396,0,0,1,3,0,1,'2024-12-30 08:59:54',140657,'2024-12-30 08:59:59',157366,26989,'','',30,0,0.02131,0.14,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699486,2,28533,0,0,1,1,0,1,'2024-12-30 09:00:04',170883,'2024-12-30 09:00:09',189028,26989,'','',30,0,0.00513,0.17,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699487,2,23554,0,0,1,1,0,1,'2024-12-30 09:00:04',172853,'2024-12-30 09:00:09',189229,26989,'','',30,0,0.00876,0.172,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699488,2,21397,0,0,1,5,1,1,'2024-12-30 09:00:04',174463,'2024-12-30 09:00:09',189447,26989,'','',30,0,2.00856,0.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699489,2,23548,0,0,1,5,1,1,'2024-12-30 09:00:04',176542,'2024-12-30 09:00:09',189667,26989,'','',30,0,2.00687,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699490,2,23553,0,0,1,3,0,1,'2024-12-30 09:00:19',275355,'2024-12-30 09:00:19',287422,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699491,2,21395,0,0,1,5,1,1,'2024-12-30 09:00:14',236075,'2024-12-30 09:00:19',287896,26989,'','',30,0,2.00682,0.236,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699492,2,23549,0,0,1,3,0,1,'2024-12-30 09:00:19',290626,'2024-12-30 09:00:24',331509,26989,'','',30,0,0.00841,0.29,0,'OK - 84.38.95.222: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699493,2,23551,0,0,1,1,0,1,'2024-12-30 09:00:19',292592,'2024-12-30 09:00:24',331713,26989,'','',30,0,0.00824,0.292,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699494,2,23548,0,0,1,5,1,1,'2024-12-30 09:00:29',369277,'2024-12-30 09:00:31',377521,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699495,2,28279,0,0,1,1,0,1,'2024-12-30 09:00:34',407034,'2024-12-30 09:00:39',458323,26989,'','',30,0,0.00566,0.407,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699496,2,23552,0,0,1,1,0,1,'2024-12-30 09:00:34',408830,'2024-12-30 09:00:39',458549,26989,'','',30,0,0.01009,0.408,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699497,2,23553,0,0,1,3,0,1,'2024-12-30 09:00:34',409421,'2024-12-30 09:00:39',458742,26989,'','',30,0,0.01051,0.409,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699498,2,23551,0,0,1,1,0,1,'2024-12-30 09:00:39',459409,'2024-12-30 09:00:39',468728,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699499,2,21395,0,0,1,5,1,1,'2024-12-30 09:00:44',499745,'2024-12-30 09:00:46',507665,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699500,2,28533,0,0,1,1,0,1,'2024-12-30 09:00:59',623686,'2024-12-30 09:00:59',629785,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699501,2,21396,0,0,1,3,0,1,'2024-12-30 09:00:59',633183,'2024-12-30 09:01:04',657349,26989,'','',30,0,0.02805,0.633,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%','rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699502,2,28533,0,0,1,1,0,1,'2024-12-30 09:01:09',686311,'2024-12-30 09:01:14',730455,26989,'','',30,0,0.00536,0.686,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699503,2,23554,0,0,1,1,0,1,'2024-12-30 09:01:09',688439,'2024-12-30 09:01:14',730637,26989,'','',30,0,0.0092,0.688,0,'OK - 192.168.77.208: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699504,2,21397,0,0,1,5,1,1,'2024-12-30 09:01:09',690501,'2024-12-30 09:01:14',731235,26989,'','',30,0,2.00672,0.69,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699505,2,23548,0,0,1,5,1,1,'2024-12-30 09:01:09',692772,'2024-12-30 09:01:14',731439,26989,'','',30,0,2.00645,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699506,2,28279,0,0,1,1,0,1,'2024-12-30 09:01:19',784541,'2024-12-30 09:01:19',790494,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699507,2,23552,0,0,1,1,0,1,'2024-12-30 09:01:19',790750,'2024-12-30 09:01:19',799024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699508,2,21395,0,0,1,5,1,1,'2024-12-30 09:01:19',801583,'2024-12-30 09:01:24',831132,26989,'','',30,0,2.00627,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699509,2,23549,0,0,1,3,0,1,'2024-12-30 09:01:24',833326,'2024-12-30 09:01:29',859875,26989,'','',30,0,0.00875,0.833,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699510,2,23551,0,0,1,1,0,1,'2024-12-30 09:01:24',835285,'2024-12-30 09:01:29',860064,26989,'','',30,0,0.00861,0.835,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699511,2,28279,0,0,1,1,0,1,'2024-12-30 09:01:39',914492,'2024-12-30 09:01:44',941748,26989,'','',30,0,0.00524,0.914,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699512,2,23552,0,0,1,1,0,1,'2024-12-30 09:01:39',916466,'2024-12-30 09:01:44',941937,26989,'','',30,0,0.00746,0.916,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699513,2,23553,0,0,1,3,0,1,'2024-12-30 09:01:39',918508,'2024-12-30 09:01:44',942117,26989,'','',30,0,0.01165,0.918,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699514,2,23551,0,0,1,1,0,1,'2024-12-30 09:02:04',3,'2024-12-30 09:02:04',2538,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699515,2,23549,0,0,1,3,0,1,'2024-12-30 09:02:04',4,'2024-12-30 09:02:04',5,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699516,2,21396,0,0,1,3,0,1,'2024-12-30 09:02:04',49,'2024-12-30 09:02:09',112043,26989,'','',30,0,0.02819,0.061,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699517,2,28533,0,0,1,1,0,1,'2024-12-30 09:02:14',127550,'2024-12-30 09:02:19',147164,26989,'','',30,0,0.00664,0.127,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699518,2,23554,0,0,1,1,0,1,'2024-12-30 09:02:14',129767,'2024-12-30 09:02:19',147369,26989,'','',30,0,0.00844,0.129,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699519,2,21397,0,0,1,5,1,1,'2024-12-30 09:02:14',131972,'2024-12-30 09:02:19',147790,26989,'','',30,0,2.00562,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699520,2,23548,0,0,1,5,1,1,'2024-12-30 09:02:14',134106,'2024-12-30 09:02:19',147987,26989,'','',30,0,2.00766,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699521,2,21395,0,0,1,5,1,1,'2024-12-30 09:02:24',198593,'2024-12-30 09:02:29',223235,26989,'','',30,0,2.00639,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699522,2,23551,0,0,1,1,0,1,'2024-12-30 09:02:29',227594,'2024-12-30 09:02:34',266720,26989,'','',30,0,0.00817,0.227,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699523,2,23549,0,0,1,3,0,1,'2024-12-30 09:02:29',225651,'2024-12-30 09:02:34',266886,26989,'','',30,0,0.01135,0.225,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699524,2,28533,0,0,1,1,0,1,'2024-12-30 09:02:34',267298,'2024-12-30 09:02:34',273279,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699525,2,28279,0,0,1,1,0,1,'2024-12-30 09:02:39',313538,'2024-12-30 09:02:39',320116,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699526,2,23554,0,0,1,1,0,1,'2024-12-30 09:02:44',347836,'2024-12-30 09:02:44',356696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699527,2,28279,0,0,1,1,0,1,'2024-12-30 09:02:44',359152,'2024-12-30 09:02:49',401239,26989,'','',30,0,0.0052,0.359,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699528,2,23552,0,0,1,1,0,1,'2024-12-30 09:02:44',361100,'2024-12-30 09:02:49',401400,26989,'','',30,0,0.00929,0.361,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699529,2,23553,0,0,1,3,0,1,'2024-12-30 09:02:44',363309,'2024-12-30 09:02:49',401557,26989,'','',30,0,0.01188,0.363,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699530,2,21397,0,0,1,5,1,1,'2024-12-30 09:02:49',401600,'2024-12-30 09:02:51',409796,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699531,2,21396,0,0,1,3,0,1,'2024-12-30 09:03:09',535362,'2024-12-30 09:03:14',559082,26989,'','',30,0,0.02816,0.535,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699532,2,23553,0,0,1,3,0,1,'2024-12-30 09:03:19',595014,'2024-12-30 09:03:19',607465,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699533,2,28533,0,0,1,1,0,1,'2024-12-30 09:03:19',610236,'2024-12-30 09:03:24',645444,26989,'','',30,0,0.00508,0.61,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699534,2,23554,0,0,1,1,0,1,'2024-12-30 09:03:19',612177,'2024-12-30 09:03:24',645619,26989,'','',30,0,0.00906,0.612,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699535,2,21397,0,0,1,5,1,1,'2024-12-30 09:03:19',613530,'2024-12-30 09:03:24',645795,26989,'','',30,0,2.00791,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699536,2,23548,0,0,1,5,1,1,'2024-12-30 09:03:19',615503,'2024-12-30 09:03:24',645966,26989,'','',30,0,2.00685,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699537,2,23551,0,0,1,1,0,1,'2024-12-30 09:03:29',684294,'2024-12-30 09:03:29',693193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699538,2,21395,0,0,1,5,1,1,'2024-12-30 09:03:29',696183,'2024-12-30 09:03:34',731009,26989,'','',30,0,2.00591,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699539,2,23551,0,0,1,1,0,1,'2024-12-30 09:03:34',733278,'2024-12-30 09:03:39',778437,26989,'','',30,0,0.00782,0.733,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699540,2,23549,0,0,1,3,0,1,'2024-12-30 09:03:34',735241,'2024-12-30 09:03:39',778655,26989,'','',30,0,0.00977,0.735,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699541,2,23548,0,0,1,5,1,1,'2024-12-30 09:03:44',819135,'2024-12-30 09:03:46',826867,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699542,2,21395,0,0,1,5,1,1,'2024-12-30 09:03:46',827150,'2024-12-30 09:03:48',834326,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699543,2,28279,0,0,1,1,0,1,'2024-12-30 09:03:49',841993,'2024-12-30 09:03:54',890751,26989,'','',30,0,0.00579,0.841,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699544,2,23552,0,0,1,1,0,1,'2024-12-30 09:03:49',843816,'2024-12-30 09:03:54',890958,26989,'','',30,0,0.00825,0.843,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699545,2,23553,0,0,1,3,0,1,'2024-12-30 09:03:49',846391,'2024-12-30 09:03:54',891146,26989,'','',30,0,0.01057,0.846,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699546,2,28533,0,0,1,1,0,1,'2024-12-30 09:03:59',937115,'2024-12-30 09:03:59',943069,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699547,2,21396,0,0,1,3,0,1,'2024-12-30 09:04:14',66,'2024-12-30 09:04:19',5,26989,'','',30,0,0.02651,0.01,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699548,2,23554,0,0,1,1,0,1,'2024-12-30 09:04:19',5,'2024-12-30 09:04:19',28262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699549,2,28279,0,0,1,1,0,1,'2024-12-30 09:04:19',6,'2024-12-30 09:04:19',30927,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699550,2,23552,0,0,1,1,0,1,'2024-12-30 09:04:19',3891,'2024-12-30 09:04:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699551,2,28533,0,0,1,1,0,1,'2024-12-30 09:04:24',0,'2024-12-30 09:04:29',108842,26989,'','',30,0,0.00518,0.093,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699552,2,23554,0,0,1,1,0,1,'2024-12-30 09:04:24',0,'2024-12-30 09:04:29',109048,26989,'','',30,0,0.00826,0.095,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699553,2,21397,0,0,1,5,1,1,'2024-12-30 09:04:24',0,'2024-12-30 09:04:29',109279,26989,'','',30,0,2.00837,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699554,2,23548,0,0,1,5,1,1,'2024-12-30 09:04:24',0,'2024-12-30 09:04:29',109500,26989,'','',30,0,2.00702,0.099,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699555,2,21395,0,0,1,5,1,1,'2024-12-30 09:04:34',146636,'2024-12-30 09:04:39',172218,26989,'','',30,0,2.00652,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699556,2,23551,0,0,1,1,0,1,'2024-12-30 09:04:39',174479,'2024-12-30 09:04:44',205657,26989,'','',30,0,0.00786,0.174,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699557,2,23549,0,0,1,3,0,1,'2024-12-30 09:04:39',176457,'2024-12-30 09:04:44',205859,26989,'','',30,0,0.00993,0.176,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699558,2,28279,0,0,1,1,0,1,'2024-12-30 09:04:54',249634,'2024-12-30 09:04:59',283661,26989,'','',30,0,0.00519,0.249,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699559,2,23552,0,0,1,1,0,1,'2024-12-30 09:04:54',251624,'2024-12-30 09:04:59',283866,26989,'','',30,0,0.00763,0.251,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699560,2,23553,0,0,1,3,0,1,'2024-12-30 09:04:54',253233,'2024-12-30 09:04:59',284058,26989,'','',30,0,0.01158,0.253,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699561,2,23551,0,0,1,1,0,1,'2024-12-30 09:05:04',335220,'2024-12-30 09:05:04',344545,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699562,2,23549,0,0,1,3,0,1,'2024-12-30 09:05:04',345987,'2024-12-30 09:05:04',359782,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699563,2,21396,0,0,1,3,0,1,'2024-12-30 09:05:19',460446,'2024-12-30 09:05:24',489677,26989,'','',30,0,0.02607,0.46,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699564,2,21397,0,0,1,5,1,1,'2024-12-30 09:05:24',489922,'2024-12-30 09:05:26',497664,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699565,2,28533,0,0,1,1,0,1,'2024-12-30 09:05:29',524628,'2024-12-30 09:05:34',566509,26989,'','',30,0,0.0051,0.524,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699566,2,23554,0,0,1,1,0,1,'2024-12-30 09:05:29',526569,'2024-12-30 09:05:34',566710,26989,'','',30,0,0.00813,0.526,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699567,2,21397,0,0,1,5,1,1,'2024-12-30 09:05:29',528695,'2024-12-30 09:05:34',567363,26989,'','',30,0,2.00638,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699568,2,23548,0,0,1,5,1,1,'2024-12-30 09:05:29',530362,'2024-12-30 09:05:34',567567,26989,'','',30,0,2.00666,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699569,2,23551,0,0,1,1,0,1,'2024-12-30 09:05:34',567812,'2024-12-30 09:05:34',577022,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699570,2,28279,0,0,1,1,0,1,'2024-12-30 09:05:39',611907,'2024-12-30 09:05:39',618462,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699571,2,21395,0,0,1,5,1,1,'2024-12-30 09:05:39',621592,'2024-12-30 09:05:44',664211,26989,'','',30,0,2.00682,0.621,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699572,2,23551,0,0,1,1,0,1,'2024-12-30 09:05:44',666717,'2024-12-30 09:05:49',699986,26989,'','',30,0,0.00799,0.666,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699573,2,23549,0,0,1,3,0,1,'2024-12-30 09:05:44',668831,'2024-12-30 09:05:49',700168,26989,'','',30,0,0.01226,0.668,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699574,2,21397,0,0,1,5,1,1,'2024-12-30 09:05:49',700212,'2024-12-30 09:05:51',706978,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699575,2,28279,0,0,1,1,0,1,'2024-12-30 09:05:59',787524,'2024-12-30 09:06:04',802081,26989,'','',30,0,0.0057,0.787,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699576,2,23552,0,0,1,1,0,1,'2024-12-30 09:05:59',789441,'2024-12-30 09:06:04',802277,26989,'','',30,0,0.00924,0.789,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699577,2,23553,0,0,1,3,0,1,'2024-12-30 09:05:59',792075,'2024-12-30 09:06:04',802468,26989,'','',30,0,0.01134,0.792,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699578,2,23553,0,0,1,3,0,1,'2024-12-30 09:06:19',896481,'2024-12-30 09:06:19',908101,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699579,2,21396,0,0,1,3,0,1,'2024-12-30 09:06:24',953487,'2024-12-30 09:06:29',996065,26989,'','',30,0,0.02451,0.953,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699580,2,23548,0,0,1,5,1,1,'2024-12-30 09:06:29',996120,'2024-12-30 09:06:32',5344,26989,'','',30,0,2.017,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699581,2,23551,0,0,1,1,0,1,'2024-12-30 09:06:32',5615,'2024-12-30 09:06:32',8899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699582,2,28533,0,0,1,1,0,1,'2024-12-30 09:06:34',2,'2024-12-30 09:06:39',48,26989,'','',30,0,0.0051,0.029,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699583,2,23554,0,0,1,1,0,1,'2024-12-30 09:06:34',1615,'2024-12-30 09:06:39',25149,26989,'','',30,0,0.00812,0.031,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699584,2,21397,0,0,1,5,1,1,'2024-12-30 09:06:34',1680,'2024-12-30 09:06:39',3180,26989,'','',30,0,2.00736,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699585,2,23548,0,0,1,5,1,1,'2024-12-30 09:06:34',14712,'2024-12-30 09:06:39',25583,26989,'','',30,0,2.00694,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699586,2,21395,0,0,1,5,1,1,'2024-12-30 09:06:44',58,'2024-12-30 09:06:46',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699587,2,21395,0,0,1,5,1,1,'2024-12-30 09:06:46',0,'2024-12-30 09:06:49',0,26989,'','',30,0,0.99563,2.084,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699588,2,23551,0,0,1,1,0,1,'2024-12-30 09:06:49',0,'2024-12-30 09:06:54',119170,26989,'','',30,0,0.00824,0.096,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699589,2,23549,0,0,1,3,0,1,'2024-12-30 09:06:49',0,'2024-12-30 09:06:54',119355,26989,'','',30,0,0.01051,0.097,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699590,2,28533,0,0,1,1,0,1,'2024-12-30 09:06:59',142632,'2024-12-30 09:06:59',148432,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699591,2,28279,0,0,1,1,0,1,'2024-12-30 09:07:04',160651,'2024-12-30 09:07:09',173421,26989,'','',30,0,0.00532,0.16,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699592,2,23552,0,0,1,1,0,1,'2024-12-30 09:07:04',162629,'2024-12-30 09:07:09',173625,26989,'','',30,0,0.00785,0.162,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699593,2,23553,0,0,1,3,0,1,'2024-12-30 09:07:04',164213,'2024-12-30 09:07:09',173827,26989,'','',30,0,0.01201,0.164,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699594,2,23554,0,0,1,1,0,1,'2024-12-30 09:07:19',255788,'2024-12-30 09:07:19',264630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699595,2,21396,0,0,1,3,0,1,'2024-12-30 09:07:29',314704,'2024-12-30 09:07:34',342729,26989,'','',30,0,0.02628,0.314,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699596,2,28533,0,0,1,1,0,1,'2024-12-30 09:07:39',384441,'2024-12-30 09:07:44',412135,26989,'','',30,0,0.00533,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699597,2,23554,0,0,1,1,0,1,'2024-12-30 09:07:39',386445,'2024-12-30 09:07:44',412352,26989,'','',30,0,0.00971,0.386,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699598,2,21397,0,0,1,5,1,1,'2024-12-30 09:07:39',388348,'2024-12-30 09:07:44',412569,26989,'','',30,0,2.00697,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699599,2,23548,0,0,1,5,1,1,'2024-12-30 09:07:39',388841,'2024-12-30 09:07:44',412782,26989,'','',30,0,2.00824,0.388,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699600,2,21395,0,0,1,5,1,1,'2024-12-30 09:07:49',438131,'2024-12-30 09:07:54',471452,26989,'','',30,0,2.00644,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699601,2,23551,0,0,1,1,0,1,'2024-12-30 09:07:54',473712,'2024-12-30 09:07:59',505597,26989,'','',30,0,0.00789,0.473,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699602,2,23549,0,0,1,3,0,1,'2024-12-30 09:07:54',475669,'2024-12-30 09:07:59',505802,26989,'','',30,0,0.00988,0.475,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699603,2,28279,0,0,1,1,0,1,'2024-12-30 09:08:09',603655,'2024-12-30 09:08:14',641201,26989,'','',30,0,0.00786,0.603,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699604,2,23552,0,0,1,1,0,1,'2024-12-30 09:08:09',605372,'2024-12-30 09:08:14',641391,26989,'','',30,0,0.00928,0.605,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699605,2,23553,0,0,1,3,0,1,'2024-12-30 09:08:09',606398,'2024-12-30 09:08:14',641586,26989,'','',30,0,0.01247,0.606,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699606,2,21397,0,0,1,5,1,1,'2024-12-30 09:08:24',717533,'2024-12-30 09:08:26',724796,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699607,2,28533,0,0,1,1,0,1,'2024-12-30 09:08:34',784362,'2024-12-30 09:08:34',790698,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699608,2,23551,0,0,1,1,0,1,'2024-12-30 09:08:34',790945,'2024-12-30 09:08:34',799497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699609,2,21396,0,0,1,3,0,1,'2024-12-30 09:08:34',802295,'2024-12-30 09:08:39',821001,26989,'','',30,0,0.01841,0.802,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699610,2,28279,0,0,1,1,0,1,'2024-12-30 09:08:39',821054,'2024-12-30 09:08:39',827687,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699611,2,23554,0,0,1,1,0,1,'2024-12-30 09:08:44',859613,'2024-12-30 09:08:44',868439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699612,2,28533,0,0,1,1,0,1,'2024-12-30 09:08:44',870912,'2024-12-30 09:08:49',906709,26989,'','',30,0,0.00527,0.87,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699613,2,23554,0,0,1,1,0,1,'2024-12-30 09:08:44',872876,'2024-12-30 09:08:49',906894,26989,'','',30,0,0.00977,0.872,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699614,2,21397,0,0,1,5,1,1,'2024-12-30 09:08:49',906942,'2024-12-30 09:08:51',914904,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699615,2,23548,0,0,1,5,1,1,'2024-12-30 09:08:44',876297,'2024-12-30 09:08:51',915332,26989,'','',30,0,1.96741,0.876,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699616,2,21397,0,0,1,5,1,1,'2024-12-30 09:08:44',874843,'2024-12-30 09:08:51',915526,26989,'','',30,0,1.96892,0.874,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699617,2,21395,0,0,1,5,1,1,'2024-12-30 09:08:54',955244,'2024-12-30 09:08:59',991614,26989,'','',30,0,2.00562,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699618,2,23551,0,0,1,1,0,1,'2024-12-30 09:08:59',994409,'2024-12-30 09:09:04',2262,26989,'','',30,0,0.00835,0.994,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699619,2,23549,0,0,1,3,0,1,'2024-12-30 09:08:59',995064,'2024-12-30 09:09:04',2381,26989,'','',30,0,0.01096,0.995,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699620,2,28279,0,0,1,1,0,1,'2024-12-30 09:09:14',12433,'2024-12-30 09:09:19',0,26989,'','',30,0,0.00532,0.03,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699621,2,23552,0,0,1,1,0,1,'2024-12-30 09:09:14',1682,'2024-12-30 09:09:19',0,26989,'','',30,0,0.00746,0.032,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699622,2,23553,0,0,1,3,0,1,'2024-12-30 09:09:14',14566,'2024-12-30 09:09:19',0,26989,'','',30,0,0.01114,0.034,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699623,2,23548,0,0,1,5,1,1,'2024-12-30 09:09:29',178850,'2024-12-30 09:09:31',187207,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699624,2,23551,0,0,1,1,0,1,'2024-12-30 09:09:31',187623,'2024-12-30 09:09:31',196270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699625,2,21396,0,0,1,3,0,1,'2024-12-30 09:09:39',274196,'2024-12-30 09:09:44',296970,26989,'','',30,0,0.021,0.274,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699626,2,21395,0,0,1,5,1,1,'2024-12-30 09:09:44',297284,'2024-12-30 09:09:46',304959,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699627,2,28533,0,0,1,1,0,1,'2024-12-30 09:09:49',333021,'2024-12-30 09:09:54',380602,26989,'','',30,0,0.00551,0.332,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699628,2,23554,0,0,1,1,0,1,'2024-12-30 09:09:49',334897,'2024-12-30 09:09:54',380830,26989,'','',30,0,0.00854,0.334,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699629,2,23548,0,0,1,5,1,1,'2024-12-30 09:09:51',345181,'2024-12-30 09:09:54',382842,26989,'','',30,0,2.0072,0.345,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699630,2,21397,0,0,1,5,1,1,'2024-12-30 09:09:51',347386,'2024-12-30 09:09:54',382979,26989,'','',30,0,2.00694,0.347,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699631,2,21395,0,0,1,5,1,1,'2024-12-30 09:09:59',433004,'2024-12-30 09:10:04',448991,26989,'','',30,0,2.00692,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699632,2,23551,0,0,1,1,0,1,'2024-12-30 09:10:04',466514,'2024-12-30 09:10:09',499564,26989,'','',30,0,0.00789,0.466,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699633,2,23549,0,0,1,3,0,1,'2024-12-30 09:10:04',468515,'2024-12-30 09:10:09',499768,26989,'','',30,0,0.01025,0.468,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699634,2,23554,0,0,1,1,0,1,'2024-12-30 09:10:19',583779,'2024-12-30 09:10:19',592415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699635,2,28279,0,0,1,1,0,1,'2024-12-30 09:10:19',593669,'2024-12-30 09:10:19',599408,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699636,2,23552,0,0,1,1,0,1,'2024-12-30 09:10:19',599696,'2024-12-30 09:10:19',607525,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699637,2,28279,0,0,1,1,0,1,'2024-12-30 09:10:19',610107,'2024-12-30 09:10:24',671564,26989,'','',30,0,0.005,0.61,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699638,2,23552,0,0,1,1,0,1,'2024-12-30 09:10:19',612052,'2024-12-30 09:10:24',671763,26989,'','',30,0,0.0098,0.612,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699639,2,23553,0,0,1,3,0,1,'2024-12-30 09:10:19',614229,'2024-12-30 09:10:24',671964,26989,'','',30,0,0.01108,0.614,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699640,2,21396,0,0,1,3,0,1,'2024-12-30 09:10:44',775636,'2024-12-30 09:10:49',799371,26989,'','',30,0,0.02003,0.775,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699641,2,28533,0,0,1,1,0,1,'2024-12-30 09:10:54',822560,'2024-12-30 09:10:59',856066,26989,'','',30,0,0.00523,0.822,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699642,2,23554,0,0,1,1,0,1,'2024-12-30 09:10:54',824575,'2024-12-30 09:10:59',856266,26989,'','',30,0,0.00816,0.824,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699643,2,23548,0,0,1,5,1,1,'2024-12-30 09:10:54',825264,'2024-12-30 09:10:59',856481,26989,'','',30,0,2.00722,0.825,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699644,2,21397,0,0,1,5,1,1,'2024-12-30 09:10:54',827400,'2024-12-30 09:10:59',856688,26989,'','',30,0,2.00679,0.827,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699645,2,23551,0,0,1,1,0,1,'2024-12-30 09:11:04',899534,'2024-12-30 09:11:04',908817,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699646,2,23549,0,0,1,3,0,1,'2024-12-30 09:11:04',910411,'2024-12-30 09:11:04',921168,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699647,2,21395,0,0,1,5,1,1,'2024-12-30 09:11:04',923839,'2024-12-30 09:11:09',960349,26989,'','',30,0,2.0061,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699648,2,23551,0,0,1,1,0,1,'2024-12-30 09:11:09',962649,'2024-12-30 09:11:14',987621,26989,'','',30,0,0.00813,0.962,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699649,2,23549,0,0,1,3,0,1,'2024-12-30 09:11:09',964800,'2024-12-30 09:11:14',987814,26989,'','',30,0,0.00981,0.964,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699650,2,21397,0,0,1,5,1,1,'2024-12-30 09:11:24',32,'2024-12-30 09:11:24',222181,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699651,2,28279,0,0,1,1,0,1,'2024-12-30 09:11:24',224663,'2024-12-30 09:11:29',238993,26989,'','',30,0,0.00615,0.224,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699652,2,23552,0,0,1,1,0,1,'2024-12-30 09:11:24',226595,'2024-12-30 09:11:29',239176,26989,'','',30,0,0.00754,0.226,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699653,2,23553,0,0,1,3,0,1,'2024-12-30 09:11:24',228814,'2024-12-30 09:11:29',239375,26989,'','',30,0,0.01078,0.228,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699654,2,28533,0,0,1,1,0,1,'2024-12-30 09:11:34',260436,'2024-12-30 09:11:34',266747,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699655,2,23551,0,0,1,1,0,1,'2024-12-30 09:11:34',267004,'2024-12-30 09:11:34',275553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699656,2,23554,0,0,1,1,0,1,'2024-12-30 09:11:44',330194,'2024-12-30 09:11:44',339070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699657,2,21397,0,0,1,5,1,1,'2024-12-30 09:11:49',374977,'2024-12-30 09:11:51',381688,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699658,2,21396,0,0,1,3,0,1,'2024-12-30 09:11:51',384478,'2024-12-30 09:11:54',406725,26989,'','',30,0,0.02696,2.384,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699659,2,28533,0,0,1,1,0,1,'2024-12-30 09:11:59',451742,'2024-12-30 09:12:04',483080,26989,'','',30,0,0.00549,0.451,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699660,2,23554,0,0,1,1,0,1,'2024-12-30 09:11:59',453821,'2024-12-30 09:12:04',483267,26989,'','',30,0,0.00814,0.453,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699661,2,23548,0,0,1,5,1,1,'2024-12-30 09:11:59',456055,'2024-12-30 09:12:04',483466,26989,'','',30,0,2.00843,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699662,2,21397,0,0,1,5,1,1,'2024-12-30 09:11:59',458024,'2024-12-30 09:12:04',483662,26989,'','',30,0,2.0084,0.458,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699663,2,21395,0,0,1,5,1,1,'2024-12-30 09:12:09',514266,'2024-12-30 09:12:14',542250,26989,'','',30,0,2.00689,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699664,2,23551,0,0,1,1,0,1,'2024-12-30 09:12:14',544460,'2024-12-30 09:12:19',583896,26989,'','',30,0,0.00796,0.544,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699665,2,23549,0,0,1,3,0,1,'2024-12-30 09:12:14',546440,'2024-12-30 09:12:19',584104,26989,'','',30,0,0.00993,0.546,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699666,2,23553,0,0,1,3,0,1,'2024-12-30 09:12:19',584391,'2024-12-30 09:12:19',596313,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699667,2,23548,0,0,1,5,1,1,'2024-12-30 09:12:29',670939,'2024-12-30 09:12:31',678226,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699668,2,23551,0,0,1,1,0,1,'2024-12-30 09:12:31',678716,'2024-12-30 09:12:31',687330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699669,2,28279,0,0,1,1,0,1,'2024-12-30 09:12:31',690208,'2024-12-30 09:12:34',724986,26989,'','',30,0,0.00495,2.69,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699670,2,23552,0,0,1,1,0,1,'2024-12-30 09:12:31',692145,'2024-12-30 09:12:34',725154,26989,'','',30,0,0.00729,2.692,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699671,2,23553,0,0,1,3,0,1,'2024-12-30 09:12:31',693739,'2024-12-30 09:12:34',725312,26989,'','',30,0,0.0116,2.693,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699672,2,21395,0,0,1,5,1,1,'2024-12-30 09:12:44',801179,'2024-12-30 09:12:46',810138,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699673,2,21396,0,0,1,3,0,1,'2024-12-30 09:12:54',896445,'2024-12-30 09:12:59',962351,26989,'','',30,0,0.01912,0.896,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699674,2,28533,0,0,1,1,0,1,'2024-12-30 09:12:59',962393,'2024-12-30 09:12:59',968192,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699675,2,28533,0,0,1,1,0,1,'2024-12-30 09:13:04',997749,'2024-12-30 09:13:09',0,26989,'','',30,0,0.00515,0.997,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699676,2,23554,0,0,1,1,0,1,'2024-12-30 09:13:04',999627,'2024-12-30 09:13:09',0,26989,'','',30,0,0.00968,0.999,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699677,2,23548,0,0,1,5,1,1,'2024-12-30 09:13:05',593,'2024-12-30 09:13:09',0,26989,'','',30,0,2.00811,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699678,2,21397,0,0,1,5,1,1,'2024-12-30 09:13:05',1117,'2024-12-30 09:13:09',0,26989,'','',30,0,2.0084,1.002,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699679,2,21395,0,0,1,5,1,1,'2024-12-30 09:13:14',28,'2024-12-30 09:13:19',6,26989,'','',30,0,2.00636,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699680,2,28279,0,0,1,1,0,1,'2024-12-30 09:13:19',6,'2024-12-30 09:13:19',31327,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699681,2,23552,0,0,1,1,0,1,'2024-12-30 09:13:19',3937,'2024-12-30 09:13:19',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699682,2,23551,0,0,1,1,0,1,'2024-12-30 09:13:19',0,'2024-12-30 09:13:24',0,26989,'','',30,0,0.00774,0.085,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699683,2,23549,0,0,1,3,0,1,'2024-12-30 09:13:19',0,'2024-12-30 09:13:24',0,26989,'','',30,0,0.01172,0.087,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699684,2,28279,0,0,1,1,0,1,'2024-12-30 09:13:34',135138,'2024-12-30 09:13:39',164874,26989,'','',30,0,0.00518,0.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699685,2,23552,0,0,1,1,0,1,'2024-12-30 09:13:34',137064,'2024-12-30 09:13:39',165076,26989,'','',30,0,0.00733,0.137,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699686,2,23553,0,0,1,3,0,1,'2024-12-30 09:13:34',138108,'2024-12-30 09:13:39',165264,26989,'','',30,0,0.01188,0.138,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699687,2,21396,0,0,1,3,0,1,'2024-12-30 09:13:59',255258,'2024-12-30 09:14:04',294404,26989,'','',30,0,0.02702,0.255,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699688,2,23551,0,0,1,1,0,1,'2024-12-30 09:14:04',294464,'2024-12-30 09:14:04',303694,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699689,2,23549,0,0,1,3,0,1,'2024-12-30 09:14:04',305125,'2024-12-30 09:14:04',315253,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699690,2,28533,0,0,1,1,0,1,'2024-12-30 09:14:09',367120,'2024-12-30 09:14:14',399146,26989,'','',30,0,0.00605,0.367,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699691,2,23554,0,0,1,1,0,1,'2024-12-30 09:14:09',368905,'2024-12-30 09:14:14',399342,26989,'','',30,0,0.01143,0.368,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699692,2,23548,0,0,1,5,1,1,'2024-12-30 09:14:09',369950,'2024-12-30 09:14:14',399540,26989,'','',30,0,2.00675,0.369,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699693,2,21397,0,0,1,5,1,1,'2024-12-30 09:14:09',372054,'2024-12-30 09:14:14',399739,26989,'','',30,0,2.00643,0.372,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699694,2,21395,0,0,1,5,1,1,'2024-12-30 09:14:19',433170,'2024-12-30 09:14:24',466354,26989,'','',30,0,2.00711,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699695,2,23551,0,0,1,1,0,1,'2024-12-30 09:14:24',469028,'2024-12-30 09:14:29',498501,26989,'','',30,0,0.00771,0.469,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699696,2,23549,0,0,1,3,0,1,'2024-12-30 09:14:24',470940,'2024-12-30 09:14:29',498685,26989,'','',30,0,0.00919,0.47,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699697,2,28533,0,0,1,1,0,1,'2024-12-30 09:14:34',537245,'2024-12-30 09:14:34',543479,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699698,2,28279,0,0,1,1,0,1,'2024-12-30 09:14:39',581197,'2024-12-30 09:14:39',587784,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699699,2,28279,0,0,1,1,0,1,'2024-12-30 09:14:39',590923,'2024-12-30 09:14:44',625299,26989,'','',30,0,0.00611,0.59,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699700,2,23552,0,0,1,1,0,1,'2024-12-30 09:14:39',592881,'2024-12-30 09:14:44',625485,26989,'','',30,0,0.00867,0.592,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699701,2,23553,0,0,1,3,0,1,'2024-12-30 09:14:39',595000,'2024-12-30 09:14:44',625673,26989,'','',30,0,0.01125,0.594,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699702,2,23554,0,0,1,1,0,1,'2024-12-30 09:14:44',625721,'2024-12-30 09:14:44',634562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699703,2,21397,0,0,1,5,1,1,'2024-12-30 09:14:49',663046,'2024-12-30 09:14:51',670219,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699704,2,21396,0,0,1,3,0,1,'2024-12-30 09:15:04',767499,'2024-12-30 09:15:09',778421,26989,'','',30,0,0.02044,0.767,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699705,2,28533,0,0,1,1,0,1,'2024-12-30 09:15:14',808530,'2024-12-30 09:15:19',853719,26989,'','',30,0,0.00526,0.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699706,2,23554,0,0,1,1,0,1,'2024-12-30 09:15:14',810522,'2024-12-30 09:15:19',853934,26989,'','',30,0,0.00805,0.81,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699707,2,23553,0,0,1,3,0,1,'2024-12-30 09:15:19',854220,'2024-12-30 09:15:19',866609,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699708,2,23548,0,0,1,5,1,1,'2024-12-30 09:15:14',811498,'2024-12-30 09:15:19',867045,26989,'','',30,0,2.00615,0.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699709,2,21397,0,0,1,5,1,1,'2024-12-30 09:15:14',813636,'2024-12-30 09:15:19',867255,26989,'','',30,0,2.0058,0.813,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699710,2,23551,0,0,1,1,0,1,'2024-12-30 09:15:29',949356,'2024-12-30 09:15:29',958426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699711,2,21395,0,0,1,5,1,1,'2024-12-30 09:15:24',912904,'2024-12-30 09:15:29',958843,26989,'','',30,0,2.00626,0.912,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699712,2,23551,0,0,1,1,0,1,'2024-12-30 09:15:29',961421,'2024-12-30 09:15:34',999276,26989,'','',30,0,0.00761,0.961,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699713,2,23549,0,0,1,3,0,1,'2024-12-30 09:15:29',963352,'2024-12-30 09:15:34',999461,26989,'','',30,0,0.01015,0.963,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699714,2,23548,0,0,1,5,1,1,'2024-12-30 09:15:44',15422,'2024-12-30 09:15:46',19046,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699715,2,21395,0,0,1,5,1,1,'2024-12-30 09:15:46',19226,'2024-12-30 09:15:48',21801,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699716,2,28279,0,0,1,1,0,1,'2024-12-30 09:15:48',44,'2024-12-30 09:15:49',3179,26989,'','',30,0,0.00504,4.054,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699717,2,23552,0,0,1,1,0,1,'2024-12-30 09:15:48',46,'2024-12-30 09:15:49',25552,26989,'','',30,0,0.00782,4.056,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699718,2,23553,0,0,1,3,0,1,'2024-12-30 09:15:48',47,'2024-12-30 09:15:49',49,26989,'','',30,0,0.01193,4.057,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699719,2,28533,0,0,1,1,0,1,'2024-12-30 09:15:59',111570,'2024-12-30 09:15:59',117396,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699720,2,21396,0,0,1,3,0,1,'2024-12-30 09:16:09',154479,'2024-12-30 09:16:14',193293,26989,'','',30,0,0.02713,0.154,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699721,2,23554,0,0,1,1,0,1,'2024-12-30 09:16:19',244673,'2024-12-30 09:16:19',253404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699722,2,28279,0,0,1,1,0,1,'2024-12-30 09:16:19',254609,'2024-12-30 09:16:19',260416,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699723,2,23552,0,0,1,1,0,1,'2024-12-30 09:16:19',260674,'2024-12-30 09:16:19',268529,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699724,2,28533,0,0,1,1,0,1,'2024-12-30 09:16:19',271050,'2024-12-30 09:16:24',302088,26989,'','',30,0,0.00619,0.271,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699725,2,23554,0,0,1,1,0,1,'2024-12-30 09:16:19',272984,'2024-12-30 09:16:24',302289,26989,'','',30,0,0.00846,0.272,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699726,2,23548,0,0,1,5,1,1,'2024-12-30 09:16:19',275193,'2024-12-30 09:16:24',302498,26989,'','',30,0,2.0072,0.275,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699727,2,21397,0,0,1,5,1,1,'2024-12-30 09:16:19',277278,'2024-12-30 09:16:24',302692,26989,'','',30,0,2.00689,0.277,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699728,2,21395,0,0,1,5,1,1,'2024-12-30 09:16:29',336350,'2024-12-30 09:16:34',361973,26989,'','',30,0,2.00669,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699729,2,23551,0,0,1,1,0,1,'2024-12-30 09:16:34',364391,'2024-12-30 09:16:39',395604,26989,'','',30,0,0.00936,0.364,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699730,2,23549,0,0,1,3,0,1,'2024-12-30 09:16:34',365868,'2024-12-30 09:16:39',395796,26989,'','',30,0,0.01031,0.365,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699731,2,28279,0,0,1,1,0,1,'2024-12-30 09:16:49',457214,'2024-12-30 09:16:54',484654,26989,'','',30,0,0.00553,0.457,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699732,2,23552,0,0,1,1,0,1,'2024-12-30 09:16:49',459383,'2024-12-30 09:16:54',484855,26989,'','',30,0,0.00836,0.459,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699733,2,23553,0,0,1,3,0,1,'2024-12-30 09:16:49',461596,'2024-12-30 09:16:54',485039,26989,'','',30,0,0.01101,0.461,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699734,2,23551,0,0,1,1,0,1,'2024-12-30 09:17:04',555342,'2024-12-30 09:17:04',564753,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699735,2,23549,0,0,1,3,0,1,'2024-12-30 09:17:04',566202,'2024-12-30 09:17:04',578384,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699736,2,21396,0,0,1,3,0,1,'2024-12-30 09:17:14',658370,'2024-12-30 09:17:19',691525,26989,'','',30,0,0.02664,0.658,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699737,2,21397,0,0,1,5,1,1,'2024-12-30 09:17:24',725003,'2024-12-30 09:17:26',731832,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699738,2,28533,0,0,1,1,0,1,'2024-12-30 09:17:26',734312,'2024-12-30 09:17:29',754636,26989,'','',30,0,0.00602,2.734,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699739,2,23554,0,0,1,1,0,1,'2024-12-30 09:17:26',736265,'2024-12-30 09:17:29',754832,26989,'','',30,0,0.00858,2.736,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699740,2,23548,0,0,1,5,1,1,'2024-12-30 09:17:26',738460,'2024-12-30 09:17:29',755042,26989,'','',30,0,0.99167,2.738,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699741,2,21397,0,0,1,5,1,1,'2024-12-30 09:17:26',740336,'2024-12-30 09:17:29',755250,26989,'','',30,0,0.99015,2.74,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699742,2,23551,0,0,1,1,0,1,'2024-12-30 09:17:34',789803,'2024-12-30 09:17:34',809438,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699743,2,28279,0,0,1,1,0,1,'2024-12-30 09:17:39',856538,'2024-12-30 09:17:39',863065,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699744,2,21395,0,0,1,5,1,1,'2024-12-30 09:17:34',812286,'2024-12-30 09:17:39',864129,26989,'','',30,0,2.00658,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699745,2,23551,0,0,1,1,0,1,'2024-12-30 09:17:39',866442,'2024-12-30 09:17:44',897899,26989,'','',30,0,0.00779,0.866,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699746,2,23549,0,0,1,3,0,1,'2024-12-30 09:17:39',868394,'2024-12-30 09:17:44',898124,26989,'','',30,0,0.00994,0.868,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699747,2,23554,0,0,1,1,0,1,'2024-12-30 09:17:44',898173,'2024-12-30 09:17:44',907017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699748,2,21397,0,0,1,5,1,1,'2024-12-30 09:17:49',937238,'2024-12-30 09:17:51',947365,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699749,2,28279,0,0,1,1,0,1,'2024-12-30 09:17:54',976457,'2024-12-30 09:18:00',9046,26989,'','',30,0,0.00543,0.976,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699750,2,23552,0,0,1,1,0,1,'2024-12-30 09:17:54',978438,'2024-12-30 09:18:00',9165,26989,'','',30,0,0.00884,0.978,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699751,2,23553,0,0,1,3,0,1,'2024-12-30 09:17:54',980254,'2024-12-30 09:18:00',17,26989,'','',30,0,0.01152,0.98,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699752,2,23553,0,0,1,3,0,1,'2024-12-30 09:18:19',114702,'2024-12-30 09:18:19',126903,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699753,2,21396,0,0,1,3,0,1,'2024-12-30 09:18:19',129710,'2024-12-30 09:18:24',171107,26989,'','',30,0,0.02402,0.129,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%','rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699754,2,23548,0,0,1,5,1,1,'2024-12-30 09:18:29',203950,'2024-12-30 09:18:31',210411,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699755,2,23551,0,0,1,1,0,1,'2024-12-30 09:18:31',210824,'2024-12-30 09:18:31',219345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699756,2,28533,0,0,1,1,0,1,'2024-12-30 09:18:31',222116,'2024-12-30 09:18:34',258159,26989,'','',30,0,0.00505,2.222,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699757,2,23554,0,0,1,1,0,1,'2024-12-30 09:18:31',224044,'2024-12-30 09:18:34',258350,26989,'','',30,0,0.00906,2.224,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699758,2,21397,0,0,1,5,1,1,'2024-12-30 09:18:31',228384,'2024-12-30 09:18:34',258553,26989,'','',30,0,0.98144,2.228,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699759,2,23548,0,0,1,5,1,1,'2024-12-30 09:18:31',226273,'2024-12-30 09:18:34',258744,26989,'','',30,0,0.98357,2.226,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699760,2,21395,0,0,1,5,1,1,'2024-12-30 09:18:39',304739,'2024-12-30 09:18:44',346298,26989,'','',30,0,2.00669,0.304,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699761,2,23551,0,0,1,1,0,1,'2024-12-30 09:18:44',348812,'2024-12-30 09:18:49',377493,26989,'','',30,0,0.00794,0.348,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699762,2,23549,0,0,1,3,0,1,'2024-12-30 09:18:44',350884,'2024-12-30 09:18:49',377700,26989,'','',30,0,0.00962,0.35,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699763,2,28533,0,0,1,1,0,1,'2024-12-30 09:18:59',469981,'2024-12-30 09:18:59',475844,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699764,2,21395,0,0,1,5,1,1,'2024-12-30 09:18:59',476785,'2024-12-30 09:19:01',484116,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699765,2,28279,0,0,1,1,0,1,'2024-12-30 09:19:01',486833,'2024-12-30 09:19:04',509532,26989,'','',30,0,0.00503,1.486,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699766,2,23552,0,0,1,1,0,1,'2024-12-30 09:19:01',488768,'2024-12-30 09:19:04',509734,26989,'','',30,0,0.00757,1.488,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699767,2,23553,0,0,1,3,0,1,'2024-12-30 09:19:01',490898,'2024-12-30 09:19:04',509950,26989,'','',30,0,0.01103,1.49,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699768,2,23554,0,0,1,1,0,1,'2024-12-30 09:19:19',619723,'2024-12-30 09:19:19',628372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699769,2,28279,0,0,1,1,0,1,'2024-12-30 09:19:19',629652,'2024-12-30 09:19:19',635369,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699770,2,23552,0,0,1,1,0,1,'2024-12-30 09:19:19',635661,'2024-12-30 09:19:19',643748,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699771,2,21396,0,0,1,3,0,1,'2024-12-30 09:19:24',666890,'2024-12-30 09:19:29',695969,26989,'','',30,0,0.0187,0.666,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699772,2,28533,0,0,1,1,0,1,'2024-12-30 09:19:34',725590,'2024-12-30 09:19:39',740218,26989,'','',30,0,0.00561,0.725,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699773,2,23554,0,0,1,1,0,1,'2024-12-30 09:19:34',726539,'2024-12-30 09:19:39',740439,26989,'','',30,0,0.01178,0.726,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699774,2,21397,0,0,1,5,1,1,'2024-12-30 09:19:34',728566,'2024-12-30 09:19:39',740656,26989,'','',30,0,2.00625,0.728,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699775,2,23548,0,0,1,5,1,1,'2024-12-30 09:19:34',730693,'2024-12-30 09:19:39',740863,26989,'','',30,0,2.00645,0.73,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699776,2,21395,0,0,1,5,1,1,'2024-12-30 09:19:44',773507,'2024-12-30 09:19:49',791031,26989,'','',30,0,2.00629,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699777,2,23551,0,0,1,1,0,1,'2024-12-30 09:19:49',793295,'2024-12-30 09:19:54',827022,26989,'','',30,0,0.00781,0.793,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699778,2,23549,0,0,1,3,0,1,'2024-12-30 09:19:49',795209,'2024-12-30 09:19:54',827221,26989,'','',30,0,0.00911,0.795,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699779,2,28279,0,0,1,1,0,1,'2024-12-30 09:20:04',899030,'2024-12-30 09:20:09',956177,26989,'','',30,0,0.00585,0.899,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699780,2,23552,0,0,1,1,0,1,'2024-12-30 09:20:04',900941,'2024-12-30 09:20:09',956397,26989,'','',30,0,0.00773,0.9,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699781,2,23553,0,0,1,3,0,1,'2024-12-30 09:20:04',901433,'2024-12-30 09:20:09',956599,26989,'','',30,0,0.01047,0.901,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699782,2,21397,0,0,1,5,1,1,'2024-12-30 09:20:24',11219,'2024-12-30 09:20:24',220577,26989,'','',30,0,0.194,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699783,2,21396,0,0,1,3,0,1,'2024-12-30 09:20:29',233808,'2024-12-30 09:20:34',253885,26989,'','',30,0,0.02752,0.233,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699784,2,28533,0,0,1,1,0,1,'2024-12-30 09:20:34',254385,'2024-12-30 09:20:34',260322,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699785,2,23551,0,0,1,1,0,1,'2024-12-30 09:20:34',260598,'2024-12-30 09:20:34',269115,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699786,2,28279,0,0,1,1,0,1,'2024-12-30 09:20:39',302194,'2024-12-30 09:20:39',308896,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699787,2,28533,0,0,1,1,0,1,'2024-12-30 09:20:39',312115,'2024-12-30 09:20:44',349920,26989,'','',30,0,0.0061,0.312,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699788,2,23554,0,0,1,1,0,1,'2024-12-30 09:20:39',314046,'2024-12-30 09:20:44',350091,26989,'','',30,0,0.00822,0.314,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699789,2,21397,0,0,1,5,1,1,'2024-12-30 09:20:39',316108,'2024-12-30 09:20:44',350287,26989,'','',30,0,2.00787,0.316,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699790,2,23548,0,0,1,5,1,1,'2024-12-30 09:20:39',318050,'2024-12-30 09:20:44',350458,26989,'','',30,0,2.00757,0.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699791,2,21395,0,0,1,5,1,1,'2024-12-30 09:20:49',393385,'2024-12-30 09:20:54',422990,26989,'','',30,0,2.00636,0.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699792,2,23551,0,0,1,1,0,1,'2024-12-30 09:20:54',425480,'2024-12-30 09:20:59',479786,26989,'','',30,0,0.00799,0.425,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699793,2,23549,0,0,1,3,0,1,'2024-12-30 09:20:54',427426,'2024-12-30 09:20:59',479949,26989,'','',30,0,0.01008,0.427,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699794,2,28279,0,0,1,1,0,1,'2024-12-30 09:21:09',535842,'2024-12-30 09:21:14',567649,26989,'','',30,0,0.00546,0.535,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699795,2,23552,0,0,1,1,0,1,'2024-12-30 09:21:09',537797,'2024-12-30 09:21:14',567839,26989,'','',30,0,0.00787,0.537,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699796,2,23553,0,0,1,3,0,1,'2024-12-30 09:21:09',539407,'2024-12-30 09:21:14',568023,26989,'','',30,0,0.01146,0.539,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699797,2,23548,0,0,1,5,1,1,'2024-12-30 09:21:29',667690,'2024-12-30 09:21:31',676182,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699798,2,23551,0,0,1,1,0,1,'2024-12-30 09:21:31',676678,'2024-12-30 09:21:31',685282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699799,2,21396,0,0,1,3,0,1,'2024-12-30 09:21:34',712572,'2024-12-30 09:21:39',744497,26989,'','',30,0,0.02671,0.712,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699800,2,21395,0,0,1,5,1,1,'2024-12-30 09:21:44',797142,'2024-12-30 09:21:46',805632,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699801,2,28533,0,0,1,1,0,1,'2024-12-30 09:21:46',808104,'2024-12-30 09:21:49',840420,26989,'','',30,0,0.00514,2.808,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699802,2,23554,0,0,1,1,0,1,'2024-12-30 09:21:46',810099,'2024-12-30 09:21:49',840616,26989,'','',30,0,0.00903,2.81,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699803,2,21397,0,0,1,5,1,1,'2024-12-30 09:21:46',811728,'2024-12-30 09:21:49',840823,26989,'','',30,0,2.00571,2.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699804,2,23548,0,0,1,5,1,1,'2024-12-30 09:21:46',814210,'2024-12-30 09:21:49',841019,26989,'','',30,0,2.00685,2.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699805,2,21395,0,0,1,5,1,1,'2024-12-30 09:21:54',892994,'2024-12-30 09:21:59',934810,26989,'','',30,0,2.00761,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699806,2,23551,0,0,1,1,0,1,'2024-12-30 09:21:59',937436,'2024-12-30 09:22:04',964226,26989,'','',30,0,0.00788,0.937,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699807,2,23549,0,0,1,3,0,1,'2024-12-30 09:21:59',939415,'2024-12-30 09:22:04',964427,26989,'','',30,0,0.01086,0.939,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699808,2,28279,0,0,1,1,0,1,'2024-12-30 09:22:14',8723,'2024-12-30 09:22:19',4,26989,'','',30,0,0.00543,0.021,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699809,2,23552,0,0,1,1,0,1,'2024-12-30 09:22:14',9860,'2024-12-30 09:22:19',4,26989,'','',30,0,0.00816,0.023,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699810,2,23553,0,0,1,3,0,1,'2024-12-30 09:22:14',19,'2024-12-30 09:22:19',4,26989,'','',30,0,0.01123,0.023,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699811,2,23554,0,0,1,1,0,1,'2024-12-30 09:22:19',4,'2024-12-30 09:22:19',47,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699812,2,21396,0,0,1,3,0,1,'2024-12-30 09:22:39',146138,'2024-12-30 09:22:44',177877,26989,'','',30,0,0.01954,0.146,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699813,2,28533,0,0,1,1,0,1,'2024-12-30 09:22:49',209836,'2024-12-30 09:22:54',243885,26989,'','',30,0,0.00535,0.209,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699814,2,23554,0,0,1,1,0,1,'2024-12-30 09:22:49',211878,'2024-12-30 09:22:54',244086,26989,'','',30,0,0.00856,0.211,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699815,2,21397,0,0,1,5,1,1,'2024-12-30 09:22:49',214131,'2024-12-30 09:22:54',244287,26989,'','',30,0,2.00589,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699816,2,23548,0,0,1,5,1,1,'2024-12-30 09:22:49',216364,'2024-12-30 09:22:54',244481,26989,'','',30,0,2.00565,0.216,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699817,2,23551,0,0,1,1,0,1,'2024-12-30 09:23:04',320395,'2024-12-30 09:23:04',329791,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699818,2,21395,0,0,1,5,1,1,'2024-12-30 09:22:59',275412,'2024-12-30 09:23:04',330612,26989,'','',30,0,2.00683,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699819,2,23549,0,0,1,3,0,1,'2024-12-30 09:23:04',331435,'2024-12-30 09:23:04',340956,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699820,2,23551,0,0,1,1,0,1,'2024-12-30 09:23:04',343498,'2024-12-30 09:23:09',391741,26989,'','',30,0,0.0077,0.343,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699821,2,23549,0,0,1,3,0,1,'2024-12-30 09:23:04',345445,'2024-12-30 09:23:09',391930,26989,'','',30,0,0.01068,0.345,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699822,2,28279,0,0,1,1,0,1,'2024-12-30 09:23:19',465018,'2024-12-30 09:23:24',496171,26989,'','',30,0,0.00543,0.464,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699823,2,23552,0,0,1,1,0,1,'2024-12-30 09:23:19',467131,'2024-12-30 09:23:24',496356,26989,'','',30,0,0.00741,0.467,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699824,2,23553,0,0,1,3,0,1,'2024-12-30 09:23:19',467657,'2024-12-30 09:23:24',496541,26989,'','',30,0,0.01156,0.467,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699825,2,21397,0,0,1,5,1,1,'2024-12-30 09:23:24',496812,'2024-12-30 09:23:26',505080,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699826,2,28533,0,0,1,1,0,1,'2024-12-30 09:23:34',603548,'2024-12-30 09:23:34',609869,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699827,2,23551,0,0,1,1,0,1,'2024-12-30 09:23:34',610148,'2024-12-30 09:23:34',618567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699828,2,28279,0,0,1,1,0,1,'2024-12-30 09:23:39',656054,'2024-12-30 09:23:39',662702,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699829,2,23554,0,0,1,1,0,1,'2024-12-30 09:23:44',692684,'2024-12-30 09:23:44',701680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699830,2,21396,0,0,1,3,0,1,'2024-12-30 09:23:44',704307,'2024-12-30 09:23:49',728513,26989,'','',30,0,0.01924,0.704,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699831,2,21397,0,0,1,5,1,1,'2024-12-30 09:23:49',728566,'2024-12-30 09:23:51',735898,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699832,2,28533,0,0,1,1,0,1,'2024-12-30 09:23:54',763902,'2024-12-30 09:23:59',811599,26989,'','',30,0,0.00563,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699833,2,23554,0,0,1,1,0,1,'2024-12-30 09:23:54',764852,'2024-12-30 09:23:59',811809,26989,'','',30,0,0.01004,0.764,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699834,2,21397,0,0,1,5,1,1,'2024-12-30 09:23:54',766883,'2024-12-30 09:23:59',812265,26989,'','',30,0,2.00707,0.766,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699835,2,23548,0,0,1,5,1,1,'2024-12-30 09:23:54',769068,'2024-12-30 09:23:59',812478,26989,'','',30,0,2.00768,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699836,2,21395,0,0,1,5,1,1,'2024-12-30 09:24:04',840652,'2024-12-30 09:24:09',861115,26989,'','',30,0,2.00611,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699837,2,23551,0,0,1,1,0,1,'2024-12-30 09:24:09',863438,'2024-12-30 09:24:14',892840,26989,'','',30,0,0.00786,0.863,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699838,2,23549,0,0,1,3,0,1,'2024-12-30 09:24:09',865436,'2024-12-30 09:24:14',893038,26989,'','',30,0,0.01122,0.865,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699839,2,23553,0,0,1,3,0,1,'2024-12-30 09:24:19',931562,'2024-12-30 09:24:19',943992,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699840,2,28279,0,0,1,1,0,1,'2024-12-30 09:24:25',4,'2024-12-30 09:24:29',11362,26989,'','',30,0,0.00539,1.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699841,2,23552,0,0,1,1,0,1,'2024-12-30 09:24:25',55,'2024-12-30 09:24:29',11484,26989,'','',30,0,0.00899,1.006,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699842,2,23553,0,0,1,3,0,1,'2024-12-30 09:24:25',0,'2024-12-30 09:24:29',11601,26989,'','',30,0,0.01163,1.008,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699843,2,23548,0,0,1,5,1,1,'2024-12-30 09:24:29',1471,'2024-12-30 09:24:31',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699844,2,23551,0,0,1,1,0,1,'2024-12-30 09:24:31',5,'2024-12-30 09:24:31',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699845,2,21395,0,0,1,5,1,1,'2024-12-30 09:24:44',116626,'2024-12-30 09:24:46',124167,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699846,2,21396,0,0,1,3,0,1,'2024-12-30 09:24:49',135570,'2024-12-30 09:24:54',159020,26989,'','',30,0,0.02045,0.135,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699847,2,28533,0,0,1,1,0,1,'2024-12-30 09:24:59',181453,'2024-12-30 09:24:59',187416,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699848,2,28533,0,0,1,1,0,1,'2024-12-30 09:24:59',191021,'2024-12-30 09:25:04',225055,26989,'','',30,0,0.00503,0.191,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699849,2,23554,0,0,1,1,0,1,'2024-12-30 09:24:59',192923,'2024-12-30 09:25:04',225275,26989,'','',30,0,0.00906,0.192,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699850,2,23548,0,0,1,5,1,1,'2024-12-30 09:24:59',195669,'2024-12-30 09:25:04',225507,26989,'','',30,0,2.00615,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699851,2,21397,0,0,1,5,1,1,'2024-12-30 09:24:59',194931,'2024-12-30 09:25:04',225726,26989,'','',30,0,2.00813,0.194,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699852,2,21395,0,0,1,5,1,1,'2024-12-30 09:25:09',253006,'2024-12-30 09:25:14',295561,26989,'','',30,0,2.00569,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699853,2,23551,0,0,1,1,0,1,'2024-12-30 09:25:14',299308,'2024-12-30 09:25:19',357927,26989,'','',30,0,0.00824,0.299,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699854,2,23549,0,0,1,3,0,1,'2024-12-30 09:25:14',301527,'2024-12-30 09:25:19',358121,26989,'','',30,0,0.00928,0.301,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699855,2,23554,0,0,1,1,0,1,'2024-12-30 09:25:19',358168,'2024-12-30 09:25:19',367518,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699856,2,28279,0,0,1,1,0,1,'2024-12-30 09:25:19',368718,'2024-12-30 09:25:19',374604,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699857,2,23552,0,0,1,1,0,1,'2024-12-30 09:25:19',374870,'2024-12-30 09:25:19',383663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699858,2,28279,0,0,1,1,0,1,'2024-12-30 09:25:29',451135,'2024-12-30 09:25:34',484781,26989,'','',30,0,0.00536,0.451,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699859,2,23552,0,0,1,1,0,1,'2024-12-30 09:25:29',453206,'2024-12-30 09:25:34',484980,26989,'','',30,0,0.00809,0.453,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699860,2,23553,0,0,1,3,0,1,'2024-12-30 09:25:29',455459,'2024-12-30 09:25:34',485174,26989,'','',30,0,0.0108,0.455,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699861,2,21396,0,0,1,3,0,1,'2024-12-30 09:25:54',579041,'2024-12-30 09:25:59',610682,26989,'','',30,0,0.02861,0.579,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699862,2,23551,0,0,1,1,0,1,'2024-12-30 09:26:04',654024,'2024-12-30 09:26:04',663391,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699863,2,23549,0,0,1,3,0,1,'2024-12-30 09:26:04',664821,'2024-12-30 09:26:04',674376,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699864,2,28533,0,0,1,1,0,1,'2024-12-30 09:26:04',676950,'2024-12-30 09:26:09',725320,26989,'','',30,0,0.00499,0.676,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699865,2,23554,0,0,1,1,0,1,'2024-12-30 09:26:04',678880,'2024-12-30 09:26:09',725519,26989,'','',30,0,0.01113,0.678,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699866,2,23548,0,0,1,5,1,1,'2024-12-30 09:26:04',680825,'2024-12-30 09:26:09',727069,26989,'','',30,0,2.00759,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699867,2,21397,0,0,1,5,1,1,'2024-12-30 09:26:04',681725,'2024-12-30 09:26:09',727240,26989,'','',30,0,2.00817,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699868,2,21395,0,0,1,5,1,1,'2024-12-30 09:26:14',737589,'2024-12-30 09:26:19',771872,26989,'','',30,0,2.00702,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699869,2,23551,0,0,1,1,0,1,'2024-12-30 09:26:19',774097,'2024-12-30 09:26:24',808386,26989,'','',30,0,0.00824,0.774,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699870,2,23549,0,0,1,3,0,1,'2024-12-30 09:26:19',776199,'2024-12-30 09:26:24',808593,26989,'','',30,0,0.00932,0.776,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699871,2,21397,0,0,1,5,1,1,'2024-12-30 09:26:24',808879,'2024-12-30 09:26:26',815499,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699872,2,28533,0,0,1,1,0,1,'2024-12-30 09:26:34',877793,'2024-12-30 09:26:34',883788,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699873,2,28279,0,0,1,1,0,1,'2024-12-30 09:26:34',886929,'2024-12-30 09:26:39',929899,26989,'','',30,0,0.00628,0.886,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699874,2,23552,0,0,1,1,0,1,'2024-12-30 09:26:34',888831,'2024-12-30 09:26:39',930111,26989,'','',30,0,0.00803,0.888,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699875,2,23553,0,0,1,3,0,1,'2024-12-30 09:26:34',891001,'2024-12-30 09:26:39',930321,26989,'','',30,0,0.01079,0.89,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699876,2,23554,0,0,1,1,0,1,'2024-12-30 09:26:44',965406,'2024-12-30 09:26:44',974438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699877,2,21397,0,0,1,5,1,1,'2024-12-30 09:26:50',485,'2024-12-30 09:26:52',13,26989,'','',30,0,2.015,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699878,2,21396,0,0,1,3,0,1,'2024-12-30 09:26:59',299,'2024-12-30 09:27:04',2840,26989,'','',30,0,0.01907,0.045,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699879,2,28533,0,0,1,1,0,1,'2024-12-30 09:27:09',3458,'2024-12-30 09:27:14',110434,26989,'','',30,0,0.0057,0.066,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699880,2,23554,0,0,1,1,0,1,'2024-12-30 09:27:09',54,'2024-12-30 09:27:14',110645,26989,'','',30,0,0.01143,0.066,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699881,2,23548,0,0,1,5,1,1,'2024-12-30 09:27:09',6,'2024-12-30 09:27:14',110859,26989,'','',30,0,2.00628,0.068,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699882,2,21397,0,0,1,5,1,1,'2024-12-30 09:27:09',29201,'2024-12-30 09:27:14',111069,26989,'','',30,0,2.00625,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699883,2,23553,0,0,1,3,0,1,'2024-12-30 09:27:19',140587,'2024-12-30 09:27:19',152601,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699884,2,21395,0,0,1,5,1,1,'2024-12-30 09:27:19',155435,'2024-12-30 09:27:24',198766,26989,'','',30,0,2.00686,0.155,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699885,2,23551,0,0,1,1,0,1,'2024-12-30 09:27:24',201313,'2024-12-30 09:27:29',241014,26989,'','',30,0,0.00791,0.201,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699886,2,23549,0,0,1,3,0,1,'2024-12-30 09:27:24',203268,'2024-12-30 09:27:29',241211,26989,'','',30,0,0.01026,0.203,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699887,2,23548,0,0,1,5,1,1,'2024-12-30 09:27:29',241262,'2024-12-30 09:27:31',247743,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699888,2,28279,0,0,1,1,0,1,'2024-12-30 09:27:39',321440,'2024-12-30 09:27:44',360905,26989,'','',30,0,0.00589,0.321,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699889,2,23552,0,0,1,1,0,1,'2024-12-30 09:27:39',323567,'2024-12-30 09:27:44',361117,26989,'','',30,0,0.00852,0.323,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699890,2,23553,0,0,1,3,0,1,'2024-12-30 09:27:39',325119,'2024-12-30 09:27:44',361328,26989,'','',30,0,0.01245,0.325,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699891,2,21395,0,0,1,5,1,1,'2024-12-30 09:27:44',361623,'2024-12-30 09:27:46',368487,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699892,2,28533,0,0,1,1,0,1,'2024-12-30 09:27:59',482620,'2024-12-30 09:27:59',488547,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699893,2,21396,0,0,1,3,0,1,'2024-12-30 09:28:04',519850,'2024-12-30 09:28:09',547260,26989,'','',30,0,0.02005,0.519,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699894,2,28533,0,0,1,1,0,1,'2024-12-30 09:28:14',586427,'2024-12-30 09:28:19',634113,26989,'','',30,0,0.00551,0.586,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699895,2,23554,0,0,1,1,0,1,'2024-12-30 09:28:14',588621,'2024-12-30 09:28:19',634326,26989,'','',30,0,0.00845,0.588,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699896,2,21397,0,0,1,5,1,1,'2024-12-30 09:28:14',591901,'2024-12-30 09:28:19',634780,26989,'','',30,0,2.00839,0.591,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699897,2,23548,0,0,1,5,1,1,'2024-12-30 09:28:14',590727,'2024-12-30 09:28:19',635002,26989,'','',30,0,2.00975,0.59,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699898,2,28279,0,0,1,1,0,1,'2024-12-30 09:28:19',636034,'2024-12-30 09:28:19',641936,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699899,2,23552,0,0,1,1,0,1,'2024-12-30 09:28:19',642214,'2024-12-30 09:28:19',650011,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699900,2,21395,0,0,1,5,1,1,'2024-12-30 09:28:24',678797,'2024-12-30 09:28:29',700575,26989,'','',30,0,2.00651,0.678,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699901,2,23551,0,0,1,1,0,1,'2024-12-30 09:28:29',702817,'2024-12-30 09:28:34',735547,26989,'','',30,0,0.00783,0.702,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699902,2,23549,0,0,1,3,0,1,'2024-12-30 09:28:29',704796,'2024-12-30 09:28:34',735749,26989,'','',30,0,0.01009,0.704,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699903,2,28279,0,0,1,1,0,1,'2024-12-30 09:28:44',784208,'2024-12-30 09:28:49',815122,26989,'','',30,0,0.00535,0.784,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699904,2,23552,0,0,1,1,0,1,'2024-12-30 09:28:44',786219,'2024-12-30 09:28:49',815329,26989,'','',30,0,0.00771,0.786,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699905,2,23553,0,0,1,3,0,1,'2024-12-30 09:28:44',788384,'2024-12-30 09:28:49',815523,26989,'','',30,0,0.01113,0.788,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699906,2,23551,0,0,1,1,0,1,'2024-12-30 09:29:04',905841,'2024-12-30 09:29:04',915195,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699907,2,23549,0,0,1,3,0,1,'2024-12-30 09:29:04',916779,'2024-12-30 09:29:04',926996,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699908,2,21396,0,0,1,3,0,1,'2024-12-30 09:29:09',970980,'2024-12-30 09:29:14',993793,26989,'','',30,0,0.01874,0.97,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699909,2,28533,0,0,1,1,0,1,'2024-12-30 09:29:19',0,'2024-12-30 09:29:24',11139,26989,'','',30,0,0.00559,0.009,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699910,2,23554,0,0,1,1,0,1,'2024-12-30 09:29:19',4938,'2024-12-30 09:29:24',21,26989,'','',30,0,0.00909,0.011,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699911,2,21397,0,0,1,5,1,1,'2024-12-30 09:29:19',6074,'2024-12-30 09:29:24',11297,26989,'','',30,0,0.21407,0.013,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699912,2,23548,0,0,1,5,1,1,'2024-12-30 09:29:19',109,'2024-12-30 09:29:24',11434,26989,'','',30,0,0.21227,0.015,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699913,2,21395,0,0,1,5,1,1,'2024-12-30 09:29:29',282,'2024-12-30 09:29:34',397,26989,'','',30,0,2.00644,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699914,2,23551,0,0,1,1,0,1,'2024-12-30 09:29:34',49,'2024-12-30 09:29:34',29147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699915,2,23551,0,0,1,1,0,1,'2024-12-30 09:29:34',30688,'2024-12-30 09:29:39',121816,26989,'','',30,0,0.00774,0.073,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699916,2,23549,0,0,1,3,0,1,'2024-12-30 09:29:34',31695,'2024-12-30 09:29:39',122027,26989,'','',30,0,0.01127,0.075,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699917,2,28279,0,0,1,1,0,1,'2024-12-30 09:29:39',122080,'2024-12-30 09:29:39',128658,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699918,2,23554,0,0,1,1,0,1,'2024-12-30 09:29:44',157570,'2024-12-30 09:29:44',166574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699919,2,21397,0,0,1,5,1,1,'2024-12-30 09:29:49',205678,'2024-12-30 09:29:51',213093,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699920,2,28279,0,0,1,1,0,1,'2024-12-30 09:29:51',215836,'2024-12-30 09:29:54',251883,26989,'','',30,0,0.00508,2.215,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699921,2,23552,0,0,1,1,0,1,'2024-12-30 09:29:51',217790,'2024-12-30 09:29:54',252100,26989,'','',30,0,0.00794,2.217,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699922,2,23553,0,0,1,3,0,1,'2024-12-30 09:29:51',219147,'2024-12-30 09:29:54',252313,26989,'','',30,0,0.01171,2.219,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699923,2,21396,0,0,1,3,0,1,'2024-12-30 09:30:14',378985,'2024-12-30 09:30:19',417803,26989,'','',30,0,0.01985,0.378,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699924,2,23553,0,0,1,3,0,1,'2024-12-30 09:30:19',418136,'2024-12-30 09:30:19',430314,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699925,2,28533,0,0,1,1,0,1,'2024-12-30 09:30:24',495250,'2024-12-30 09:30:29',530835,26989,'','',30,0,0.00564,0.495,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699926,2,23554,0,0,1,1,0,1,'2024-12-30 09:30:24',497324,'2024-12-30 09:30:29',531030,26989,'','',30,0,0.00816,0.497,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699927,2,23548,0,0,1,5,1,1,'2024-12-30 09:30:29',531078,'2024-12-30 09:30:31',539534,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699928,2,23548,0,0,1,5,1,1,'2024-12-30 09:30:24',501233,'2024-12-30 09:30:31',539942,26989,'','',30,0,1.12291,0.501,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699929,2,21397,0,0,1,5,1,1,'2024-12-30 09:30:24',499104,'2024-12-30 09:30:31',540135,26989,'','',30,0,1.12545,0.499,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699930,2,23551,0,0,1,1,0,1,'2024-12-30 09:30:31',540379,'2024-12-30 09:30:31',549000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699931,2,21395,0,0,1,5,1,1,'2024-12-30 09:30:34',577026,'2024-12-30 09:30:39',619264,26989,'','',30,0,2.00546,0.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699932,2,23551,0,0,1,1,0,1,'2024-12-30 09:30:39',624302,'2024-12-30 09:30:44',666090,26989,'','',30,0,0.00861,0.624,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699933,2,23549,0,0,1,3,0,1,'2024-12-30 09:30:39',626481,'2024-12-30 09:30:44',666262,26989,'','',30,0,0.01108,0.626,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699934,2,23548,0,0,1,5,1,1,'2024-12-30 09:30:44',666301,'2024-12-30 09:30:46',673166,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699935,2,28279,0,0,1,1,0,1,'2024-12-30 09:30:54',739496,'2024-12-30 09:30:59',781977,26989,'','',30,0,0.0089,0.739,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699936,2,23552,0,0,1,1,0,1,'2024-12-30 09:30:54',740450,'2024-12-30 09:30:59',782183,26989,'','',30,0,0.0107,0.74,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699937,2,23553,0,0,1,3,0,1,'2024-12-30 09:30:54',741444,'2024-12-30 09:30:59',782385,26989,'','',30,0,0.0167,0.741,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699938,2,28533,0,0,1,1,0,1,'2024-12-30 09:30:59',782454,'2024-12-30 09:30:59',788273,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699939,2,21395,0,0,1,5,1,1,'2024-12-30 09:30:59',789223,'2024-12-30 09:31:01',795940,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699940,2,23554,0,0,1,1,0,1,'2024-12-30 09:31:19',921111,'2024-12-30 09:31:19',929877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699941,2,28279,0,0,1,1,0,1,'2024-12-30 09:31:19',931061,'2024-12-30 09:31:19',936841,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699942,2,23552,0,0,1,1,0,1,'2024-12-30 09:31:19',937114,'2024-12-30 09:31:19',945203,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699943,2,21396,0,0,1,3,0,1,'2024-12-30 09:31:19',947721,'2024-12-30 09:31:24',977933,26989,'','',30,0,0.02465,0.947,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699944,2,28533,0,0,1,1,0,1,'2024-12-30 09:31:30',3456,'2024-12-30 09:31:34',9703,26989,'','',30,0,0.00537,1.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699945,2,23554,0,0,1,1,0,1,'2024-12-30 09:31:30',0,'2024-12-30 09:31:34',18,26989,'','',30,0,0.00836,1.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699946,2,23548,0,0,1,5,1,1,'2024-12-30 09:31:31',661,'2024-12-30 09:31:34',9821,26989,'','',30,0,2.0069,0.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699947,2,21397,0,0,1,5,1,1,'2024-12-30 09:31:31',6308,'2024-12-30 09:31:34',9949,26989,'','',30,0,2.0064,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699948,2,21395,0,0,1,5,1,1,'2024-12-30 09:31:39',14167,'2024-12-30 09:31:44',29036,26989,'','',30,0,2.00692,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699949,2,23551,0,0,1,1,0,1,'2024-12-30 09:31:44',30176,'2024-12-30 09:31:49',103745,26989,'','',30,0,0.00869,0.072,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699950,2,23549,0,0,1,3,0,1,'2024-12-30 09:31:44',31225,'2024-12-30 09:31:49',103943,26989,'','',30,0,0.00934,0.074,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699951,2,28279,0,0,1,1,0,1,'2024-12-30 09:31:59',157964,'2024-12-30 09:32:04',199978,26989,'','',30,0,0.00548,0.157,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699952,2,23552,0,0,1,1,0,1,'2024-12-30 09:31:59',160172,'2024-12-30 09:32:04',200180,26989,'','',30,0,0.00883,0.16,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699953,2,23553,0,0,1,3,0,1,'2024-12-30 09:31:59',162378,'2024-12-30 09:32:04',200377,26989,'','',30,0,0.01042,0.162,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699954,2,23551,0,0,1,1,0,1,'2024-12-30 09:32:04',200426,'2024-12-30 09:32:04',209876,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699955,2,23549,0,0,1,3,0,1,'2024-12-30 09:32:04',211315,'2024-12-30 09:32:04',220855,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699956,2,21397,0,0,1,5,1,1,'2024-12-30 09:32:24',360181,'2024-12-30 09:32:26',366889,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699957,2,21396,0,0,1,3,0,1,'2024-12-30 09:32:26',369290,'2024-12-30 09:32:29',401752,26989,'','',30,0,0.01999,2.369,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699958,2,28533,0,0,1,1,0,1,'2024-12-30 09:32:34',445823,'2024-12-30 09:32:34',452105,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699959,2,23551,0,0,1,1,0,1,'2024-12-30 09:32:34',452365,'2024-12-30 09:32:34',460943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699960,2,28533,0,0,1,1,0,1,'2024-12-30 09:32:34',463819,'2024-12-30 09:32:39',492113,26989,'','',30,0,0.00506,0.463,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699961,2,23554,0,0,1,1,0,1,'2024-12-30 09:32:34',465783,'2024-12-30 09:32:39',492310,26989,'','',30,0,0.0084,0.465,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699962,2,28279,0,0,1,1,0,1,'2024-12-30 09:32:39',492358,'2024-12-30 09:32:39',498874,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699963,2,23548,0,0,1,5,1,1,'2024-12-30 09:32:34',467967,'2024-12-30 09:32:39',499905,26989,'','',30,0,2.00727,0.467,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699964,2,21397,0,0,1,5,1,1,'2024-12-30 09:32:34',470172,'2024-12-30 09:32:39',500109,26989,'','',30,0,2.00702,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699965,2,21395,0,0,1,5,1,1,'2024-12-30 09:32:44',548715,'2024-12-30 09:32:49',581129,26989,'','',30,0,2.00709,0.548,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699966,2,23551,0,0,1,1,0,1,'2024-12-30 09:32:49',583649,'2024-12-30 09:32:54',620399,26989,'','',30,0,0.01028,0.583,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699967,2,23549,0,0,1,3,0,1,'2024-12-30 09:32:49',584539,'2024-12-30 09:32:54',620592,26989,'','',30,0,0.01011,0.584,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699968,2,28279,0,0,1,1,0,1,'2024-12-30 09:33:04',686359,'2024-12-30 09:33:09',700766,26989,'','',30,0,0.00551,0.686,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699969,2,23552,0,0,1,1,0,1,'2024-12-30 09:33:04',688471,'2024-12-30 09:33:09',700960,26989,'','',30,0,0.00756,0.688,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699970,2,23553,0,0,1,3,0,1,'2024-12-30 09:33:04',690220,'2024-12-30 09:33:09',701145,26989,'','',30,0,0.01139,0.69,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699971,2,23548,0,0,1,5,1,1,'2024-12-30 09:33:29',832925,'2024-12-30 09:33:31',840569,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699972,2,23551,0,0,1,1,0,1,'2024-12-30 09:33:31',841033,'2024-12-30 09:33:31',849711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699973,2,21396,0,0,1,3,0,1,'2024-12-30 09:33:31',852560,'2024-12-30 09:33:34',878458,26989,'','',30,0,0.02029,2.852,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699974,2,28533,0,0,1,1,0,1,'2024-12-30 09:33:39',925907,'2024-12-30 09:33:44',968617,26989,'','',30,0,0.00603,0.925,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699975,2,23554,0,0,1,1,0,1,'2024-12-30 09:33:39',928100,'2024-12-30 09:33:44',968803,26989,'','',30,0,0.00843,0.928,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699976,2,23548,0,0,1,5,1,1,'2024-12-30 09:33:39',930256,'2024-12-30 09:33:44',969230,26989,'','',30,0,1.97951,0.93,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699977,2,21397,0,0,1,5,1,1,'2024-12-30 09:33:39',932052,'2024-12-30 09:33:44',969442,26989,'','',30,0,1.97771,0.932,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699978,2,21395,0,0,1,5,1,1,'2024-12-30 09:33:44',969486,'2024-12-30 09:33:46',976991,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699979,2,21395,0,0,1,5,1,1,'2024-12-30 09:33:50',881,'2024-12-30 09:33:54',10122,26989,'','',30,0,2.00766,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699980,2,23551,0,0,1,1,0,1,'2024-12-30 09:33:54',2,'2024-12-30 09:33:59',4,26989,'','',30,0,0.00832,0.029,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699981,2,23549,0,0,1,3,0,1,'2024-12-30 09:33:54',25,'2024-12-30 09:33:59',4,26989,'','',30,0,0.0092,0.031,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699982,2,28533,0,0,1,1,0,1,'2024-12-30 09:33:59',4,'2024-12-30 09:33:59',22744,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699983,2,28279,0,0,1,1,0,1,'2024-12-30 09:34:09',32253,'2024-12-30 09:34:14',121103,26989,'','',30,0,0.00539,0.076,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699984,2,23552,0,0,1,1,0,1,'2024-12-30 09:34:09',7,'2024-12-30 09:34:14',121299,26989,'','',30,0,0.00828,0.078,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699985,2,23553,0,0,1,3,0,1,'2024-12-30 09:34:09',0,'2024-12-30 09:34:14',121500,26989,'','',30,0,0.01088,0.081,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699986,2,23554,0,0,1,1,0,1,'2024-12-30 09:34:19',185397,'2024-12-30 09:34:19',194133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699987,2,21396,0,0,1,3,0,1,'2024-12-30 09:34:34',275193,'2024-12-30 09:34:39',303900,26989,'','',30,0,0.02577,0.275,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699988,2,28533,0,0,1,1,0,1,'2024-12-30 09:34:44',333499,'2024-12-30 09:34:49',360692,26989,'','',30,0,0.00561,0.333,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699989,2,23554,0,0,1,1,0,1,'2024-12-30 09:34:44',335508,'2024-12-30 09:34:49',360889,26989,'','',30,0,0.01076,0.335,0,'OK - 192.168.77.208: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699990,2,23548,0,0,1,5,1,1,'2024-12-30 09:34:44',337686,'2024-12-30 09:34:49',361091,26989,'','',30,0,2.00755,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699991,2,21397,0,0,1,5,1,1,'2024-12-30 09:34:44',338778,'2024-12-30 09:34:49',361285,26989,'','',30,0,2.00855,0.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699992,2,21395,0,0,1,5,1,1,'2024-12-30 09:34:54',397733,'2024-12-30 09:34:59',419127,26989,'','',30,0,2.00684,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699993,2,23551,0,0,1,1,0,1,'2024-12-30 09:34:59',423270,'2024-12-30 09:35:04',461049,26989,'','',30,0,0.00806,0.423,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699994,2,23549,0,0,1,3,0,1,'2024-12-30 09:34:59',425378,'2024-12-30 09:35:04',461264,26989,'','',30,0,0.00956,0.425,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699995,2,28279,0,0,1,1,0,1,'2024-12-30 09:35:14',532810,'2024-12-30 09:35:19',566808,26989,'','',30,0,0.00784,0.532,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699996,2,23552,0,0,1,1,0,1,'2024-12-30 09:35:14',534522,'2024-12-30 09:35:19',566997,26989,'','',30,0,0.0083,0.534,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699997,2,23553,0,0,1,3,0,1,'2024-12-30 09:35:14',535545,'2024-12-30 09:35:19',567190,26989,'','',30,0,0.01191,0.535,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276699998,2,21397,0,0,1,5,1,1,'2024-12-30 09:35:24',599792,'2024-12-30 09:35:26',606995,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276699999,2,28533,0,0,1,1,0,1,'2024-12-30 09:35:34',667132,'2024-12-30 09:35:34',673461,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700000,2,23551,0,0,1,1,0,1,'2024-12-30 09:35:34',673731,'2024-12-30 09:35:34',682283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700001,2,28279,0,0,1,1,0,1,'2024-12-30 09:35:39',701776,'2024-12-30 09:35:39',708444,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700002,2,21396,0,0,1,3,0,1,'2024-12-30 09:35:39',711580,'2024-12-30 09:35:44',742778,26989,'','',30,0,0.02372,0.711,0,'OK - 192.168.77.159: rta 0.948ms, lost 0%','rta=0.948ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700003,2,23554,0,0,1,1,0,1,'2024-12-30 09:35:44',742827,'2024-12-30 09:35:44',751659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700004,2,21397,0,0,1,5,1,1,'2024-12-30 09:35:49',790145,'2024-12-30 09:35:51',798113,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700005,2,28533,0,0,1,1,0,1,'2024-12-30 09:35:51',800795,'2024-12-30 09:35:54',831155,26989,'','',30,0,0.00547,2.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700006,2,23554,0,0,1,1,0,1,'2024-12-30 09:35:51',802132,'2024-12-30 09:35:54',831359,26989,'','',30,0,0.01071,2.802,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700007,2,21397,0,0,1,5,1,1,'2024-12-30 09:35:51',805384,'2024-12-30 09:35:54',831559,26989,'','',30,0,0.99089,2.805,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700008,2,23548,0,0,1,5,1,1,'2024-12-30 09:35:51',803203,'2024-12-30 09:35:54',831759,26989,'','',30,0,0.99341,2.803,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700009,2,21395,0,0,1,5,1,1,'2024-12-30 09:35:59',881889,'2024-12-30 09:36:04',912746,26989,'','',30,0,2.00677,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700010,2,23551,0,0,1,1,0,1,'2024-12-30 09:36:04',914989,'2024-12-30 09:36:09',942475,26989,'','',30,0,0.0087,0.914,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700011,2,23549,0,0,1,3,0,1,'2024-12-30 09:36:04',916955,'2024-12-30 09:36:09',942674,26989,'','',30,0,0.01041,0.916,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700012,2,23553,0,0,1,3,0,1,'2024-12-30 09:36:20',0,'2024-12-30 09:36:20',8436,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700013,2,28279,0,0,1,1,0,1,'2024-12-30 09:36:20',9884,'2024-12-30 09:36:24',3,26989,'','',30,0,0.00505,1.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700014,2,23552,0,0,1,1,0,1,'2024-12-30 09:36:20',10887,'2024-12-30 09:36:24',3,26989,'','',30,0,0.00874,1.025,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700015,2,23553,0,0,1,3,0,1,'2024-12-30 09:36:20',1504,'2024-12-30 09:36:24',3,26989,'','',30,0,0.01138,1.027,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700016,2,23548,0,0,1,5,1,1,'2024-12-30 09:36:29',23158,'2024-12-30 09:36:31',410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700017,2,23551,0,0,1,1,0,1,'2024-12-30 09:36:31',26486,'2024-12-30 09:36:31',465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700018,2,21395,0,0,1,5,1,1,'2024-12-30 09:36:44',118596,'2024-12-30 09:36:46',126712,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700019,2,21396,0,0,1,3,0,1,'2024-12-30 09:36:46',129276,'2024-12-30 09:36:49',134656,26989,'','',30,0,0.02574,2.129,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700020,2,28533,0,0,1,1,0,1,'2024-12-30 09:36:54',189082,'2024-12-30 09:36:59',232021,26989,'','',30,0,0.0057,0.189,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700021,2,23554,0,0,1,1,0,1,'2024-12-30 09:36:54',190026,'2024-12-30 09:36:59',232229,26989,'','',30,0,0.00858,0.189,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700022,2,21397,0,0,1,5,1,1,'2024-12-30 09:36:54',192536,'2024-12-30 09:36:59',233353,26989,'','',30,0,2.00704,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700023,2,23548,0,0,1,5,1,1,'2024-12-30 09:36:54',194700,'2024-12-30 09:36:59',233570,26989,'','',30,0,2.00685,0.194,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700024,2,21395,0,0,1,5,1,1,'2024-12-30 09:37:04',260588,'2024-12-30 09:37:09',277945,26989,'','',30,0,2.00632,0.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700025,2,23551,0,0,1,1,0,1,'2024-12-30 09:37:09',287723,'2024-12-30 09:37:14',325706,26989,'','',30,0,0.00785,0.287,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700026,2,23549,0,0,1,3,0,1,'2024-12-30 09:37:09',289676,'2024-12-30 09:37:14',325907,26989,'','',30,0,0.01254,0.289,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700027,2,23554,0,0,1,1,0,1,'2024-12-30 09:37:19',376718,'2024-12-30 09:37:19',385582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700028,2,28279,0,0,1,1,0,1,'2024-12-30 09:37:19',386786,'2024-12-30 09:37:19',392504,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700029,2,23552,0,0,1,1,0,1,'2024-12-30 09:37:19',392753,'2024-12-30 09:37:19',400658,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700030,2,28279,0,0,1,1,0,1,'2024-12-30 09:37:24',429140,'2024-12-30 09:37:29',464784,26989,'','',30,0,0.00515,0.429,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700031,2,23552,0,0,1,1,0,1,'2024-12-30 09:37:24',431104,'2024-12-30 09:37:29',464964,26989,'','',30,0,0.00829,0.431,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700032,2,23553,0,0,1,3,0,1,'2024-12-30 09:37:24',433250,'2024-12-30 09:37:29',465142,26989,'','',30,0,0.0106,0.433,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700033,2,21396,0,0,1,3,0,1,'2024-12-30 09:37:49',575262,'2024-12-30 09:37:54',604729,26989,'','',30,0,0.02627,0.575,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700034,2,28533,0,0,1,1,0,1,'2024-12-30 09:37:59',634299,'2024-12-30 09:38:04',672812,26989,'','',30,0,0.00545,0.634,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700035,2,23554,0,0,1,1,0,1,'2024-12-30 09:37:59',636024,'2024-12-30 09:38:04',673046,26989,'','',30,0,0.00919,0.635,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700036,2,23551,0,0,1,1,0,1,'2024-12-30 09:38:04',673108,'2024-12-30 09:38:04',682489,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700037,2,21397,0,0,1,5,1,1,'2024-12-30 09:37:59',638558,'2024-12-30 09:38:04',683379,26989,'','',30,0,2.00704,0.638,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700038,2,23548,0,0,1,5,1,1,'2024-12-30 09:37:59',640709,'2024-12-30 09:38:04',683596,26989,'','',30,0,2.00867,0.64,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700039,2,23549,0,0,1,3,0,1,'2024-12-30 09:38:04',684500,'2024-12-30 09:38:04',694335,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700040,2,21395,0,0,1,5,1,1,'2024-12-30 09:38:09',734886,'2024-12-30 09:38:14',760880,26989,'','',30,0,2.01938,0.734,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700041,2,23551,0,0,1,1,0,1,'2024-12-30 09:38:14',763114,'2024-12-30 09:38:19',799164,26989,'','',30,0,0.00788,0.763,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700042,2,23549,0,0,1,3,0,1,'2024-12-30 09:38:14',765082,'2024-12-30 09:38:19',799377,26989,'','',30,0,0.01272,0.765,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700043,2,21397,0,0,1,5,1,1,'2024-12-30 09:38:24',836957,'2024-12-30 09:38:26',843924,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700044,2,28279,0,0,1,1,0,1,'2024-12-30 09:38:29',869432,'2024-12-30 09:38:34',911297,26989,'','',30,0,0.00513,0.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700045,2,23552,0,0,1,1,0,1,'2024-12-30 09:38:29',871394,'2024-12-30 09:38:34',911498,26989,'','',30,0,0.00743,0.871,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700046,2,23553,0,0,1,3,0,1,'2024-12-30 09:38:29',873524,'2024-12-30 09:38:34',911701,26989,'','',30,0,0.01019,0.873,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700047,2,28533,0,0,1,1,0,1,'2024-12-30 09:38:34',912209,'2024-12-30 09:38:34',918443,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700048,2,23551,0,0,1,1,0,1,'2024-12-30 09:38:34',918727,'2024-12-30 09:38:34',927139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700049,2,23554,0,0,1,1,0,1,'2024-12-30 09:38:45',73,'2024-12-30 09:38:45',8271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700050,2,21397,0,0,1,5,1,1,'2024-12-30 09:38:49',13347,'2024-12-30 09:38:51',16461,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700051,2,21396,0,0,1,3,0,1,'2024-12-30 09:38:54',21249,'2024-12-30 09:38:59',27715,26989,'','',30,0,0.02015,0.051,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700052,2,28533,0,0,1,1,0,1,'2024-12-30 09:39:04',0,'2024-12-30 09:39:09',0,26989,'','',30,0,0.00531,0.08,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700053,2,23554,0,0,1,1,0,1,'2024-12-30 09:39:04',0,'2024-12-30 09:39:09',0,26989,'','',30,0,0.0082,0.082,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700054,2,21397,0,0,1,5,1,1,'2024-12-30 09:39:04',0,'2024-12-30 09:39:09',0,26989,'','',30,0,2.00625,0.084,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700055,2,23548,0,0,1,5,1,1,'2024-12-30 09:39:04',0,'2024-12-30 09:39:09',0,26989,'','',30,0,2.00579,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700056,2,23553,0,0,1,3,0,1,'2024-12-30 09:39:19',171477,'2024-12-30 09:39:19',183019,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700057,2,21395,0,0,1,5,1,1,'2024-12-30 09:39:14',132746,'2024-12-30 09:39:19',183447,26989,'','',30,0,2.00684,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700058,2,23551,0,0,1,1,0,1,'2024-12-30 09:39:19',186100,'2024-12-30 09:39:24',225423,26989,'','',30,0,0.00772,0.186,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700059,2,23549,0,0,1,3,0,1,'2024-12-30 09:39:19',188048,'2024-12-30 09:39:24',225615,26989,'','',30,0,0.00954,0.188,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700060,2,23548,0,0,1,5,1,1,'2024-12-30 09:39:29',259671,'2024-12-30 09:39:31',267282,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700061,2,28279,0,0,1,1,0,1,'2024-12-30 09:39:34',293212,'2024-12-30 09:39:39',348761,26989,'','',30,0,0.00511,0.293,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700062,2,23552,0,0,1,1,0,1,'2024-12-30 09:39:34',295184,'2024-12-30 09:39:39',348955,26989,'','',30,0,0.00831,0.295,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700063,2,23553,0,0,1,3,0,1,'2024-12-30 09:39:34',297285,'2024-12-30 09:39:39',349162,26989,'','',30,0,0.01092,0.297,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700064,2,23551,0,0,1,1,0,1,'2024-12-30 09:39:39',349837,'2024-12-30 09:39:39',359278,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700065,2,21395,0,0,1,5,1,1,'2024-12-30 09:39:44',397814,'2024-12-30 09:39:46',405019,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700066,2,28533,0,0,1,1,0,1,'2024-12-30 09:39:59',510267,'2024-12-30 09:39:59',516357,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700067,2,21396,0,0,1,3,0,1,'2024-12-30 09:39:59',519713,'2024-12-30 09:40:04',549916,26989,'','',30,0,0.01921,0.519,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700068,2,28533,0,0,1,1,0,1,'2024-12-30 09:40:09',576276,'2024-12-30 09:40:14',615155,26989,'','',30,0,0.00522,0.576,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700069,2,23554,0,0,1,1,0,1,'2024-12-30 09:40:09',578327,'2024-12-30 09:40:14',615353,26989,'','',30,0,0.008,0.578,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700070,2,21397,0,0,1,5,1,1,'2024-12-30 09:40:09',579134,'2024-12-30 09:40:14',615582,26989,'','',30,0,2.00608,0.579,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700071,2,23548,0,0,1,5,1,1,'2024-12-30 09:40:09',581189,'2024-12-30 09:40:14',615793,26989,'','',30,0,2.00686,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700072,2,28279,0,0,1,1,0,1,'2024-12-30 09:40:19',673023,'2024-12-30 09:40:19',679054,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700073,2,23552,0,0,1,1,0,1,'2024-12-30 09:40:19',679315,'2024-12-30 09:40:19',687360,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700074,2,21395,0,0,1,5,1,1,'2024-12-30 09:40:19',689861,'2024-12-30 09:40:24',710381,26989,'','',30,0,2.00603,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700075,2,23551,0,0,1,1,0,1,'2024-12-30 09:40:24',712582,'2024-12-30 09:40:29',738535,26989,'','',30,0,0.00806,0.712,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700076,2,23549,0,0,1,3,0,1,'2024-12-30 09:40:24',714621,'2024-12-30 09:40:29',738729,26989,'','',30,0,0.01012,0.714,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700077,2,28279,0,0,1,1,0,1,'2024-12-30 09:40:39',799812,'2024-12-30 09:40:44',832902,26989,'','',30,0,0.00543,0.799,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700078,2,23552,0,0,1,1,0,1,'2024-12-30 09:40:39',801856,'2024-12-30 09:40:44',833092,26989,'','',30,0,0.00799,0.801,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700079,2,23553,0,0,1,3,0,1,'2024-12-30 09:40:39',804090,'2024-12-30 09:40:44',833280,26989,'','',30,0,0.01134,0.804,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700080,2,23551,0,0,1,1,0,1,'2024-12-30 09:41:04',956375,'2024-12-30 09:41:04',965717,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700081,2,23549,0,0,1,3,0,1,'2024-12-30 09:41:04',967215,'2024-12-30 09:41:04',978495,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700082,2,21396,0,0,1,3,0,1,'2024-12-30 09:41:04',981053,'2024-12-30 09:41:10',19,26989,'','',30,0,0.02001,0.981,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700083,2,28533,0,0,1,1,0,1,'2024-12-30 09:41:14',14778,'2024-12-30 09:41:19',3161,26989,'','',30,0,0.00569,0.034,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700084,2,23554,0,0,1,1,0,1,'2024-12-30 09:41:14',30,'2024-12-30 09:41:19',25419,26989,'','',30,0,0.01151,0.036,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700085,2,23548,0,0,1,5,1,1,'2024-12-30 09:41:14',3,'2024-12-30 09:41:19',49,26989,'','',30,0,2.00759,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700086,2,21397,0,0,1,5,1,1,'2024-12-30 09:41:14',3,'2024-12-30 09:41:19',25694,26989,'','',30,0,2.00861,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700087,2,21395,0,0,1,5,1,1,'2024-12-30 09:41:24',32069,'2024-12-30 09:41:29',0,26989,'','',30,0,2.0062,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700088,2,23549,0,0,1,3,0,1,'2024-12-30 09:41:29',0,'2024-12-30 09:41:34',133119,26989,'','',30,0,0.00875,0.092,0,'OK - 84.38.95.222: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700089,2,23551,0,0,1,1,0,1,'2024-12-30 09:41:29',0,'2024-12-30 09:41:34',133310,26989,'','',30,0,0.01047,0.09,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700090,2,28533,0,0,1,1,0,1,'2024-12-30 09:41:34',133785,'2024-12-30 09:41:34',140150,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700091,2,28279,0,0,1,1,0,1,'2024-12-30 09:41:39',158003,'2024-12-30 09:41:39',164621,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700092,2,23554,0,0,1,1,0,1,'2024-12-30 09:41:44',190349,'2024-12-30 09:41:44',199238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700093,2,28279,0,0,1,1,0,1,'2024-12-30 09:41:44',201756,'2024-12-30 09:41:49',238136,26989,'','',30,0,0.00525,0.201,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700094,2,23552,0,0,1,1,0,1,'2024-12-30 09:41:44',203705,'2024-12-30 09:41:49',238327,26989,'','',30,0,0.00859,0.203,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700095,2,23553,0,0,1,3,0,1,'2024-12-30 09:41:44',204966,'2024-12-30 09:41:49',238515,26989,'','',30,0,0.01164,0.204,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700096,2,21397,0,0,1,5,1,1,'2024-12-30 09:41:49',238562,'2024-12-30 09:41:51',245083,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700097,2,21396,0,0,1,3,0,1,'2024-12-30 09:42:10',365556,'2024-12-30 09:42:14',389769,26989,'','',30,0,0.02003,0.365,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700098,2,23553,0,0,1,3,0,1,'2024-12-30 09:42:19',437859,'2024-12-30 09:42:19',450151,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700099,2,28533,0,0,1,1,0,1,'2024-12-30 09:42:19',452985,'2024-12-30 09:42:24',490583,26989,'','',30,0,0.0051,0.452,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700100,2,23554,0,0,1,1,0,1,'2024-12-30 09:42:19',454953,'2024-12-30 09:42:24',490786,26989,'','',30,0,0.00827,0.454,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700101,2,23548,0,0,1,5,1,1,'2024-12-30 09:42:19',456776,'2024-12-30 09:42:24',490989,26989,'','',30,0,2.00624,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700102,2,21397,0,0,1,5,1,1,'2024-12-30 09:42:19',458606,'2024-12-30 09:42:24',491193,26989,'','',30,0,2.00775,0.458,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700103,2,23551,0,0,1,1,0,1,'2024-12-30 09:42:29',520661,'2024-12-30 09:42:29',529739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700104,2,21395,0,0,1,5,1,1,'2024-12-30 09:42:29',532572,'2024-12-30 09:42:34',801238,26989,'','',30,0,2.00709,0.532,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700105,2,23549,0,0,1,3,0,1,'2024-12-30 09:42:34',803475,'2024-12-30 09:42:39',828948,26989,'','',30,0,0.00957,0.803,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700106,2,23551,0,0,1,1,0,1,'2024-12-30 09:42:34',805491,'2024-12-30 09:42:39',829172,26989,'','',30,0,0.00817,0.805,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700107,2,23548,0,0,1,5,1,1,'2024-12-30 09:42:44',865511,'2024-12-30 09:42:46',874689,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700108,2,21395,0,0,1,5,1,1,'2024-12-30 09:42:46',874971,'2024-12-30 09:42:48',881109,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700109,2,28279,0,0,1,1,0,1,'2024-12-30 09:42:49',915709,'2024-12-30 09:42:54',961514,26989,'','',30,0,0.00548,0.915,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700110,2,23552,0,0,1,1,0,1,'2024-12-30 09:42:49',917471,'2024-12-30 09:42:54',961722,26989,'','',30,0,0.00839,0.917,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700111,2,23553,0,0,1,3,0,1,'2024-12-30 09:42:49',919995,'2024-12-30 09:42:54',961903,26989,'','',30,0,0.01105,0.919,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700112,2,28533,0,0,1,1,0,1,'2024-12-30 09:43:00',1,'2024-12-30 09:43:00',10301,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700113,2,21396,0,0,1,3,0,1,'2024-12-30 09:43:14',0,'2024-12-30 09:43:19',124762,26989,'','',30,0,0.02508,0.081,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700114,2,23554,0,0,1,1,0,1,'2024-12-30 09:43:19',124823,'2024-12-30 09:43:19',133552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700115,2,28279,0,0,1,1,0,1,'2024-12-30 09:43:19',134815,'2024-12-30 09:43:19',140652,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700116,2,23552,0,0,1,1,0,1,'2024-12-30 09:43:19',140936,'2024-12-30 09:43:19',149732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700117,2,28533,0,0,1,1,0,1,'2024-12-30 09:43:24',174518,'2024-12-30 09:43:29',212363,26989,'','',30,0,0.00515,0.174,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700118,2,23554,0,0,1,1,0,1,'2024-12-30 09:43:24',176489,'2024-12-30 09:43:29',212579,26989,'','',30,0,0.00848,0.176,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700119,2,23548,0,0,1,5,1,1,'2024-12-30 09:43:24',178438,'2024-12-30 09:43:29',212788,26989,'','',30,0,2.00841,0.178,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700120,2,21397,0,0,1,5,1,1,'2024-12-30 09:43:24',180694,'2024-12-30 09:43:29',212983,26989,'','',30,0,2.00713,0.18,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700121,2,21395,0,0,1,5,1,1,'2024-12-30 09:43:34',243972,'2024-12-30 09:43:39',267755,26989,'','',30,0,2.00661,0.243,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700122,2,23551,0,0,1,1,0,1,'2024-12-30 09:43:39',271985,'2024-12-30 09:43:44',300286,26989,'','',30,0,0.0078,0.271,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700123,2,23549,0,0,1,3,0,1,'2024-12-30 09:43:39',270008,'2024-12-30 09:43:44',300475,26989,'','',30,0,0.01018,0.269,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700124,2,28279,0,0,1,1,0,1,'2024-12-30 09:43:54',348450,'2024-12-30 09:43:59',377744,26989,'','',30,0,0.00622,0.348,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700125,2,23552,0,0,1,1,0,1,'2024-12-30 09:43:54',350504,'2024-12-30 09:43:59',377934,26989,'','',30,0,0.00783,0.35,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700126,2,23553,0,0,1,3,0,1,'2024-12-30 09:43:54',352711,'2024-12-30 09:43:59',378118,26989,'','',30,0,0.01141,0.352,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700127,2,23551,0,0,1,1,0,1,'2024-12-30 09:44:04',411298,'2024-12-30 09:44:04',420726,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700128,2,23549,0,0,1,3,0,1,'2024-12-30 09:44:04',422199,'2024-12-30 09:44:04',433272,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700129,2,21396,0,0,1,3,0,1,'2024-12-30 09:44:19',548648,'2024-12-30 09:44:24',571860,26989,'','',30,0,0.02648,0.548,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700130,2,21397,0,0,1,5,1,1,'2024-12-30 09:44:24',572103,'2024-12-30 09:44:26',580188,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700131,2,28533,0,0,1,1,0,1,'2024-12-30 09:44:29',606629,'2024-12-30 09:44:34',634433,26989,'','',30,0,0.00537,0.606,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700132,2,23554,0,0,1,1,0,1,'2024-12-30 09:44:29',608567,'2024-12-30 09:44:34',634643,26989,'','',30,0,0.00918,0.608,0,'OK - 192.168.77.208: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700133,2,23548,0,0,1,5,1,1,'2024-12-30 09:44:29',610715,'2024-12-30 09:44:34',635340,26989,'','',30,0,2.0068,0.61,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700134,2,21397,0,0,1,5,1,1,'2024-12-30 09:44:29',613292,'2024-12-30 09:44:34',635553,26989,'','',30,0,2.00683,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700135,2,23551,0,0,1,1,0,1,'2024-12-30 09:44:34',635830,'2024-12-30 09:44:34',644928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700136,2,28279,0,0,1,1,0,1,'2024-12-30 09:44:39',690028,'2024-12-30 09:44:39',696652,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700137,2,21395,0,0,1,5,1,1,'2024-12-30 09:44:39',699964,'2024-12-30 09:44:44',728528,26989,'','',30,0,2.0065,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700138,2,23551,0,0,1,1,0,1,'2024-12-30 09:44:44',731134,'2024-12-30 09:44:49',764119,26989,'','',30,0,0.00807,0.731,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700139,2,23549,0,0,1,3,0,1,'2024-12-30 09:44:44',733292,'2024-12-30 09:44:49',764317,26989,'','',30,0,0.01517,0.733,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700140,2,21397,0,0,1,5,1,1,'2024-12-30 09:44:49',764370,'2024-12-30 09:44:51',772647,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700141,2,28279,0,0,1,1,0,1,'2024-12-30 09:44:59',843594,'2024-12-30 09:45:04',878368,26989,'','',30,0,0.00554,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700142,2,23552,0,0,1,1,0,1,'2024-12-30 09:44:59',845761,'2024-12-30 09:45:04',878569,26989,'','',30,0,0.00778,0.845,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700143,2,23553,0,0,1,3,0,1,'2024-12-30 09:44:59',847978,'2024-12-30 09:45:04',878774,26989,'','',30,0,0.01256,0.847,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700144,2,23553,0,0,1,3,0,1,'2024-12-30 09:45:19',970065,'2024-12-30 09:45:19',981698,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700145,2,21396,0,0,1,3,0,1,'2024-12-30 09:45:25',938,'2024-12-30 09:45:29',202,26989,'','',30,0,0.02067,1.016,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700146,2,23548,0,0,1,5,1,1,'2024-12-30 09:45:29',13179,'2024-12-30 09:45:31',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700147,2,23551,0,0,1,1,0,1,'2024-12-30 09:45:31',3,'2024-12-30 09:45:31',317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700148,2,28533,0,0,1,1,0,1,'2024-12-30 09:45:34',366,'2024-12-30 09:45:39',108416,26989,'','',30,0,0.00512,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700149,2,23554,0,0,1,1,0,1,'2024-12-30 09:45:34',24502,'2024-12-30 09:45:39',108612,26989,'','',30,0,0.00841,0.057,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700150,2,23548,0,0,1,5,1,1,'2024-12-30 09:45:34',5,'2024-12-30 09:45:39',109053,26989,'','',30,0,2.00692,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700151,2,21397,0,0,1,5,1,1,'2024-12-30 09:45:34',25125,'2024-12-30 09:45:39',109255,26989,'','',30,0,2.00757,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700152,2,21395,0,0,1,5,1,1,'2024-12-30 09:45:44',121720,'2024-12-30 09:45:46',129766,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700153,2,21395,0,0,1,5,1,1,'2024-12-30 09:45:46',132281,'2024-12-30 09:45:49',138458,26989,'','',30,0,0.99561,2.132,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700154,2,23551,0,0,1,1,0,1,'2024-12-30 09:45:49',142686,'2024-12-30 09:45:54',169719,26989,'','',30,0,0.00812,0.142,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700155,2,23549,0,0,1,3,0,1,'2024-12-30 09:45:49',144259,'2024-12-30 09:45:54',169889,26989,'','',30,0,0.01141,0.144,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700156,2,28533,0,0,1,1,0,1,'2024-12-30 09:45:59',192269,'2024-12-30 09:45:59',198108,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700157,2,28279,0,0,1,1,0,1,'2024-12-30 09:46:04',211261,'2024-12-30 09:46:09',225699,26989,'','',30,0,0.00511,0.211,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700158,2,23552,0,0,1,1,0,1,'2024-12-30 09:46:04',213225,'2024-12-30 09:46:09',225890,26989,'','',30,0,0.00812,0.213,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700159,2,23553,0,0,1,3,0,1,'2024-12-30 09:46:04',215194,'2024-12-30 09:46:09',226071,26989,'','',30,0,0.01068,0.215,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700160,2,23554,0,0,1,1,0,1,'2024-12-30 09:46:19',325145,'2024-12-30 09:46:19',333998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700161,2,21396,0,0,1,3,0,1,'2024-12-30 09:46:29',385170,'2024-12-30 09:46:34',412747,26989,'','',30,0,0.01938,0.385,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700162,2,28533,0,0,1,1,0,1,'2024-12-30 09:46:39',445686,'2024-12-30 09:46:44',477294,26989,'','',30,0,0.00524,0.445,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700163,2,23554,0,0,1,1,0,1,'2024-12-30 09:46:39',447684,'2024-12-30 09:46:44',477488,26989,'','',30,0,0.01034,0.447,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700164,2,23548,0,0,1,5,1,1,'2024-12-30 09:46:39',449844,'2024-12-30 09:46:44',477689,26989,'','',30,0,2.00795,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700165,2,21397,0,0,1,5,1,1,'2024-12-30 09:46:39',450844,'2024-12-30 09:46:44',477888,26989,'','',30,0,2.00886,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700166,2,21395,0,0,1,5,1,1,'2024-12-30 09:46:49',502406,'2024-12-30 09:46:54',531286,26989,'','',30,0,2.00592,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700167,2,23551,0,0,1,1,0,1,'2024-12-30 09:46:54',533452,'2024-12-30 09:46:59',560535,26989,'','',30,0,0.00781,0.533,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700168,2,23549,0,0,1,3,0,1,'2024-12-30 09:46:54',535394,'2024-12-30 09:46:59',560720,26989,'','',30,0,0.01313,0.535,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700169,2,28279,0,0,1,1,0,1,'2024-12-30 09:47:09',643482,'2024-12-30 09:47:14',656740,26989,'','',30,0,0.0101,0.643,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700170,2,23552,0,0,1,1,0,1,'2024-12-30 09:47:09',645652,'2024-12-30 09:47:14',656932,26989,'','',30,0,0.01041,0.645,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700171,2,23553,0,0,1,3,0,1,'2024-12-30 09:47:09',647376,'2024-12-30 09:47:14',657113,26989,'','',30,0,0.01159,0.647,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700172,2,21397,0,0,1,5,1,1,'2024-12-30 09:47:24',719639,'2024-12-30 09:47:26',727264,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700173,2,28533,0,0,1,1,0,1,'2024-12-30 09:47:34',825364,'2024-12-30 09:47:34',831665,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700174,2,23551,0,0,1,1,0,1,'2024-12-30 09:47:34',831930,'2024-12-30 09:47:34',840492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700175,2,21396,0,0,1,3,0,1,'2024-12-30 09:47:34',843320,'2024-12-30 09:47:39',879353,26989,'','',30,0,0.02617,0.843,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700176,2,28279,0,0,1,1,0,1,'2024-12-30 09:47:39',879404,'2024-12-30 09:47:39',885986,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700177,2,23554,0,0,1,1,0,1,'2024-12-30 09:47:44',967273,'2024-12-30 09:47:44',976308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700178,2,28533,0,0,1,1,0,1,'2024-12-30 09:47:44',978826,'2024-12-30 09:47:50',0,26989,'','',30,0,0.00526,0.978,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700179,2,23554,0,0,1,1,0,1,'2024-12-30 09:47:44',980791,'2024-12-30 09:47:50',0,26989,'','',30,0,0.01033,0.98,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700180,2,21397,0,0,1,5,1,1,'2024-12-30 09:47:50',0,'2024-12-30 09:47:52',123,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700181,2,21397,0,0,1,5,1,1,'2024-12-30 09:47:44',984671,'2024-12-30 09:47:52',15,26989,'','',30,0,1.91829,0.984,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700182,2,23548,0,0,1,5,1,1,'2024-12-30 09:47:44',982419,'2024-12-30 09:47:52',1,26989,'','',30,0,1.92098,0.982,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700183,2,21395,0,0,1,5,1,1,'2024-12-30 09:47:54',2,'2024-12-30 09:47:59',2558,26989,'','',30,0,2.0069,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700184,2,23551,0,0,1,1,0,1,'2024-12-30 09:47:59',325,'2024-12-30 09:48:04',25878,26989,'','',30,0,0.00811,0.05,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700185,2,23549,0,0,1,3,0,1,'2024-12-30 09:47:59',21981,'2024-12-30 09:48:04',25997,26989,'','',30,0,0.00937,0.052,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700186,2,28279,0,0,1,1,0,1,'2024-12-30 09:48:14',118215,'2024-12-30 09:48:19',152603,26989,'','',30,0,0.00523,0.118,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700187,2,23552,0,0,1,1,0,1,'2024-12-30 09:48:14',120209,'2024-12-30 09:48:19',152799,26989,'','',30,0,0.00735,0.12,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700188,2,23553,0,0,1,3,0,1,'2024-12-30 09:48:14',121735,'2024-12-30 09:48:19',152988,26989,'','',30,0,0.0112,0.121,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700189,2,23548,0,0,1,5,1,1,'2024-12-30 09:48:29',228345,'2024-12-30 09:48:31',235091,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700190,2,23551,0,0,1,1,0,1,'2024-12-30 09:48:31',235568,'2024-12-30 09:48:31',244186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700191,2,21396,0,0,1,3,0,1,'2024-12-30 09:48:39',315563,'2024-12-30 09:48:44',361104,26989,'','',30,0,0.02834,0.315,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700192,2,21395,0,0,1,5,1,1,'2024-12-30 09:48:44',361399,'2024-12-30 09:48:46',369602,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700193,2,28533,0,0,1,1,0,1,'2024-12-30 09:48:50',397491,'2024-12-30 09:48:54',439062,26989,'','',30,0,0.00567,0.397,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700194,2,23554,0,0,1,1,0,1,'2024-12-30 09:48:50',399597,'2024-12-30 09:48:54',439280,26989,'','',30,0,0.00782,0.399,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700195,2,23548,0,0,1,5,1,1,'2024-12-30 09:48:52',411234,'2024-12-30 09:48:59',479247,26989,'','',30,0,2.00571,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700196,2,21397,0,0,1,5,1,1,'2024-12-30 09:48:52',410045,'2024-12-30 09:48:59',479469,26989,'','',30,0,2.007,0.41,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700197,2,21395,0,0,1,5,1,1,'2024-12-30 09:48:59',482895,'2024-12-30 09:49:04',502100,26989,'','',30,0,2.00658,0.482,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700198,2,23551,0,0,1,1,0,1,'2024-12-30 09:49:04',504451,'2024-12-30 09:49:09',534046,26989,'','',30,0,0.00792,0.504,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700199,2,23549,0,0,1,3,0,1,'2024-12-30 09:49:04',506441,'2024-12-30 09:49:09',534247,26989,'','',30,0,0.01677,0.506,0,'OK - 84.38.95.222: rta 0.565ms, lost 0%','rta=0.565ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700200,2,23554,0,0,1,1,0,1,'2024-12-30 09:49:19',622655,'2024-12-30 09:49:19',631496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700201,2,28279,0,0,1,1,0,1,'2024-12-30 09:49:19',632688,'2024-12-30 09:49:19',638565,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700202,2,23552,0,0,1,1,0,1,'2024-12-30 09:49:19',638818,'2024-12-30 09:49:19',646640,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700203,2,28279,0,0,1,1,0,1,'2024-12-30 09:49:19',649130,'2024-12-30 09:49:24',663360,26989,'','',30,0,0.00506,0.649,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700204,2,23552,0,0,1,1,0,1,'2024-12-30 09:49:19',651079,'2024-12-30 09:49:24',663558,26989,'','',30,0,0.00776,0.651,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700205,2,23553,0,0,1,3,0,1,'2024-12-30 09:49:19',652804,'2024-12-30 09:49:24',663756,26989,'','',30,0,0.01128,0.652,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700206,2,21396,0,0,1,3,0,1,'2024-12-30 09:49:44',780230,'2024-12-30 09:49:49',799510,26989,'','',30,0,0.02705,0.78,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700207,2,28533,0,0,1,1,0,1,'2024-12-30 09:49:54',827724,'2024-12-30 09:49:59',859775,26989,'','',30,0,0.00528,0.827,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700208,2,23554,0,0,1,1,0,1,'2024-12-30 09:49:54',829752,'2024-12-30 09:49:59',859986,26989,'','',30,0,0.00807,0.829,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700209,2,23551,0,0,1,1,0,1,'2024-12-30 09:50:04',913621,'2024-12-30 09:50:04',923043,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700210,2,23548,0,0,1,5,1,1,'2024-12-30 09:49:59',864901,'2024-12-30 09:50:04',923931,26989,'','',30,0,2.00746,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700211,2,21397,0,0,1,5,1,1,'2024-12-30 09:49:59',867051,'2024-12-30 09:50:04',924149,26989,'','',30,0,2.00744,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700212,2,23549,0,0,1,3,0,1,'2024-12-30 09:50:04',925061,'2024-12-30 09:50:04',935899,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700213,2,21395,0,0,1,5,1,1,'2024-12-30 09:50:04',938575,'2024-12-30 09:50:09',975953,26989,'','',30,0,2.00606,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700214,2,23551,0,0,1,1,0,1,'2024-12-30 09:50:09',978094,'2024-12-30 09:50:15',62,26989,'','',30,0,0.00801,0.978,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700215,2,23549,0,0,1,3,0,1,'2024-12-30 09:50:09',980039,'2024-12-30 09:50:15',7,26989,'','',30,0,0.01072,0.98,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700216,2,21397,0,0,1,5,1,1,'2024-12-30 09:50:24',15728,'2024-12-30 09:50:26',2347,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700217,2,28279,0,0,1,1,0,1,'2024-12-30 09:50:26',32128,'2024-12-30 09:50:29',0,26989,'','',30,0,0.00518,2.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700218,2,23552,0,0,1,1,0,1,'2024-12-30 09:50:26',7,'2024-12-30 09:50:29',0,26989,'','',30,0,0.0077,2.078,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700219,2,23553,0,0,1,3,0,1,'2024-12-30 09:50:26',0,'2024-12-30 09:50:29',0,26989,'','',30,0,0.0111,2.08,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700220,2,28533,0,0,1,1,0,1,'2024-12-30 09:50:34',129668,'2024-12-30 09:50:34',136012,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700221,2,23551,0,0,1,1,0,1,'2024-12-30 09:50:34',136271,'2024-12-30 09:50:34',144819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700222,2,23554,0,0,1,1,0,1,'2024-12-30 09:50:44',179473,'2024-12-30 09:50:44',188379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700223,2,21397,0,0,1,5,1,1,'2024-12-30 09:50:49',221751,'2024-12-30 09:50:51',229706,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700224,2,21396,0,0,1,3,0,1,'2024-12-30 09:50:51',232417,'2024-12-30 09:50:54',260865,26989,'','',30,0,0.01874,2.232,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700225,2,28533,0,0,1,1,0,1,'2024-12-30 09:50:59',305201,'2024-12-30 09:51:04',335778,26989,'','',30,0,0.00548,0.305,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700226,2,23554,0,0,1,1,0,1,'2024-12-30 09:50:59',307268,'2024-12-30 09:51:04',335984,26989,'','',30,0,0.00837,0.307,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700227,2,23548,0,0,1,5,1,1,'2024-12-30 09:51:04',338371,'2024-12-30 09:51:09',355237,26989,'','',30,0,2.00827,0.338,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700228,2,21397,0,0,1,5,1,1,'2024-12-30 09:51:04',340383,'2024-12-30 09:51:09',355453,26989,'','',30,0,2.00696,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700229,2,21395,0,0,1,5,1,1,'2024-12-30 09:51:09',358284,'2024-12-30 09:51:14',396116,26989,'','',30,0,2.00721,0.358,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700230,2,23551,0,0,1,1,0,1,'2024-12-30 09:51:15',403905,'2024-12-30 09:51:19',441917,26989,'','',30,0,0.00837,0.403,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700231,2,23549,0,0,1,3,0,1,'2024-12-30 09:51:15',406128,'2024-12-30 09:51:19',442106,26989,'','',30,0,0.01091,0.406,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700232,2,23553,0,0,1,3,0,1,'2024-12-30 09:51:19',442175,'2024-12-30 09:51:19',454290,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700233,2,23548,0,0,1,5,1,1,'2024-12-30 09:51:29',517979,'2024-12-30 09:51:31',525215,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700234,2,23551,0,0,1,1,0,1,'2024-12-30 09:51:31',525698,'2024-12-30 09:51:31',534289,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700235,2,28279,0,0,1,1,0,1,'2024-12-30 09:51:31',537075,'2024-12-30 09:51:34',567830,26989,'','',30,0,0.00536,2.537,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700236,2,23552,0,0,1,1,0,1,'2024-12-30 09:51:31',538774,'2024-12-30 09:51:34',568034,26989,'','',30,0,0.00781,2.538,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700237,2,23553,0,0,1,3,0,1,'2024-12-30 09:51:31',539970,'2024-12-30 09:51:34',568219,26989,'','',30,0,0.01124,2.539,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700238,2,21395,0,0,1,5,1,1,'2024-12-30 09:51:44',620547,'2024-12-30 09:51:46',628686,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700239,2,21396,0,0,1,3,0,1,'2024-12-30 09:51:54',712847,'2024-12-30 09:51:59',751397,26989,'','',30,0,0.02551,0.712,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700240,2,28533,0,0,1,1,0,1,'2024-12-30 09:51:59',751468,'2024-12-30 09:51:59',757689,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700241,2,28533,0,0,1,1,0,1,'2024-12-30 09:52:04',785691,'2024-12-30 09:52:09',812562,26989,'','',30,0,0.00521,0.785,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700242,2,23554,0,0,1,1,0,1,'2024-12-30 09:52:04',787689,'2024-12-30 09:52:09',812765,26989,'','',30,0,0.00841,0.787,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700243,2,23548,0,0,1,5,1,1,'2024-12-30 09:52:09',815108,'2024-12-30 09:52:14',854349,26989,'','',30,0,2.0076,0.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700244,2,21397,0,0,1,5,1,1,'2024-12-30 09:52:09',817125,'2024-12-30 09:52:14',854568,26989,'','',30,0,2.00636,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700245,2,21395,0,0,1,5,1,1,'2024-12-30 09:52:14',858240,'2024-12-30 09:52:19',920486,26989,'','',30,0,2.00688,0.858,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700246,2,28279,0,0,1,1,0,1,'2024-12-30 09:52:19',921353,'2024-12-30 09:52:19',927225,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700247,2,23552,0,0,1,1,0,1,'2024-12-30 09:52:19',927460,'2024-12-30 09:52:19',935589,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700248,2,23551,0,0,1,1,0,1,'2024-12-30 09:52:19',938099,'2024-12-30 09:52:24',963358,26989,'','',30,0,0.0077,0.938,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700249,2,23549,0,0,1,3,0,1,'2024-12-30 09:52:19',940014,'2024-12-30 09:52:24',963527,26989,'','',30,0,0.00985,0.939,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700250,2,28279,0,0,1,1,0,1,'2024-12-30 09:52:35',134,'2024-12-30 09:52:39',1656,26989,'','',30,0,0.0052,1.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700251,2,23552,0,0,1,1,0,1,'2024-12-30 09:52:35',9623,'2024-12-30 09:52:39',25,26989,'','',30,0,0.00855,1.022,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700252,2,23553,0,0,1,3,0,1,'2024-12-30 09:52:35',1320,'2024-12-30 09:52:39',1669,26989,'','',30,0,0.01163,1.024,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700253,2,21396,0,0,1,3,0,1,'2024-12-30 09:52:59',144301,'2024-12-30 09:53:04',179950,26989,'','',30,0,0.02652,0.144,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700254,2,23551,0,0,1,1,0,1,'2024-12-30 09:53:04',179998,'2024-12-30 09:53:04',189234,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700255,2,23549,0,0,1,3,0,1,'2024-12-30 09:53:04',190522,'2024-12-30 09:53:04',199962,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700256,2,28533,0,0,1,1,0,1,'2024-12-30 09:53:09',244902,'2024-12-30 09:53:14',270213,26989,'','',30,0,0.00518,0.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700257,2,23554,0,0,1,1,0,1,'2024-12-30 09:53:09',246795,'2024-12-30 09:53:14',270425,26989,'','',30,0,0.00838,0.246,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700258,2,23548,0,0,1,5,1,1,'2024-12-30 09:53:14',272793,'2024-12-30 09:53:19',347773,26989,'','',30,0,2.00667,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700259,2,21397,0,0,1,5,1,1,'2024-12-30 09:53:14',274812,'2024-12-30 09:53:19',348006,26989,'','',30,0,2.00587,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700260,2,21395,0,0,1,5,1,1,'2024-12-30 09:53:19',350385,'2024-12-30 09:53:24',394882,26989,'','',30,0,2.00634,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700261,2,23551,0,0,1,1,0,1,'2024-12-30 09:53:24',397714,'2024-12-30 09:53:29',418701,26989,'','',30,0,0.00768,0.397,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700262,2,23549,0,0,1,3,0,1,'2024-12-30 09:53:24',399613,'2024-12-30 09:53:29',418919,26989,'','',30,0,0.0101,0.399,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700263,2,28533,0,0,1,1,0,1,'2024-12-30 09:53:34',459870,'2024-12-30 09:53:34',466196,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700264,2,28279,0,0,1,1,0,1,'2024-12-30 09:53:39',506295,'2024-12-30 09:53:39',512844,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700265,2,28279,0,0,1,1,0,1,'2024-12-30 09:53:39',515902,'2024-12-30 09:53:44',546026,26989,'','',30,0,0.00498,0.515,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700266,2,23552,0,0,1,1,0,1,'2024-12-30 09:53:39',517841,'2024-12-30 09:53:44',546186,26989,'','',30,0,0.00872,0.517,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700267,2,23553,0,0,1,3,0,1,'2024-12-30 09:53:39',519958,'2024-12-30 09:53:44',546358,26989,'','',30,0,0.0113,0.519,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700268,2,23554,0,0,1,1,0,1,'2024-12-30 09:53:44',546401,'2024-12-30 09:53:44',555218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700269,2,21397,0,0,1,5,1,1,'2024-12-30 09:53:49',582603,'2024-12-30 09:53:51',589393,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700270,2,21396,0,0,1,3,0,1,'2024-12-30 09:54:04',678613,'2024-12-30 09:54:09',706210,26989,'','',30,0,0.02695,0.678,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700271,2,28533,0,0,1,1,0,1,'2024-12-30 09:54:14',735950,'2024-12-30 09:54:19',770629,26989,'','',30,0,0.00512,0.735,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700272,2,23554,0,0,1,1,0,1,'2024-12-30 09:54:14',737931,'2024-12-30 09:54:19',770807,26989,'','',30,0,0.00831,0.737,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700273,2,23553,0,0,1,3,0,1,'2024-12-30 09:54:19',771042,'2024-12-30 09:54:19',783607,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700274,2,23548,0,0,1,5,1,1,'2024-12-30 09:54:19',786302,'2024-12-30 09:54:24',829910,26989,'','',30,0,2.00577,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700275,2,21397,0,0,1,5,1,1,'2024-12-30 09:54:19',788223,'2024-12-30 09:54:24',830097,26989,'','',30,0,2.00584,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700276,2,23551,0,0,1,1,0,1,'2024-12-30 09:54:29',864564,'2024-12-30 09:54:29',873287,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700277,2,21395,0,0,1,5,1,1,'2024-12-30 09:54:24',832487,'2024-12-30 09:54:29',873658,26989,'','',30,0,2.00691,0.832,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700278,2,23551,0,0,1,1,0,1,'2024-12-30 09:54:29',876216,'2024-12-30 09:54:34',912350,26989,'','',30,0,0.00873,0.876,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700279,2,23549,0,0,1,3,0,1,'2024-12-30 09:54:29',877760,'2024-12-30 09:54:34',912530,26989,'','',30,0,0.01064,0.877,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700280,2,23548,0,0,1,5,1,1,'2024-12-30 09:54:44',982237,'2024-12-30 09:54:46',990700,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700281,2,21395,0,0,1,5,1,1,'2024-12-30 09:54:46',990983,'2024-12-30 09:54:48',998047,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700282,2,28279,0,0,1,1,0,1,'2024-12-30 09:54:49',1,'2024-12-30 09:54:54',322,26989,'','',30,0,0.00626,5.018,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700283,2,23552,0,0,1,1,0,1,'2024-12-30 09:54:49',8600,'2024-12-30 09:54:54',20807,26989,'','',30,0,0.00874,5.02,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700284,2,23553,0,0,1,3,0,1,'2024-12-30 09:54:49',151,'2024-12-30 09:54:54',20940,26989,'','',30,0,0.01284,5.022,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700285,2,28533,0,0,1,1,0,1,'2024-12-30 09:54:59',0,'2024-12-30 09:54:59',101269,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700286,2,21396,0,0,1,3,0,1,'2024-12-30 09:55:09',122852,'2024-12-30 09:55:14',158363,26989,'','',30,0,0.02064,0.122,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700287,2,23554,0,0,1,1,0,1,'2024-12-30 09:55:19',211746,'2024-12-30 09:55:19',220447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700288,2,28279,0,0,1,1,0,1,'2024-12-30 09:55:19',221719,'2024-12-30 09:55:19',227473,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700289,2,23552,0,0,1,1,0,1,'2024-12-30 09:55:19',227761,'2024-12-30 09:55:19',235507,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700290,2,28533,0,0,1,1,0,1,'2024-12-30 09:55:19',238122,'2024-12-30 09:55:24',264742,26989,'','',30,0,0.00501,0.238,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700291,2,23554,0,0,1,1,0,1,'2024-12-30 09:55:19',240071,'2024-12-30 09:55:24',264942,26989,'','',30,0,0.0088,0.24,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700292,2,23548,0,0,1,5,1,1,'2024-12-30 09:55:24',267336,'2024-12-30 09:55:29',293843,26989,'','',30,0,2.00675,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700293,2,21397,0,0,1,5,1,1,'2024-12-30 09:55:24',269291,'2024-12-30 09:55:29',294053,26989,'','',30,0,2.00778,0.269,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700294,2,21395,0,0,1,5,1,1,'2024-12-30 09:55:29',296322,'2024-12-30 09:55:34',323161,26989,'','',30,0,2.00642,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700295,2,23551,0,0,1,1,0,1,'2024-12-30 09:55:34',325688,'2024-12-30 09:55:39',346609,26989,'','',30,0,0.00775,0.325,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700296,2,23549,0,0,1,3,0,1,'2024-12-30 09:55:34',327646,'2024-12-30 09:55:39',346813,26989,'','',30,0,0.01078,0.327,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700297,2,28279,0,0,1,1,0,1,'2024-12-30 09:55:54',408056,'2024-12-30 09:55:59',433803,26989,'','',30,0,0.00531,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700298,2,23552,0,0,1,1,0,1,'2024-12-30 09:55:54',410078,'2024-12-30 09:55:59',434005,26989,'','',30,0,0.00968,0.41,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700299,2,23553,0,0,1,3,0,1,'2024-12-30 09:55:54',412221,'2024-12-30 09:55:59',434213,26989,'','',30,0,0.01049,0.412,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700300,2,23551,0,0,1,1,0,1,'2024-12-30 09:56:04',479261,'2024-12-30 09:56:04',488599,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700301,2,23549,0,0,1,3,0,1,'2024-12-30 09:56:04',490066,'2024-12-30 09:56:04',503706,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%','rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700302,2,21396,0,0,1,3,0,1,'2024-12-30 09:56:14',574930,'2024-12-30 09:56:19',590768,26989,'','',30,0,0.02431,0.574,0,'OK - 192.168.77.159: rta 0.943ms, lost 0%','rta=0.943ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700303,2,21397,0,0,1,5,1,1,'2024-12-30 09:56:24',622679,'2024-12-30 09:56:26',629941,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700304,2,28533,0,0,1,1,0,1,'2024-12-30 09:56:26',632390,'2024-12-30 09:56:29',663981,26989,'','',30,0,0.00499,2.632,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700305,2,23554,0,0,1,1,0,1,'2024-12-30 09:56:26',634317,'2024-12-30 09:56:29',664155,26989,'','',30,0,0.00798,2.634,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700306,2,23548,0,0,1,5,1,1,'2024-12-30 09:56:29',666708,'2024-12-30 09:56:34',699341,26989,'','',30,0,2.00725,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700307,2,21397,0,0,1,5,1,1,'2024-12-30 09:56:29',668686,'2024-12-30 09:56:34',699541,26989,'','',30,0,2.00716,0.668,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700308,2,23551,0,0,1,1,0,1,'2024-12-30 09:56:34',699801,'2024-12-30 09:56:34',709113,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700309,2,28279,0,0,1,1,0,1,'2024-12-30 09:56:39',752789,'2024-12-30 09:56:39',759611,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700310,2,21395,0,0,1,5,1,1,'2024-12-30 09:56:34',711985,'2024-12-30 09:56:39',760733,26989,'','',30,0,2.00553,0.711,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700311,2,23551,0,0,1,1,0,1,'2024-12-30 09:56:39',763175,'2024-12-30 09:56:44',796490,26989,'','',30,0,0.0078,0.763,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700312,2,23549,0,0,1,3,0,1,'2024-12-30 09:56:39',765145,'2024-12-30 09:56:44',796656,26989,'','',30,0,0.00979,0.765,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700313,2,23554,0,0,1,1,0,1,'2024-12-30 09:56:44',796703,'2024-12-30 09:56:44',805547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700314,2,21397,0,0,1,5,1,1,'2024-12-30 09:56:49',840692,'2024-12-30 09:56:51',848772,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700315,2,28279,0,0,1,1,0,1,'2024-12-30 09:56:59',913173,'2024-12-30 09:57:04',936952,26989,'','',30,0,0.00523,0.913,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700316,2,23552,0,0,1,1,0,1,'2024-12-30 09:56:59',915091,'2024-12-30 09:57:04',937135,26989,'','',30,0,0.008,0.915,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700317,2,23553,0,0,1,3,0,1,'2024-12-30 09:56:59',916839,'2024-12-30 09:57:04',937332,26989,'','',30,0,0.01191,0.916,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700318,2,23553,0,0,1,3,0,1,'2024-12-30 09:57:19',4047,'2024-12-30 09:57:19',1,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700319,2,21396,0,0,1,3,0,1,'2024-12-30 09:57:19',9564,'2024-12-30 09:57:24',14942,26989,'','',30,0,0.01861,0.022,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700320,2,23548,0,0,1,5,1,1,'2024-12-30 09:57:29',21511,'2024-12-30 09:57:31',384,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700321,2,23551,0,0,1,1,0,1,'2024-12-30 09:57:31',389,'2024-12-30 09:57:31',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700322,2,28533,0,0,1,1,0,1,'2024-12-30 09:57:31',29815,'2024-12-30 09:57:34',0,26989,'','',30,0,0.00556,2.072,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700323,2,23554,0,0,1,1,0,1,'2024-12-30 09:57:31',59,'2024-12-30 09:57:34',0,26989,'','',30,0,0.0085,2.073,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700324,2,23548,0,0,1,5,1,1,'2024-12-30 09:57:34',0,'2024-12-30 09:57:39',135258,26989,'','',30,0,2.00596,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700325,2,21397,0,0,1,5,1,1,'2024-12-30 09:57:34',0,'2024-12-30 09:57:39',135474,26989,'','',30,0,2.00557,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700326,2,21395,0,0,1,5,1,1,'2024-12-30 09:57:39',139031,'2024-12-30 09:57:44',177500,26989,'','',30,0,2.00664,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700327,2,23551,0,0,1,1,0,1,'2024-12-30 09:57:44',180146,'2024-12-30 09:57:49',210611,26989,'','',30,0,0.00811,0.18,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700328,2,23549,0,0,1,3,0,1,'2024-12-30 09:57:44',182287,'2024-12-30 09:57:49',210821,26989,'','',30,0,0.0124,0.182,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700329,2,28533,0,0,1,1,0,1,'2024-12-30 09:57:59',292928,'2024-12-30 09:57:59',298783,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700330,2,21395,0,0,1,5,1,1,'2024-12-30 09:57:59',299742,'2024-12-30 09:58:01',306702,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700331,2,28279,0,0,1,1,0,1,'2024-12-30 09:58:04',337500,'2024-12-30 09:58:11',5,26989,'','',30,0,0.00524,0.337,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700332,2,23552,0,0,1,1,0,1,'2024-12-30 09:58:04',339527,'2024-12-30 09:58:11',5,26989,'','',30,0,0.00757,0.339,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700333,2,23553,0,0,1,3,0,1,'2024-12-30 09:58:04',341726,'2024-12-30 09:58:11',5,26989,'','',30,0,0.01111,0.341,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700334,2,23554,0,0,1,1,0,1,'2024-12-30 09:58:19',102871,'2024-12-30 09:58:19',111494,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700335,2,21396,0,0,1,3,0,1,'2024-12-30 09:58:24',126317,'2024-12-30 09:58:29',135215,26989,'','',30,0,0.02632,0.126,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700336,2,28533,0,0,1,1,0,1,'2024-12-30 09:58:34',172076,'2024-12-30 09:58:39',204965,26989,'','',30,0,0.00532,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700337,2,23554,0,0,1,1,0,1,'2024-12-30 09:58:34',174085,'2024-12-30 09:58:39',205167,26989,'','',30,0,0.0084,0.174,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700338,2,23548,0,0,1,5,1,1,'2024-12-30 09:58:39',207522,'2024-12-30 09:58:44',231646,26989,'','',30,0,2.00591,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700339,2,21397,0,0,1,5,1,1,'2024-12-30 09:58:39',209792,'2024-12-30 09:58:44',231849,26989,'','',30,0,2.00662,0.209,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700340,2,21395,0,0,1,5,1,1,'2024-12-30 09:58:44',234050,'2024-12-30 09:58:49',257457,26989,'','',30,0,2.00604,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700341,2,23551,0,0,1,1,0,1,'2024-12-30 09:58:49',259639,'2024-12-30 09:58:54',292178,26989,'','',30,0,0.00791,0.259,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700342,2,23549,0,0,1,3,0,1,'2024-12-30 09:58:49',261602,'2024-12-30 09:58:54',292373,26989,'','',30,0,0.00974,0.261,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700343,2,28279,0,0,1,1,0,1,'2024-12-30 09:59:11',383179,'2024-12-30 09:59:14',407045,26989,'','',30,0,0.00825,0.383,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700344,2,23552,0,0,1,1,0,1,'2024-12-30 09:59:11',384210,'2024-12-30 09:59:14',407244,26989,'','',30,0,0.00804,0.384,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700345,2,23553,0,0,1,3,0,1,'2024-12-30 09:59:11',386245,'2024-12-30 09:59:14',407454,26989,'','',30,0,0.01064,0.386,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700346,2,21397,0,0,1,5,1,1,'2024-12-30 09:59:24',497400,'2024-12-30 09:59:26',505012,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700347,2,21396,0,0,1,3,0,1,'2024-12-30 09:59:29',526666,'2024-12-30 09:59:34',558729,26989,'','',30,0,0.02618,0.526,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700348,2,28533,0,0,1,1,0,1,'2024-12-30 09:59:34',559211,'2024-12-30 09:59:34',565245,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700349,2,23551,0,0,1,1,0,1,'2024-12-30 09:59:34',565524,'2024-12-30 09:59:34',573912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700350,2,28279,0,0,1,1,0,1,'2024-12-30 09:59:39',615485,'2024-12-30 09:59:39',622120,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700351,2,28533,0,0,1,1,0,1,'2024-12-30 09:59:39',625415,'2024-12-30 09:59:44',651822,26989,'','',30,0,0.00502,0.625,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700352,2,23554,0,0,1,1,0,1,'2024-12-30 09:59:39',627357,'2024-12-30 09:59:44',652029,26989,'','',30,0,0.00839,0.627,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700353,2,21397,0,0,1,5,1,1,'2024-12-30 09:59:49',693218,'2024-12-30 09:59:51',700408,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700354,2,21397,0,0,1,5,1,1,'2024-12-30 09:59:44',656569,'2024-12-30 09:59:51',700838,26989,'','',30,0,1.98524,0.656,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700355,2,23548,0,0,1,5,1,1,'2024-12-30 09:59:44',654673,'2024-12-30 09:59:51',701054,26989,'','',30,0,1.98747,0.654,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700356,2,21395,0,0,1,5,1,1,'2024-12-30 09:59:51',703641,'2024-12-30 09:59:54',751276,26989,'','',30,0,2.00537,2.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700357,2,23551,0,0,1,1,0,1,'2024-12-30 09:59:54',753607,'2024-12-30 09:59:59',794158,26989,'','',30,0,0.00783,0.753,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700358,2,23549,0,0,1,3,0,1,'2024-12-30 09:59:54',755554,'2024-12-30 09:59:59',794382,26989,'','',30,0,0.00984,0.755,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700359,2,28279,0,0,1,1,0,1,'2024-12-30 10:00:14',866242,'2024-12-30 10:00:19',905297,26989,'','',30,0,0.00562,0.866,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700360,2,23552,0,0,1,1,0,1,'2024-12-30 10:00:14',868453,'2024-12-30 10:00:19',905503,26989,'','',30,0,0.00742,0.868,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700361,2,23553,0,0,1,3,0,1,'2024-12-30 10:00:14',870082,'2024-12-30 10:00:19',905704,26989,'','',30,0,0.01104,0.87,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700362,2,23548,0,0,1,5,1,1,'2024-12-30 10:00:29',970318,'2024-12-30 10:00:31',977467,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700363,2,23551,0,0,1,1,0,1,'2024-12-30 10:00:31',977958,'2024-12-30 10:00:31',986491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700364,2,21396,0,0,1,3,0,1,'2024-12-30 10:00:35',9313,'2024-12-30 10:00:39',20127,26989,'','',30,0,0.02305,1.022,0,'OK - 192.168.77.159: rta 0.907ms, lost 0%','rta=0.907ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700365,2,21395,0,0,1,5,1,1,'2024-12-30 10:00:44',5,'2024-12-30 10:00:46',55,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700366,2,28533,0,0,1,1,0,1,'2024-12-30 10:00:46',29036,'2024-12-30 10:00:49',7,26989,'','',30,0,0.00521,2.07,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700367,2,23554,0,0,1,1,0,1,'2024-12-30 10:00:46',3755,'2024-12-30 10:00:49',7,26989,'','',30,0,0.00861,2.072,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700368,2,23548,0,0,1,5,1,1,'2024-12-30 10:00:51',0,'2024-12-30 10:00:54',113690,26989,'','',30,0,2.00726,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700369,2,21397,0,0,1,5,1,1,'2024-12-30 10:00:51',0,'2024-12-30 10:00:54',113833,26989,'','',30,0,2.01016,0.09,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700370,2,21395,0,0,1,5,1,1,'2024-12-30 10:00:54',118699,'2024-12-30 10:00:59',154954,26989,'','',30,0,2.00584,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700371,2,23551,0,0,1,1,0,1,'2024-12-30 10:00:59',157379,'2024-12-30 10:01:04',168657,26989,'','',30,0,0.00776,0.157,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700372,2,23549,0,0,1,3,0,1,'2024-12-30 10:00:59',159299,'2024-12-30 10:01:04',168832,26989,'','',30,0,0.00991,0.159,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700373,2,23554,0,0,1,1,0,1,'2024-12-30 10:01:19',271349,'2024-12-30 10:01:19',280086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700374,2,28279,0,0,1,1,0,1,'2024-12-30 10:01:19',281269,'2024-12-30 10:01:19',286998,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700375,2,23552,0,0,1,1,0,1,'2024-12-30 10:01:19',287252,'2024-12-30 10:01:19',294956,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700376,2,28279,0,0,1,1,0,1,'2024-12-30 10:01:19',297545,'2024-12-30 10:01:24',323547,26989,'','',30,0,0.00492,0.297,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700377,2,23552,0,0,1,1,0,1,'2024-12-30 10:01:19',299466,'2024-12-30 10:01:24',323732,26989,'','',30,0,0.00797,0.299,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700378,2,23553,0,0,1,3,0,1,'2024-12-30 10:01:19',301427,'2024-12-30 10:01:24',323901,26989,'','',30,0,0.01101,0.301,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700379,2,21396,0,0,1,3,0,1,'2024-12-30 10:01:39',394819,'2024-12-30 10:01:44',421564,26989,'','',30,0,0.01879,0.394,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700380,2,28533,0,0,1,1,0,1,'2024-12-30 10:01:49',483486,'2024-12-30 10:01:54',511076,26989,'','',30,0,0.00519,0.483,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700381,2,23554,0,0,1,1,0,1,'2024-12-30 10:01:49',485507,'2024-12-30 10:01:54',511299,26989,'','',30,0,0.00826,0.485,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700382,2,23548,0,0,1,5,1,1,'2024-12-30 10:01:54',513668,'2024-12-30 10:01:59',534043,26989,'','',30,0,2.0065,0.513,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700383,2,21397,0,0,1,5,1,1,'2024-12-30 10:01:54',515957,'2024-12-30 10:01:59',534246,26989,'','',30,0,2.0062,0.515,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700384,2,23551,0,0,1,1,0,1,'2024-12-30 10:02:04',564476,'2024-12-30 10:02:04',573982,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700385,2,21395,0,0,1,5,1,1,'2024-12-30 10:01:59',541437,'2024-12-30 10:02:04',574860,26989,'','',30,0,2.00702,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700386,2,23549,0,0,1,3,0,1,'2024-12-30 10:02:04',575781,'2024-12-30 10:02:04',587599,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700387,2,23551,0,0,1,1,0,1,'2024-12-30 10:02:04',590320,'2024-12-30 10:02:09',629480,26989,'','',30,0,0.00773,0.59,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700388,2,23549,0,0,1,3,0,1,'2024-12-30 10:02:04',592306,'2024-12-30 10:02:09',629701,26989,'','',30,0,0.01228,0.592,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700389,2,21397,0,0,1,5,1,1,'2024-12-30 10:02:24',705370,'2024-12-30 10:02:26',712436,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700390,2,28279,0,0,1,1,0,1,'2024-12-30 10:02:26',714980,'2024-12-30 10:02:29',745410,26989,'','',30,0,0.00507,2.714,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700391,2,23552,0,0,1,1,0,1,'2024-12-30 10:02:26',716935,'2024-12-30 10:02:29',745614,26989,'','',30,0,0.0077,2.716,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700392,2,23553,0,0,1,3,0,1,'2024-12-30 10:02:26',719057,'2024-12-30 10:02:29',745809,26989,'','',30,0,0.011,2.719,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700393,2,28533,0,0,1,1,0,1,'2024-12-30 10:02:34',799828,'2024-12-30 10:02:34',806355,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700394,2,23551,0,0,1,1,0,1,'2024-12-30 10:02:34',806650,'2024-12-30 10:02:34',815201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700395,2,23554,0,0,1,1,0,1,'2024-12-30 10:02:44',880987,'2024-12-30 10:02:44',889871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700396,2,21396,0,0,1,3,0,1,'2024-12-30 10:02:44',892430,'2024-12-30 10:02:49',916620,26989,'','',30,0,0.02583,0.892,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700397,2,21397,0,0,1,5,1,1,'2024-12-30 10:02:49',916675,'2024-12-30 10:02:51',923871,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700398,2,28533,0,0,1,1,0,1,'2024-12-30 10:02:54',956067,'2024-12-30 10:02:59',993272,26989,'','',30,0,0.0058,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700399,2,23554,0,0,1,1,0,1,'2024-12-30 10:02:54',958033,'2024-12-30 10:02:59',993502,26989,'','',30,0,0.00841,0.958,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700400,2,23548,0,0,1,5,1,1,'2024-12-30 10:02:59',996472,'2024-12-30 10:03:04',38,26989,'','',30,0,2.00679,0.996,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700401,2,21397,0,0,1,5,1,1,'2024-12-30 10:02:59',997054,'2024-12-30 10:03:04',4,26989,'','',30,0,2.00819,0.997,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700402,2,21395,0,0,1,5,1,1,'2024-12-30 10:03:04',3881,'2024-12-30 10:03:09',1,26989,'','',30,0,2.00726,0.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700403,2,23551,0,0,1,1,0,1,'2024-12-30 10:03:09',1071,'2024-12-30 10:03:14',13987,26989,'','',30,0,0.00791,0.02,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700404,2,23549,0,0,1,3,0,1,'2024-12-30 10:03:09',9588,'2024-12-30 10:03:14',1765,26989,'','',30,0,0.01005,0.022,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700405,2,23553,0,0,1,3,0,1,'2024-12-30 10:03:19',30784,'2024-12-30 10:03:19',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700406,2,23548,0,0,1,5,1,1,'2024-12-30 10:03:29',157641,'2024-12-30 10:03:31',164904,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700407,2,23551,0,0,1,1,0,1,'2024-12-30 10:03:31',165420,'2024-12-30 10:03:31',173956,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700408,2,23552,0,0,1,1,0,1,'2024-12-30 10:03:31',177892,'2024-12-30 10:03:34',209727,26989,'','',30,0,0.00731,2.177,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700409,2,28279,0,0,1,1,0,1,'2024-12-30 10:03:31',176862,'2024-12-30 10:03:34',209925,26989,'','',30,0,0.00928,2.176,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700410,2,23553,0,0,1,3,0,1,'2024-12-30 10:03:31',179925,'2024-12-30 10:03:34',210139,26989,'','',30,0,0.01024,2.179,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700411,2,21395,0,0,1,5,1,1,'2024-12-30 10:03:44',291796,'2024-12-30 10:03:46',299582,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700412,2,21396,0,0,1,3,0,1,'2024-12-30 10:03:49',325198,'2024-12-30 10:03:54',364869,26989,'','',30,0,0.02651,0.325,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700413,2,28533,0,0,1,1,0,1,'2024-12-30 10:03:59',398157,'2024-12-30 10:03:59',404087,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700414,2,28533,0,0,1,1,0,1,'2024-12-30 10:03:59',407598,'2024-12-30 10:04:04',434869,26989,'','',30,0,0.00504,0.407,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700415,2,23554,0,0,1,1,0,1,'2024-12-30 10:03:59',409556,'2024-12-30 10:04:04',435071,26989,'','',30,0,0.0085,0.409,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700416,2,23548,0,0,1,5,1,1,'2024-12-30 10:04:04',437438,'2024-12-30 10:04:09',467689,26989,'','',30,0,2.00562,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700417,2,21397,0,0,1,5,1,1,'2024-12-30 10:04:04',439392,'2024-12-30 10:04:09',467908,26989,'','',30,0,2.00734,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700418,2,21395,0,0,1,5,1,1,'2024-12-30 10:04:09',470249,'2024-12-30 10:04:14',499859,26989,'','',30,0,2.00774,0.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700419,2,23551,0,0,1,1,0,1,'2024-12-30 10:04:14',503222,'2024-12-30 10:04:19',551238,26989,'','',30,0,0.00806,0.503,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700420,2,23549,0,0,1,3,0,1,'2024-12-30 10:04:14',505403,'2024-12-30 10:04:19',551403,26989,'','',30,0,0.01112,0.505,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700421,2,23554,0,0,1,1,0,1,'2024-12-30 10:04:19',551444,'2024-12-30 10:04:19',560126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700422,2,28279,0,0,1,1,0,1,'2024-12-30 10:04:19',561208,'2024-12-30 10:04:19',567008,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700423,2,23552,0,0,1,1,0,1,'2024-12-30 10:04:19',567231,'2024-12-30 10:04:19',575561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700424,2,28279,0,0,1,1,0,1,'2024-12-30 10:04:34',638855,'2024-12-30 10:04:39',667388,26989,'','',30,0,0.00632,0.638,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700425,2,23552,0,0,1,1,0,1,'2024-12-30 10:04:34',636895,'2024-12-30 10:04:39',667616,26989,'','',30,0,0.009,0.636,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700426,2,23553,0,0,1,3,0,1,'2024-12-30 10:04:34',640839,'2024-12-30 10:04:39',667802,26989,'','',30,0,0.01283,0.64,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700427,2,21396,0,0,1,3,0,1,'2024-12-30 10:04:54',732243,'2024-12-30 10:04:59',765749,26989,'','',30,0,0.01973,0.732,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700428,2,23551,0,0,1,1,0,1,'2024-12-30 10:05:04',804978,'2024-12-30 10:05:04',814435,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700429,2,23549,0,0,1,3,0,1,'2024-12-30 10:05:04',815901,'2024-12-30 10:05:04',829731,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700430,2,28533,0,0,1,1,0,1,'2024-12-30 10:05:04',832288,'2024-12-30 10:05:09',878481,26989,'','',30,0,0.00511,0.832,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700431,2,23554,0,0,1,1,0,1,'2024-12-30 10:05:04',834253,'2024-12-30 10:05:09',878709,26989,'','',30,0,0.00803,0.834,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700432,2,23548,0,0,1,5,1,1,'2024-12-30 10:05:09',882455,'2024-12-30 10:05:14',904825,26989,'','',30,0,2.00676,0.882,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700433,2,21397,0,0,1,5,1,1,'2024-12-30 10:05:09',884379,'2024-12-30 10:05:14',905037,26989,'','',30,0,2.00725,0.884,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700434,2,21395,0,0,1,5,1,1,'2024-12-30 10:05:14',907387,'2024-12-30 10:05:19',935134,26989,'','',30,0,2.00577,0.907,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700435,2,23551,0,0,1,1,0,1,'2024-12-30 10:05:19',937461,'2024-12-30 10:05:24',977886,26989,'','',30,0,0.00824,0.937,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700436,2,23549,0,0,1,3,0,1,'2024-12-30 10:05:19',939617,'2024-12-30 10:05:24',978097,26989,'','',30,0,0.00986,0.939,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700437,2,28533,0,0,1,1,0,1,'2024-12-30 10:05:34',8698,'2024-12-30 10:05:34',11801,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700438,2,28279,0,0,1,1,0,1,'2024-12-30 10:05:39',6,'2024-12-30 10:05:39',61,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700439,2,28279,0,0,1,1,0,1,'2024-12-30 10:05:39',7,'2024-12-30 10:05:44',0,26989,'','',30,0,0.00531,0.079,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700440,2,23552,0,0,1,1,0,1,'2024-12-30 10:05:39',0,'2024-12-30 10:05:44',0,26989,'','',30,0,0.00752,0.081,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700441,2,23553,0,0,1,3,0,1,'2024-12-30 10:05:39',0,'2024-12-30 10:05:44',0,26989,'','',30,0,0.0109,0.082,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700442,2,23554,0,0,1,1,0,1,'2024-12-30 10:05:44',0,'2024-12-30 10:05:44',104000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700443,2,21397,0,0,1,5,1,1,'2024-12-30 10:05:49',129676,'2024-12-30 10:05:51',152708,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700444,2,21396,0,0,1,3,0,1,'2024-12-30 10:05:59',208393,'2024-12-30 10:06:04',217651,26989,'','',30,0,0.02781,0.208,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700445,2,28533,0,0,1,1,0,1,'2024-12-30 10:06:09',228785,'2024-12-30 10:06:14',257441,26989,'','',30,0,0.00532,0.228,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700446,2,23554,0,0,1,1,0,1,'2024-12-30 10:06:09',230849,'2024-12-30 10:06:14',257638,26989,'','',30,0,0.00806,0.23,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700447,2,23553,0,0,1,3,0,1,'2024-12-30 10:06:19',304593,'2024-12-30 10:06:19',316246,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700448,2,23548,0,0,1,5,1,1,'2024-12-30 10:06:14',259868,'2024-12-30 10:06:19',316690,26989,'','',30,0,2.00679,0.259,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700449,2,21397,0,0,1,5,1,1,'2024-12-30 10:06:14',261857,'2024-12-30 10:06:19',316884,26989,'','',30,0,2.00672,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700450,2,21395,0,0,1,5,1,1,'2024-12-30 10:06:19',319488,'2024-12-30 10:06:24',357674,26989,'','',30,0,2.00599,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700451,2,23551,0,0,1,1,0,1,'2024-12-30 10:06:24',360087,'2024-12-30 10:06:29',389759,26989,'','',30,0,0.00816,0.36,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700452,2,23549,0,0,1,3,0,1,'2024-12-30 10:06:24',362025,'2024-12-30 10:06:29',389944,26989,'','',30,0,0.01181,0.362,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700453,2,23548,0,0,1,5,1,1,'2024-12-30 10:06:44',480066,'2024-12-30 10:06:46',487196,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700454,2,21395,0,0,1,5,1,1,'2024-12-30 10:06:46',487465,'2024-12-30 10:06:48',494677,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700455,2,28279,0,0,1,1,0,1,'2024-12-30 10:06:48',497229,'2024-12-30 10:06:49',528154,26989,'','',30,0,0.00616,4.497,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700456,2,23552,0,0,1,1,0,1,'2024-12-30 10:06:48',499155,'2024-12-30 10:06:49',528335,26989,'','',30,0,0.00871,4.499,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700457,2,23553,0,0,1,3,0,1,'2024-12-30 10:06:48',501236,'2024-12-30 10:06:49',528515,26989,'','',30,0,0.011,4.501,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700458,2,28533,0,0,1,1,0,1,'2024-12-30 10:06:59',617051,'2024-12-30 10:06:59',622898,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700459,2,21396,0,0,1,3,0,1,'2024-12-30 10:07:04',653862,'2024-12-30 10:07:09',674880,26989,'','',30,0,0.02113,0.653,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700460,2,28533,0,0,1,1,0,1,'2024-12-30 10:07:14',715632,'2024-12-30 10:07:19',766174,26989,'','',30,0,0.00559,0.715,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700461,2,23554,0,0,1,1,0,1,'2024-12-30 10:07:14',717824,'2024-12-30 10:07:19',766390,26989,'','',30,0,0.00856,0.717,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700462,2,28279,0,0,1,1,0,1,'2024-12-30 10:07:19',767671,'2024-12-30 10:07:19',774238,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700463,2,23552,0,0,1,1,0,1,'2024-12-30 10:07:19',774521,'2024-12-30 10:07:19',782314,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700464,2,23548,0,0,1,5,1,1,'2024-12-30 10:07:19',784940,'2024-12-30 10:07:24',812352,26989,'','',30,0,2.00525,0.784,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700465,2,21397,0,0,1,5,1,1,'2024-12-30 10:07:19',786870,'2024-12-30 10:07:24',812565,26989,'','',30,0,2.0065,0.786,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700466,2,21395,0,0,1,5,1,1,'2024-12-30 10:07:24',814925,'2024-12-30 10:07:29',839737,26989,'','',30,0,2.00567,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700467,2,23551,0,0,1,1,0,1,'2024-12-30 10:07:29',842059,'2024-12-30 10:07:34',869471,26989,'','',30,0,0.00784,0.842,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700468,2,23549,0,0,1,3,0,1,'2024-12-30 10:07:29',844028,'2024-12-30 10:07:34',869665,26989,'','',30,0,0.00969,0.844,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700469,2,28279,0,0,1,1,0,1,'2024-12-30 10:07:49',940211,'2024-12-30 10:07:54',964906,26989,'','',30,0,0.00549,0.94,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700470,2,23552,0,0,1,1,0,1,'2024-12-30 10:07:49',942335,'2024-12-30 10:07:54',965108,26989,'','',30,0,0.00728,0.942,0,'OK - 192.168.77.8: rta 0.104ms, lost 0%','rta=0.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700471,2,23553,0,0,1,3,0,1,'2024-12-30 10:07:49',944468,'2024-12-30 10:07:54',965317,26989,'','',30,0,0.01083,0.944,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700472,2,23551,0,0,1,1,0,1,'2024-12-30 10:08:04',7560,'2024-12-30 10:08:04',21,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700473,2,23549,0,0,1,3,0,1,'2024-12-30 10:08:04',12089,'2024-12-30 10:08:04',3,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700474,2,21396,0,0,1,3,0,1,'2024-12-30 10:08:09',47,'2024-12-30 10:08:14',3569,26989,'','',30,0,0.02719,0.057,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700475,2,28533,0,0,1,1,0,1,'2024-12-30 10:08:19',0,'2024-12-30 10:08:24',114612,26989,'','',30,0,0.00538,0.084,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700476,2,23554,0,0,1,1,0,1,'2024-12-30 10:08:19',0,'2024-12-30 10:08:24',114819,26989,'','',30,0,0.0085,0.086,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700477,2,21397,0,0,1,5,1,1,'2024-12-30 10:08:24',115091,'2024-12-30 10:08:26',121600,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700478,2,21397,0,0,1,5,1,1,'2024-12-30 10:08:26',126179,'2024-12-30 10:08:29',145227,26989,'','',30,0,0.99481,2.126,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700479,2,23548,0,0,1,5,1,1,'2024-12-30 10:08:26',124225,'2024-12-30 10:08:29',145445,26989,'','',30,0,0.99718,2.124,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700480,2,21395,0,0,1,5,1,1,'2024-12-30 10:08:29',147949,'2024-12-30 10:08:34',193141,26989,'','',30,0,2.00598,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700481,2,23551,0,0,1,1,0,1,'2024-12-30 10:08:34',193428,'2024-12-30 10:08:34',202179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700482,2,23551,0,0,1,1,0,1,'2024-12-30 10:08:34',205042,'2024-12-30 10:08:39',238361,26989,'','',30,0,0.00769,0.205,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700483,2,23549,0,0,1,3,0,1,'2024-12-30 10:08:34',206980,'2024-12-30 10:08:39',238565,26989,'','',30,0,0.01345,0.206,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700484,2,28279,0,0,1,1,0,1,'2024-12-30 10:08:39',238614,'2024-12-30 10:08:39',245202,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700485,2,23554,0,0,1,1,0,1,'2024-12-30 10:08:44',280828,'2024-12-30 10:08:44',289793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700486,2,21397,0,0,1,5,1,1,'2024-12-30 10:08:49',336334,'2024-12-30 10:08:51',343527,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700487,2,28279,0,0,1,1,0,1,'2024-12-30 10:08:54',365742,'2024-12-30 10:08:59',407017,26989,'','',30,0,0.00528,0.365,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700488,2,23552,0,0,1,1,0,1,'2024-12-30 10:08:54',367713,'2024-12-30 10:08:59',407225,26989,'','',30,0,0.0085,0.367,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700489,2,23553,0,0,1,3,0,1,'2024-12-30 10:08:54',368544,'2024-12-30 10:08:59',407429,26989,'','',30,0,0.01142,0.368,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700490,2,21396,0,0,1,3,0,1,'2024-12-30 10:09:14',482148,'2024-12-30 10:09:19',524832,26989,'','',30,0,0.01915,0.482,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700491,2,23553,0,0,1,3,0,1,'2024-12-30 10:09:19',525168,'2024-12-30 10:09:19',537907,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700492,2,28533,0,0,1,1,0,1,'2024-12-30 10:09:24',555179,'2024-12-30 10:09:29',595184,26989,'','',30,0,0.00534,0.555,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700493,2,23554,0,0,1,1,0,1,'2024-12-30 10:09:24',557152,'2024-12-30 10:09:29',595390,26989,'','',30,0,0.00824,0.557,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700494,2,23548,0,0,1,5,1,1,'2024-12-30 10:09:29',595443,'2024-12-30 10:09:31',602690,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700495,2,23551,0,0,1,1,0,1,'2024-12-30 10:09:31',603195,'2024-12-30 10:09:31',611794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700496,2,23548,0,0,1,5,1,1,'2024-12-30 10:09:31',616756,'2024-12-30 10:09:34',647815,26989,'','',30,0,0.98421,2.616,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700497,2,21397,0,0,1,5,1,1,'2024-12-30 10:09:31',614785,'2024-12-30 10:09:34',648034,26989,'','',30,0,0.98662,2.614,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700498,2,21395,0,0,1,5,1,1,'2024-12-30 10:09:34',650315,'2024-12-30 10:09:39',700550,26989,'','',30,0,2.0065,0.65,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700499,2,23551,0,0,1,1,0,1,'2024-12-30 10:09:39',704090,'2024-12-30 10:09:44',741212,26989,'','',30,0,0.00922,0.704,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700500,2,23549,0,0,1,3,0,1,'2024-12-30 10:09:39',706143,'2024-12-30 10:09:44',741392,26989,'','',30,0,0.00997,0.706,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700501,2,28533,0,0,1,1,0,1,'2024-12-30 10:09:59',841985,'2024-12-30 10:09:59',847836,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700502,2,21395,0,0,1,5,1,1,'2024-12-30 10:09:59',848614,'2024-12-30 10:10:01',856003,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700503,2,28279,0,0,1,1,0,1,'2024-12-30 10:10:01',858555,'2024-12-30 10:10:04',881035,26989,'','',30,0,0.00505,2.858,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700504,2,23552,0,0,1,1,0,1,'2024-12-30 10:10:01',860519,'2024-12-30 10:10:04',881202,26989,'','',30,0,0.00865,2.86,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700505,2,23553,0,0,1,3,0,1,'2024-12-30 10:10:01',862667,'2024-12-30 10:10:04',881367,26989,'','',30,0,0.01102,2.862,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700506,2,23554,0,0,1,1,0,1,'2024-12-30 10:10:20',354,'2024-12-30 10:10:20',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700507,2,28279,0,0,1,1,0,1,'2024-12-30 10:10:20',66,'2024-12-30 10:10:20',7177,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700508,2,23552,0,0,1,1,0,1,'2024-12-30 10:10:20',914,'2024-12-30 10:10:20',10354,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700509,2,21396,0,0,1,3,0,1,'2024-12-30 10:10:20',182,'2024-12-30 10:10:24',28,26989,'','',30,0,0.03664,1.026,0,'OK - 192.168.77.159: rta 1.598ms, lost 0%','rta=1.598ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700510,2,28533,0,0,1,1,0,1,'2024-12-30 10:10:29',20348,'2024-12-30 10:10:34',6,26989,'','',30,0,0.00511,0.047,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700511,2,23554,0,0,1,1,0,1,'2024-12-30 10:10:29',4,'2024-12-30 10:10:34',6,26989,'','',30,0,0.00848,0.049,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700512,2,23548,0,0,1,5,1,1,'2024-12-30 10:10:34',29216,'2024-12-30 10:10:39',111422,26989,'','',30,0,2.00602,0.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700513,2,21397,0,0,1,5,1,1,'2024-12-30 10:10:34',58,'2024-12-30 10:10:39',111603,26989,'','',30,0,2.00669,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700514,2,21395,0,0,1,5,1,1,'2024-12-30 10:10:39',113819,'2024-12-30 10:10:44',140448,26989,'','',30,0,2.00747,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700515,2,23551,0,0,1,1,0,1,'2024-12-30 10:10:44',142619,'2024-12-30 10:10:49',162016,26989,'','',30,0,0.00784,0.142,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700516,2,23549,0,0,1,3,0,1,'2024-12-30 10:10:44',144590,'2024-12-30 10:10:49',162178,26989,'','',30,0,0.00989,0.144,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700517,2,23551,0,0,1,1,0,1,'2024-12-30 10:11:04',263345,'2024-12-30 10:11:04',272677,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700518,2,23549,0,0,1,3,0,1,'2024-12-30 10:11:04',273977,'2024-12-30 10:11:04',283720,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700519,2,28279,0,0,1,1,0,1,'2024-12-30 10:11:04',286183,'2024-12-30 10:11:09',329482,26989,'','',30,0,0.00622,0.286,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700520,2,23552,0,0,1,1,0,1,'2024-12-30 10:11:04',288099,'2024-12-30 10:11:09',329649,26989,'','',30,0,0.00847,0.288,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700521,2,23553,0,0,1,3,0,1,'2024-12-30 10:11:04',290245,'2024-12-30 10:11:09',329812,26989,'','',30,0,0.01221,0.29,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700522,2,21397,0,0,1,5,1,1,'2024-12-30 10:11:24',404994,'2024-12-30 10:11:26',412156,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700523,2,21396,0,0,1,3,0,1,'2024-12-30 10:11:26',414658,'2024-12-30 10:11:29',439682,26989,'','',30,0,0.01909,2.414,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700524,2,28533,0,0,1,1,0,1,'2024-12-30 10:11:34',481571,'2024-12-30 10:11:34',487475,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700525,2,23551,0,0,1,1,0,1,'2024-12-30 10:11:34',487696,'2024-12-30 10:11:34',496209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700526,2,28533,0,0,1,1,0,1,'2024-12-30 10:11:34',498888,'2024-12-30 10:11:39',518740,26989,'','',30,0,0.00493,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700527,2,23554,0,0,1,1,0,1,'2024-12-30 10:11:34',500837,'2024-12-30 10:11:39',518921,26989,'','',30,0,0.0083,0.5,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700528,2,28279,0,0,1,1,0,1,'2024-12-30 10:11:39',518962,'2024-12-30 10:11:39',525440,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700529,2,23548,0,0,1,5,1,1,'2024-12-30 10:11:39',528446,'2024-12-30 10:11:44',569218,26989,'','',30,0,2.00616,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700530,2,21397,0,0,1,5,1,1,'2024-12-30 10:11:39',530402,'2024-12-30 10:11:44',569419,26989,'','',30,0,2.00702,0.53,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700531,2,21395,0,0,1,5,1,1,'2024-12-30 10:11:44',572035,'2024-12-30 10:11:49',600086,26989,'','',30,0,2.00751,0.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700532,2,23551,0,0,1,1,0,1,'2024-12-30 10:11:49',602518,'2024-12-30 10:11:54',657712,26989,'','',30,0,0.008,0.602,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700533,2,23549,0,0,1,3,0,1,'2024-12-30 10:11:49',604436,'2024-12-30 10:11:54',657921,26989,'','',30,0,0.00966,0.604,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700534,2,28279,0,0,1,1,0,1,'2024-12-30 10:12:09',746767,'2024-12-30 10:12:14',774181,26989,'','',30,0,0.0057,0.746,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700535,2,23552,0,0,1,1,0,1,'2024-12-30 10:12:09',748993,'2024-12-30 10:12:14',774382,26989,'','',30,0,0.00915,0.748,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700536,2,23553,0,0,1,3,0,1,'2024-12-30 10:12:09',751197,'2024-12-30 10:12:14',774587,26989,'','',30,0,0.01096,0.751,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700537,2,23548,0,0,1,5,1,1,'2024-12-30 10:12:29',878937,'2024-12-30 10:12:31',886734,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700538,2,23551,0,0,1,1,0,1,'2024-12-30 10:12:31',887233,'2024-12-30 10:12:31',895796,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700539,2,21396,0,0,1,3,0,1,'2024-12-30 10:12:31',898676,'2024-12-30 10:12:34',938484,26989,'','',30,0,0.026,2.898,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700540,2,28533,0,0,1,1,0,1,'2024-12-30 10:12:39',983943,'2024-12-30 10:12:45',9323,26989,'','',30,0,0.00649,0.983,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700541,2,23554,0,0,1,1,0,1,'2024-12-30 10:12:39',986260,'2024-12-30 10:12:45',9447,26989,'','',30,0,0.00859,0.986,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700542,2,23548,0,0,1,5,1,1,'2024-12-30 10:12:45',147,'2024-12-30 10:12:47',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700543,2,21395,0,0,1,5,1,1,'2024-12-30 10:12:47',2,'2024-12-30 10:12:49',30,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700544,2,21395,0,0,1,5,1,1,'2024-12-30 10:12:49',25760,'2024-12-30 10:12:54',0,26989,'','',30,0,0.97396,0.062,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700545,2,23548,0,0,1,5,1,1,'2024-12-30 10:12:49',24261,'2024-12-30 10:12:54',0,26989,'','',30,0,2.00601,5.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700546,2,21397,0,0,1,5,1,1,'2024-12-30 10:12:49',5,'2024-12-30 10:12:54',0,26989,'','',30,0,2.00594,5.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700547,2,23551,0,0,1,1,0,1,'2024-12-30 10:12:54',0,'2024-12-30 10:12:59',117950,26989,'','',30,0,0.00908,0.097,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700548,2,23549,0,0,1,3,0,1,'2024-12-30 10:12:54',0,'2024-12-30 10:12:59',118118,26989,'','',30,0,0.0096,0.098,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700549,2,28533,0,0,1,1,0,1,'2024-12-30 10:12:59',118162,'2024-12-30 10:12:59',123986,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700550,2,28279,0,0,1,1,0,1,'2024-12-30 10:13:14',185578,'2024-12-30 10:13:19',238324,26989,'','',30,0,0.00573,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700551,2,23552,0,0,1,1,0,1,'2024-12-30 10:13:14',187766,'2024-12-30 10:13:19',238515,26989,'','',30,0,0.00757,0.187,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700552,2,23553,0,0,1,3,0,1,'2024-12-30 10:13:14',189917,'2024-12-30 10:13:19',238706,26989,'','',30,0,0.01097,0.189,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700553,2,23554,0,0,1,1,0,1,'2024-12-30 10:13:19',238752,'2024-12-30 10:13:19',247479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700554,2,21396,0,0,1,3,0,1,'2024-12-30 10:13:35',352730,'2024-12-30 10:13:39',359916,26989,'','',30,0,0.02687,1.352,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700555,2,28533,0,0,1,1,0,1,'2024-12-30 10:13:45',389130,'2024-12-30 10:13:49',422532,26989,'','',30,0,0.00517,0.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700556,2,23554,0,0,1,1,0,1,'2024-12-30 10:13:45',391141,'2024-12-30 10:13:49',422730,26989,'','',30,0,0.00845,0.391,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700557,2,21395,0,0,1,5,1,1,'2024-12-30 10:13:54',454919,'2024-12-30 10:13:59',489412,26989,'','',30,0,2.00694,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700558,2,23548,0,0,1,5,1,1,'2024-12-30 10:13:54',456894,'2024-12-30 10:13:59',489624,26989,'','',30,0,2.00695,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700559,2,21397,0,0,1,5,1,1,'2024-12-30 10:13:54',457872,'2024-12-30 10:13:59',489849,26989,'','',30,0,2.00728,0.457,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700560,2,23551,0,0,1,1,0,1,'2024-12-30 10:13:59',493559,'2024-12-30 10:14:04',524427,26989,'','',30,0,0.01069,0.493,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700561,2,23549,0,0,1,3,0,1,'2024-12-30 10:13:59',495579,'2024-12-30 10:14:04',524663,26989,'','',30,0,0.01224,0.495,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700562,2,28279,0,0,1,1,0,1,'2024-12-30 10:14:19',619227,'2024-12-30 10:14:24',659357,26989,'','',30,0,0.00553,0.619,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700563,2,23552,0,0,1,1,0,1,'2024-12-30 10:14:19',621330,'2024-12-30 10:14:24',659543,26989,'','',30,0,0.00851,0.621,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700564,2,23553,0,0,1,3,0,1,'2024-12-30 10:14:19',622501,'2024-12-30 10:14:24',659754,26989,'','',30,0,0.01348,0.622,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700565,2,21397,0,0,1,5,1,1,'2024-12-30 10:14:24',659999,'2024-12-30 10:14:26',667098,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700566,2,28533,0,0,1,1,0,1,'2024-12-30 10:14:34',729781,'2024-12-30 10:14:34',736164,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700567,2,23551,0,0,1,1,0,1,'2024-12-30 10:14:34',736441,'2024-12-30 10:14:34',745038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700568,2,28279,0,0,1,1,0,1,'2024-12-30 10:14:39',794642,'2024-12-30 10:14:39',801307,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700569,2,21396,0,0,1,3,0,1,'2024-12-30 10:14:39',804464,'2024-12-30 10:14:44',827090,26989,'','',30,0,0.02622,0.804,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700570,2,23554,0,0,1,1,0,1,'2024-12-30 10:14:44',827144,'2024-12-30 10:14:44',836016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700571,2,21397,0,0,1,5,1,1,'2024-12-30 10:14:49',864791,'2024-12-30 10:14:51',872421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700572,2,28533,0,0,1,1,0,1,'2024-12-30 10:14:51',875152,'2024-12-30 10:14:54',900209,26989,'','',30,0,0.00517,2.875,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700573,2,23554,0,0,1,1,0,1,'2024-12-30 10:14:51',877120,'2024-12-30 10:14:54',900404,26989,'','',30,0,0.00802,2.877,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700574,2,21395,0,0,1,5,1,1,'2024-12-30 10:14:59',944236,'2024-12-30 10:15:04',976823,26989,'','',30,0,2.00653,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700575,2,23548,0,0,1,5,1,1,'2024-12-30 10:14:59',946384,'2024-12-30 10:15:04',977021,26989,'','',30,0,2.00635,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700576,2,21397,0,0,1,5,1,1,'2024-12-30 10:14:59',948454,'2024-12-30 10:15:04',977215,26989,'','',30,0,2.00666,0.948,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700577,2,23551,0,0,1,1,0,1,'2024-12-30 10:15:04',979454,'2024-12-30 10:15:10',352,26989,'','',30,0,0.00785,0.979,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700578,2,23549,0,0,1,3,0,1,'2024-12-30 10:15:04',981379,'2024-12-30 10:15:10',45,26989,'','',30,0,0.01285,0.981,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700579,2,23553,0,0,1,3,0,1,'2024-12-30 10:15:19',26,'2024-12-30 10:15:19',37,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700580,2,28279,0,0,1,1,0,1,'2024-12-30 10:15:24',24989,'2024-12-30 10:15:29',0,26989,'','',30,0,0.00541,0.06,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700581,2,23552,0,0,1,1,0,1,'2024-12-30 10:15:24',25994,'2024-12-30 10:15:29',0,26989,'','',30,0,0.00832,0.062,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700582,2,23553,0,0,1,3,0,1,'2024-12-30 10:15:24',52,'2024-12-30 10:15:29',0,26989,'','',30,0,0.0115,0.064,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700583,2,23548,0,0,1,5,1,1,'2024-12-30 10:15:29',0,'2024-12-30 10:15:31',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700584,2,23551,0,0,1,1,0,1,'2024-12-30 10:15:31',0,'2024-12-30 10:15:31',101360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700585,2,21395,0,0,1,5,1,1,'2024-12-30 10:15:44',196399,'2024-12-30 10:15:46',203845,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700586,2,21396,0,0,1,3,0,1,'2024-12-30 10:15:46',206560,'2024-12-30 10:15:49',234357,26989,'','',30,0,0.0197,2.206,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700587,2,28533,0,0,1,1,0,1,'2024-12-30 10:15:54',276529,'2024-12-30 10:15:59',311639,26989,'','',30,0,0.00565,0.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700588,2,23554,0,0,1,1,0,1,'2024-12-30 10:15:54',278757,'2024-12-30 10:15:59',311839,26989,'','',30,0,0.00823,0.278,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700589,2,21395,0,0,1,5,1,1,'2024-12-30 10:16:04',335764,'2024-12-30 10:16:09',355802,26989,'','',30,0,2.00529,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700590,2,21397,0,0,1,5,1,1,'2024-12-30 10:16:04',338606,'2024-12-30 10:16:09',356018,26989,'','',30,0,2.00544,0.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700591,2,23548,0,0,1,5,1,1,'2024-12-30 10:16:04',337788,'2024-12-30 10:16:09',356227,26989,'','',30,0,2.00699,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700592,2,23551,0,0,1,1,0,1,'2024-12-30 10:16:10',360525,'2024-12-30 10:16:14',406271,26989,'','',30,0,0.00791,0.36,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700593,2,23549,0,0,1,3,0,1,'2024-12-30 10:16:10',362566,'2024-12-30 10:16:14',406448,26989,'','',30,0,0.00981,0.362,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700594,2,23554,0,0,1,1,0,1,'2024-12-30 10:16:19',458621,'2024-12-30 10:16:19',467303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700595,2,28279,0,0,1,1,0,1,'2024-12-30 10:16:19',468568,'2024-12-30 10:16:19',474365,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700596,2,23552,0,0,1,1,0,1,'2024-12-30 10:16:19',474648,'2024-12-30 10:16:19',482752,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700597,2,28279,0,0,1,1,0,1,'2024-12-30 10:16:29',661061,'2024-12-30 10:16:34',689881,26989,'','',30,0,0.00557,0.661,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700598,2,23552,0,0,1,1,0,1,'2024-12-30 10:16:29',663129,'2024-12-30 10:16:34',690073,26989,'','',30,0,0.00802,0.663,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700599,2,23553,0,0,1,3,0,1,'2024-12-30 10:16:29',664813,'2024-12-30 10:16:34',690257,26989,'','',30,0,0.01147,0.664,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700600,2,21396,0,0,1,3,0,1,'2024-12-30 10:16:49',769514,'2024-12-30 10:16:54',794255,26989,'','',30,0,0.02324,0.769,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700601,2,28533,0,0,1,1,0,1,'2024-12-30 10:16:59',822562,'2024-12-30 10:17:04',869792,26989,'','',30,0,0.00537,0.822,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700602,2,23554,0,0,1,1,0,1,'2024-12-30 10:16:59',824566,'2024-12-30 10:17:04',869997,26989,'','',30,0,0.00801,0.824,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700603,2,23551,0,0,1,1,0,1,'2024-12-30 10:17:04',870052,'2024-12-30 10:17:04',879255,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700604,2,23549,0,0,1,3,0,1,'2024-12-30 10:17:04',880720,'2024-12-30 10:17:04',890417,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700605,2,21395,0,0,1,5,1,1,'2024-12-30 10:17:09',933533,'2024-12-30 10:17:14',960964,26989,'','',30,0,2.00625,0.933,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700606,2,21397,0,0,1,5,1,1,'2024-12-30 10:17:09',935674,'2024-12-30 10:17:14',961183,26989,'','',30,0,2.00622,0.935,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700607,2,23548,0,0,1,5,1,1,'2024-12-30 10:17:09',937432,'2024-12-30 10:17:14',961392,26989,'','',30,0,2.00748,0.937,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700608,2,23551,0,0,1,1,0,1,'2024-12-30 10:17:14',963787,'2024-12-30 10:17:19',998668,26989,'','',30,0,0.00791,0.963,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700609,2,23549,0,0,1,3,0,1,'2024-12-30 10:17:14',965793,'2024-12-30 10:17:19',998883,26989,'','',30,0,0.01115,0.965,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700610,2,28533,0,0,1,1,0,1,'2024-12-30 10:17:34',19181,'2024-12-30 10:17:34',334,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700611,2,23551,0,0,1,1,0,1,'2024-12-30 10:17:34',41,'2024-12-30 10:17:34',24858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700612,2,28279,0,0,1,1,0,1,'2024-12-30 10:17:34',26352,'2024-12-30 10:17:39',105767,26989,'','',30,0,0.00506,0.063,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700613,2,23552,0,0,1,1,0,1,'2024-12-30 10:17:34',27347,'2024-12-30 10:17:39',105956,26989,'','',30,0,0.0078,0.065,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700614,2,23553,0,0,1,3,0,1,'2024-12-30 10:17:34',28516,'2024-12-30 10:17:39',106160,26989,'','',30,0,0.01167,0.067,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700615,2,23554,0,0,1,1,0,1,'2024-12-30 10:17:44',142414,'2024-12-30 10:17:44',151320,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700616,2,21397,0,0,1,5,1,1,'2024-12-30 10:17:49',188743,'2024-12-30 10:17:51',195934,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700617,2,21396,0,0,1,3,0,1,'2024-12-30 10:17:54',219079,'2024-12-30 10:17:59',254645,26989,'','',30,0,0.02601,0.219,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700618,2,28533,0,0,1,1,0,1,'2024-12-30 10:18:04',277219,'2024-12-30 10:18:09',306741,26989,'','',30,0,0.00568,0.277,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700619,2,23554,0,0,1,1,0,1,'2024-12-30 10:18:04',277703,'2024-12-30 10:18:09',306936,26989,'','',30,0,0.00981,0.277,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700620,2,23553,0,0,1,3,0,1,'2024-12-30 10:18:19',379285,'2024-12-30 10:18:19',391573,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700621,2,21395,0,0,1,5,1,1,'2024-12-30 10:18:14',338091,'2024-12-30 10:18:19',392043,26989,'','',30,0,2.0061,0.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700622,2,21397,0,0,1,5,1,1,'2024-12-30 10:18:14',340046,'2024-12-30 10:18:19',392251,26989,'','',30,0,2.00709,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700623,2,23548,0,0,1,5,1,1,'2024-12-30 10:18:14',341193,'2024-12-30 10:18:19',392460,26989,'','',30,0,2.00729,0.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700624,2,23551,0,0,1,1,0,1,'2024-12-30 10:18:19',395245,'2024-12-30 10:18:24',424949,26989,'','',30,0,0.00787,0.395,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700625,2,23549,0,0,1,3,0,1,'2024-12-30 10:18:19',397239,'2024-12-30 10:18:24',425147,26989,'','',30,0,0.0091,0.397,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700626,2,23551,0,0,1,1,0,1,'2024-12-30 10:18:39',512208,'2024-12-30 10:18:39',521547,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700627,2,28279,0,0,1,1,0,1,'2024-12-30 10:18:39',524470,'2024-12-30 10:18:44',570373,26989,'','',30,0,0.00635,0.524,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700628,2,23552,0,0,1,1,0,1,'2024-12-30 10:18:39',526425,'2024-12-30 10:18:44',570600,26989,'','',30,0,0.00775,0.526,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700629,2,23553,0,0,1,3,0,1,'2024-12-30 10:18:39',528486,'2024-12-30 10:18:44',570800,26989,'','',30,0,0.01238,0.528,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700630,2,23548,0,0,1,5,1,1,'2024-12-30 10:18:44',570859,'2024-12-30 10:18:46',579032,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700631,2,21395,0,0,1,5,1,1,'2024-12-30 10:18:46',579320,'2024-12-30 10:18:48',585468,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700632,2,28533,0,0,1,1,0,1,'2024-12-30 10:18:59',687701,'2024-12-30 10:18:59',693629,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700633,2,21396,0,0,1,3,0,1,'2024-12-30 10:18:59',697210,'2024-12-30 10:19:04',720126,26989,'','',30,0,0.01879,0.697,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700634,2,28533,0,0,1,1,0,1,'2024-12-30 10:19:09',745120,'2024-12-30 10:19:14',784975,26989,'','',30,0,0.00722,0.745,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700635,2,23554,0,0,1,1,0,1,'2024-12-30 10:19:09',746910,'2024-12-30 10:19:14',785183,26989,'','',30,0,0.0083,0.746,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700636,2,28279,0,0,1,1,0,1,'2024-12-30 10:19:19',835862,'2024-12-30 10:19:19',841825,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700637,2,23552,0,0,1,1,0,1,'2024-12-30 10:19:19',842112,'2024-12-30 10:19:19',849979,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700638,2,21395,0,0,1,5,1,1,'2024-12-30 10:19:19',852602,'2024-12-30 10:19:24',876585,26989,'','',30,0,2.00667,0.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700639,2,21397,0,0,1,5,1,1,'2024-12-30 10:19:19',854548,'2024-12-30 10:19:24',876803,26989,'','',30,0,2.00672,0.854,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700640,2,23548,0,0,1,5,1,1,'2024-12-30 10:19:19',856767,'2024-12-30 10:19:24',877026,26989,'','',30,0,2.00651,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700641,2,23549,0,0,1,3,0,1,'2024-12-30 10:19:24',880326,'2024-12-30 10:19:29',908688,26989,'','',30,0,0.00866,0.88,0,'OK - 84.38.95.222: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700642,2,23551,0,0,1,1,0,1,'2024-12-30 10:19:24',879421,'2024-12-30 10:19:29',908886,26989,'','',30,0,0.01049,0.879,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700643,2,28279,0,0,1,1,0,1,'2024-12-30 10:19:44',985738,'2024-12-30 10:19:50',1,26989,'','',30,0,0.00545,0.985,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700644,2,23552,0,0,1,1,0,1,'2024-12-30 10:19:44',987767,'2024-12-30 10:19:50',1,26989,'','',30,0,0.00797,0.987,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700645,2,23553,0,0,1,3,0,1,'2024-12-30 10:19:44',990041,'2024-12-30 10:19:50',1,26989,'','',30,0,0.01118,0.99,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700646,2,23551,0,0,1,1,0,1,'2024-12-30 10:20:04',32570,'2024-12-30 10:20:04',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700647,2,23549,0,0,1,3,0,1,'2024-12-30 10:20:04',0,'2024-12-30 10:20:04',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700648,2,21396,0,0,1,3,0,1,'2024-12-30 10:20:04',100550,'2024-12-30 10:20:09',136959,26989,'','',30,0,0.01907,0.1,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700649,2,28533,0,0,1,1,0,1,'2024-12-30 10:20:14',164463,'2024-12-30 10:20:19',192444,26989,'','',30,0,0.00535,0.164,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700650,2,23554,0,0,1,1,0,1,'2024-12-30 10:20:14',166431,'2024-12-30 10:20:19',192611,26989,'','',30,0,0.00821,0.166,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700651,2,21397,0,0,1,5,1,1,'2024-12-30 10:20:24',226015,'2024-12-30 10:20:26',233314,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700652,2,21397,0,0,1,5,1,1,'2024-12-30 10:20:26',237633,'2024-12-30 10:20:29',257002,26989,'','',30,0,0.99406,2.237,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700653,2,23548,0,0,1,5,1,1,'2024-12-30 10:20:26',239514,'2024-12-30 10:20:29',257210,26989,'','',30,0,0.9922,2.239,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700654,2,21395,0,0,1,5,1,1,'2024-12-30 10:20:26',235712,'2024-12-30 10:20:29',257411,26989,'','',30,0,2.00621,2.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700655,2,23551,0,0,1,1,0,1,'2024-12-30 10:20:29',260987,'2024-12-30 10:20:34',295860,26989,'','',30,0,0.00771,0.26,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700656,2,23549,0,0,1,3,0,1,'2024-12-30 10:20:29',260012,'2024-12-30 10:20:34',296080,26989,'','',30,0,0.01196,0.26,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700657,2,28533,0,0,1,1,0,1,'2024-12-30 10:20:34',296556,'2024-12-30 10:20:34',303040,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700658,2,28279,0,0,1,1,0,1,'2024-12-30 10:20:39',350105,'2024-12-30 10:20:39',356677,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700659,2,23554,0,0,1,1,0,1,'2024-12-30 10:20:44',384095,'2024-12-30 10:20:44',392994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700660,2,21397,0,0,1,5,1,1,'2024-12-30 10:20:49',431598,'2024-12-30 10:20:51',438597,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700661,2,28279,0,0,1,1,0,1,'2024-12-30 10:20:51',441233,'2024-12-30 10:20:54',470567,26989,'','',30,0,0.00615,1.441,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700662,2,23552,0,0,1,1,0,1,'2024-12-30 10:20:51',443200,'2024-12-30 10:20:54',470761,26989,'','',30,0,0.00903,1.443,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700663,2,23553,0,0,1,3,0,1,'2024-12-30 10:20:51',445353,'2024-12-30 10:20:54',470946,26989,'','',30,0,0.01107,1.445,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700664,2,21396,0,0,1,3,0,1,'2024-12-30 10:21:09',545721,'2024-12-30 10:21:14',563435,26989,'','',30,0,0.02663,0.545,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700665,2,23553,0,0,1,3,0,1,'2024-12-30 10:21:19',601831,'2024-12-30 10:21:19',613950,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700666,2,28533,0,0,1,1,0,1,'2024-12-30 10:21:19',616873,'2024-12-30 10:21:24',643702,26989,'','',30,0,0.00502,0.616,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700667,2,23554,0,0,1,1,0,1,'2024-12-30 10:21:19',618865,'2024-12-30 10:21:24',643899,26989,'','',30,0,0.00846,0.618,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700668,2,23548,0,0,1,5,1,1,'2024-12-30 10:21:29',674847,'2024-12-30 10:21:31',682424,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700669,2,23551,0,0,1,1,0,1,'2024-12-30 10:21:31',682947,'2024-12-30 10:21:31',691587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700670,2,23548,0,0,1,5,1,1,'2024-12-30 10:21:31',695754,'2024-12-30 10:21:34',722057,26989,'','',30,0,0.98399,2.695,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700671,2,21397,0,0,1,5,1,1,'2024-12-30 10:21:31',694634,'2024-12-30 10:21:34',722294,26989,'','',30,0,0.98515,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700672,2,21395,0,0,1,5,1,1,'2024-12-30 10:21:31',697812,'2024-12-30 10:21:34',722511,26989,'','',30,0,2.00611,2.697,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700673,2,23551,0,0,1,1,0,1,'2024-12-30 10:21:34',724878,'2024-12-30 10:21:39',773328,26989,'','',30,0,0.00783,0.724,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700674,2,23549,0,0,1,3,0,1,'2024-12-30 10:21:34',726828,'2024-12-30 10:21:39',773535,26989,'','',30,0,0.01043,0.726,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700675,2,28279,0,0,1,1,0,1,'2024-12-30 10:21:54',874146,'2024-12-30 10:21:59',908645,26989,'','',30,0,0.00555,0.874,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700676,2,23552,0,0,1,1,0,1,'2024-12-30 10:21:54',876183,'2024-12-30 10:21:59',908853,26989,'','',30,0,0.00889,0.876,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700677,2,23553,0,0,1,3,0,1,'2024-12-30 10:21:54',877782,'2024-12-30 10:21:59',909062,26989,'','',30,0,0.01023,0.877,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700678,2,28533,0,0,1,1,0,1,'2024-12-30 10:21:59',909121,'2024-12-30 10:21:59',914954,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700679,2,21395,0,0,1,5,1,1,'2024-12-30 10:21:59',915942,'2024-12-30 10:22:01',922677,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700680,2,21396,0,0,1,3,0,1,'2024-12-30 10:22:14',995310,'2024-12-30 10:22:19',1,26989,'','',30,0,0.0273,0.995,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700681,2,23554,0,0,1,1,0,1,'2024-12-30 10:22:19',1,'2024-12-30 10:22:19',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700682,2,28279,0,0,1,1,0,1,'2024-12-30 10:22:19',2,'2024-12-30 10:22:19',236,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700683,2,23552,0,0,1,1,0,1,'2024-12-30 10:22:19',239,'2024-12-30 10:22:19',18348,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700684,2,28533,0,0,1,1,0,1,'2024-12-30 10:22:24',45,'2024-12-30 10:22:29',55,26989,'','',30,0,0.00506,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700685,2,23554,0,0,1,1,0,1,'2024-12-30 10:22:24',47,'2024-12-30 10:22:29',6,26989,'','',30,0,0.00844,0.057,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700686,2,23548,0,0,1,5,1,1,'2024-12-30 10:22:34',0,'2024-12-30 10:22:39',130440,26989,'','',30,0,2.00587,0.094,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700687,2,21397,0,0,1,5,1,1,'2024-12-30 10:22:34',0,'2024-12-30 10:22:39',130669,26989,'','',30,0,2.00636,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700688,2,21395,0,0,1,5,1,1,'2024-12-30 10:22:34',0,'2024-12-30 10:22:39',130888,26989,'','',30,0,2.00624,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700689,2,23551,0,0,1,1,0,1,'2024-12-30 10:22:39',133210,'2024-12-30 10:22:44',165631,26989,'','',30,0,0.00777,0.133,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700690,2,23549,0,0,1,3,0,1,'2024-12-30 10:22:39',135100,'2024-12-30 10:22:44',165843,26989,'','',30,0,0.0099,0.135,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700691,2,28279,0,0,1,1,0,1,'2024-12-30 10:22:59',233909,'2024-12-30 10:23:04',278103,26989,'','',30,0,0.00544,0.233,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700692,2,23552,0,0,1,1,0,1,'2024-12-30 10:22:59',236015,'2024-12-30 10:23:04',278325,26989,'','',30,0,0.00871,0.235,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700693,2,23553,0,0,1,3,0,1,'2024-12-30 10:22:59',237619,'2024-12-30 10:23:04',278534,26989,'','',30,0,0.01171,0.237,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700694,2,23551,0,0,1,1,0,1,'2024-12-30 10:23:04',278590,'2024-12-30 10:23:04',288063,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700695,2,23549,0,0,1,3,0,1,'2024-12-30 10:23:04',289809,'2024-12-30 10:23:04',300129,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700696,2,21396,0,0,1,3,0,1,'2024-12-30 10:23:19',415475,'2024-12-30 10:23:24',435423,26989,'','',30,0,0.01998,0.415,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700697,2,21397,0,0,1,5,1,1,'2024-12-30 10:23:24',435693,'2024-12-30 10:23:26',443254,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700698,2,28533,0,0,1,1,0,1,'2024-12-30 10:23:29',498098,'2024-12-30 10:23:34',531084,26989,'','',30,0,0.00501,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700699,2,23554,0,0,1,1,0,1,'2024-12-30 10:23:29',500058,'2024-12-30 10:23:34',531303,26989,'','',30,0,0.00844,0.5,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700700,2,23551,0,0,1,1,0,1,'2024-12-30 10:23:34',532044,'2024-12-30 10:23:34',540842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700701,2,28279,0,0,1,1,0,1,'2024-12-30 10:23:39',578410,'2024-12-30 10:23:39',584975,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700702,2,23548,0,0,1,5,1,1,'2024-12-30 10:23:39',588321,'2024-12-30 10:23:44',619315,26989,'','',30,0,2.00607,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700703,2,21397,0,0,1,5,1,1,'2024-12-30 10:23:39',590280,'2024-12-30 10:23:44',619520,26989,'','',30,0,2.00637,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700704,2,21395,0,0,1,5,1,1,'2024-12-30 10:23:39',592032,'2024-12-30 10:23:44',619716,26989,'','',30,0,2.00644,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700705,2,23551,0,0,1,1,0,1,'2024-12-30 10:23:44',622350,'2024-12-30 10:23:49',653666,26989,'','',30,0,0.00818,0.622,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700706,2,23549,0,0,1,3,0,1,'2024-12-30 10:23:44',624458,'2024-12-30 10:23:49',653879,26989,'','',30,0,0.01127,0.624,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700707,2,28279,0,0,1,1,0,1,'2024-12-30 10:24:04',735311,'2024-12-30 10:24:09',772325,26989,'','',30,0,0.0055,0.735,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700708,2,23552,0,0,1,1,0,1,'2024-12-30 10:24:04',737548,'2024-12-30 10:24:09',772529,26989,'','',30,0,0.00846,0.737,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700709,2,23553,0,0,1,3,0,1,'2024-12-30 10:24:04',739688,'2024-12-30 10:24:09',772733,26989,'','',30,0,0.01151,0.739,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700710,2,21396,0,0,1,3,0,1,'2024-12-30 10:24:24',860265,'2024-12-30 10:24:29',886116,26989,'','',30,0,0.02616,0.86,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700711,2,23548,0,0,1,5,1,1,'2024-12-30 10:24:29',886167,'2024-12-30 10:24:31',893708,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700712,2,23551,0,0,1,1,0,1,'2024-12-30 10:24:31',894184,'2024-12-30 10:24:31',902808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700713,2,28533,0,0,1,1,0,1,'2024-12-30 10:24:34',932417,'2024-12-30 10:24:39',970603,26989,'','',30,0,0.00526,0.932,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700714,2,23554,0,0,1,1,0,1,'2024-12-30 10:24:34',934416,'2024-12-30 10:24:39',970814,26989,'','',30,0,0.00814,0.934,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700715,2,23548,0,0,1,5,1,1,'2024-12-30 10:24:45',4606,'2024-12-30 10:24:47',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700716,2,21395,0,0,1,5,1,1,'2024-12-30 10:24:47',1,'2024-12-30 10:24:49',22,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700717,2,23551,0,0,1,1,0,1,'2024-12-30 10:24:49',21400,'2024-12-30 10:24:54',7,26989,'','',30,0,0.01033,0.051,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700718,2,23549,0,0,1,3,0,1,'2024-12-30 10:24:49',22431,'2024-12-30 10:24:54',7,26989,'','',30,0,0.00971,0.053,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700719,2,21395,0,0,1,5,1,1,'2024-12-30 10:24:49',4,'2024-12-30 10:24:54',7,26989,'','',30,0,0.97663,5.048,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700720,2,23548,0,0,1,5,1,1,'2024-12-30 10:24:49',18816,'2024-12-30 10:24:54',7,26989,'','',30,0,2.00745,5.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700721,2,21397,0,0,1,5,1,1,'2024-12-30 10:24:49',20011,'2024-12-30 10:24:54',7,26989,'','',30,0,2.00716,5.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700722,2,28533,0,0,1,1,0,1,'2024-12-30 10:24:59',125662,'2024-12-30 10:24:59',131560,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700723,2,28279,0,0,1,1,0,1,'2024-12-30 10:25:09',154922,'2024-12-30 10:25:14',204645,26989,'','',30,0,0.00541,0.154,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700724,2,23552,0,0,1,1,0,1,'2024-12-30 10:25:09',156945,'2024-12-30 10:25:14',204836,26989,'','',30,0,0.00752,0.156,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700725,2,23553,0,0,1,3,0,1,'2024-12-30 10:25:09',158745,'2024-12-30 10:25:14',205029,26989,'','',30,0,0.01067,0.158,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700726,2,23554,0,0,1,1,0,1,'2024-12-30 10:25:19',257477,'2024-12-30 10:25:19',266196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700727,2,21396,0,0,1,3,0,1,'2024-12-30 10:25:29',305625,'2024-12-30 10:25:34',336961,26989,'','',30,0,0.02043,0.305,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700728,2,28533,0,0,1,1,0,1,'2024-12-30 10:25:39',364533,'2024-12-30 10:25:44',385547,26989,'','',30,0,0.00538,0.364,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700729,2,23554,0,0,1,1,0,1,'2024-12-30 10:25:39',366510,'2024-12-30 10:25:44',385728,26989,'','',30,0,0.00822,0.366,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700730,2,23551,0,0,1,1,0,1,'2024-12-30 10:25:54',437770,'2024-12-30 10:25:59',454867,26989,'','',30,0,0.00847,0.437,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700731,2,23549,0,0,1,3,0,1,'2024-12-30 10:25:54',440136,'2024-12-30 10:25:59',455051,26989,'','',30,0,0.01302,0.44,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700732,2,21395,0,0,1,5,1,1,'2024-12-30 10:25:54',440960,'2024-12-30 10:25:59',455265,26989,'','',30,0,2.00757,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700733,2,23548,0,0,1,5,1,1,'2024-12-30 10:25:54',443103,'2024-12-30 10:25:59',455469,26989,'','',30,0,2.00658,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700734,2,21397,0,0,1,5,1,1,'2024-12-30 10:25:54',443945,'2024-12-30 10:25:59',455661,26989,'','',30,0,2.00758,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700735,2,28279,0,0,1,1,0,1,'2024-12-30 10:26:14',557360,'2024-12-30 10:26:19',594527,26989,'','',30,0,0.00576,0.557,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700736,2,23552,0,0,1,1,0,1,'2024-12-30 10:26:14',559580,'2024-12-30 10:26:19',594732,26989,'','',30,0,0.00765,0.559,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700737,2,23553,0,0,1,3,0,1,'2024-12-30 10:26:14',561757,'2024-12-30 10:26:19',594920,26989,'','',30,0,0.01429,0.561,0,'OK - 172.21.1.2: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700738,2,21397,0,0,1,5,1,1,'2024-12-30 10:26:24',625230,'2024-12-30 10:26:26',632420,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700739,2,28533,0,0,1,1,0,1,'2024-12-30 10:26:34',695087,'2024-12-30 10:26:34',701389,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700740,2,23551,0,0,1,1,0,1,'2024-12-30 10:26:34',701664,'2024-12-30 10:26:34',710237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700741,2,21396,0,0,1,3,0,1,'2024-12-30 10:26:34',713069,'2024-12-30 10:26:39',749798,26989,'','',30,0,0.01941,0.713,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700742,2,28279,0,0,1,1,0,1,'2024-12-30 10:26:39',749850,'2024-12-30 10:26:39',756424,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700743,2,23554,0,0,1,1,0,1,'2024-12-30 10:26:44',784579,'2024-12-30 10:26:44',793552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700744,2,28533,0,0,1,1,0,1,'2024-12-30 10:26:44',796131,'2024-12-30 10:26:49',824891,26989,'','',30,0,0.00521,0.796,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700745,2,23554,0,0,1,1,0,1,'2024-12-30 10:26:44',798069,'2024-12-30 10:26:49',825103,26989,'','',30,0,0.00849,0.798,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700746,2,21397,0,0,1,5,1,1,'2024-12-30 10:26:49',825170,'2024-12-30 10:26:51',832815,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700747,2,23551,0,0,1,1,0,1,'2024-12-30 10:26:59',891827,'2024-12-30 10:27:04',930280,26989,'','',30,0,0.00863,0.891,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700748,2,23549,0,0,1,3,0,1,'2024-12-30 10:26:59',894183,'2024-12-30 10:27:04',930490,26989,'','',30,0,0.01,0.894,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700749,2,21395,0,0,1,5,1,1,'2024-12-30 10:26:59',896373,'2024-12-30 10:27:04',930701,26989,'','',30,0,2.00694,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700750,2,23548,0,0,1,5,1,1,'2024-12-30 10:26:59',898300,'2024-12-30 10:27:04',930892,26989,'','',30,0,2.00687,0.898,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700751,2,21397,0,0,1,5,1,1,'2024-12-30 10:26:59',899577,'2024-12-30 10:27:04',931085,26989,'','',30,0,2.00678,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700752,2,23553,0,0,1,3,0,1,'2024-12-30 10:27:20',49,'2024-12-30 10:27:20',1,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700753,2,28279,0,0,1,1,0,1,'2024-12-30 10:27:20',9113,'2024-12-30 10:27:24',14520,26989,'','',30,0,0.00824,1.021,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700754,2,23552,0,0,1,1,0,1,'2024-12-30 10:27:20',9638,'2024-12-30 10:27:24',1830,26989,'','',30,0,0.00775,1.022,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700755,2,23553,0,0,1,3,0,1,'2024-12-30 10:27:20',1337,'2024-12-30 10:27:24',230,26989,'','',30,0,0.01149,1.024,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700756,2,23548,0,0,1,5,1,1,'2024-12-30 10:27:29',41,'2024-12-30 10:27:31',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700757,2,23551,0,0,1,1,0,1,'2024-12-30 10:27:31',5,'2024-12-30 10:27:31',28628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700758,2,21396,0,0,1,3,0,1,'2024-12-30 10:27:39',103150,'2024-12-30 10:27:44',114459,26989,'','',30,0,0.01949,0.103,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700759,2,21395,0,0,1,5,1,1,'2024-12-30 10:27:44',114730,'2024-12-30 10:27:46',122297,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700760,2,28533,0,0,1,1,0,1,'2024-12-30 10:27:49',133411,'2024-12-30 10:27:54',169184,26989,'','',30,0,0.00553,0.133,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700761,2,23554,0,0,1,1,0,1,'2024-12-30 10:27:49',135517,'2024-12-30 10:27:54',169390,26989,'','',30,0,0.00788,0.135,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700762,2,23551,0,0,1,1,0,1,'2024-12-30 10:28:04',230888,'2024-12-30 10:28:09',259921,26989,'','',30,0,0.00885,0.23,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700763,2,23549,0,0,1,3,0,1,'2024-12-30 10:28:04',232917,'2024-12-30 10:28:09',260123,26989,'','',30,0,0.01125,0.232,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700764,2,21395,0,0,1,5,1,1,'2024-12-30 10:28:04',234921,'2024-12-30 10:28:09',260337,26989,'','',30,0,2.00666,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700765,2,23548,0,0,1,5,1,1,'2024-12-30 10:28:04',237101,'2024-12-30 10:28:09',260555,26989,'','',30,0,2.00647,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700766,2,21397,0,0,1,5,1,1,'2024-12-30 10:28:04',238695,'2024-12-30 10:28:09',260772,26989,'','',30,0,2.00685,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700767,2,23554,0,0,1,1,0,1,'2024-12-30 10:28:19',353444,'2024-12-30 10:28:19',362768,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700768,2,28279,0,0,1,1,0,1,'2024-12-30 10:28:19',363980,'2024-12-30 10:28:19',369998,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700769,2,23552,0,0,1,1,0,1,'2024-12-30 10:28:19',370283,'2024-12-30 10:28:19',378573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700770,2,28279,0,0,1,1,0,1,'2024-12-30 10:28:24',407742,'2024-12-30 10:28:29',433557,26989,'','',30,0,0.00526,0.407,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700771,2,23552,0,0,1,1,0,1,'2024-12-30 10:28:24',409762,'2024-12-30 10:28:29',433758,26989,'','',30,0,0.00789,0.409,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700772,2,23553,0,0,1,3,0,1,'2024-12-30 10:28:24',411619,'2024-12-30 10:28:29',433951,26989,'','',30,0,0.01191,0.411,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700773,2,21396,0,0,1,3,0,1,'2024-12-30 10:28:44',494721,'2024-12-30 10:28:49',513893,26989,'','',30,0,0.01953,0.494,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700774,2,28533,0,0,1,1,0,1,'2024-12-30 10:28:54',535286,'2024-12-30 10:28:59',568721,26989,'','',30,0,0.00517,0.535,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700775,2,23554,0,0,1,1,0,1,'2024-12-30 10:28:54',537272,'2024-12-30 10:28:59',568933,26989,'','',30,0,0.00793,0.537,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700776,2,23551,0,0,1,1,0,1,'2024-12-30 10:29:04',610157,'2024-12-30 10:29:04',619455,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700777,2,23549,0,0,1,3,0,1,'2024-12-30 10:29:04',621068,'2024-12-30 10:29:04',630751,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700778,2,23551,0,0,1,1,0,1,'2024-12-30 10:29:09',672569,'2024-12-30 10:29:14',704855,26989,'','',30,0,0.01075,0.672,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700779,2,23549,0,0,1,3,0,1,'2024-12-30 10:29:09',673489,'2024-12-30 10:29:14',705057,26989,'','',30,0,0.01128,0.673,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700780,2,21395,0,0,1,5,1,1,'2024-12-30 10:29:09',675511,'2024-12-30 10:29:14',705278,26989,'','',30,0,2.00623,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700781,2,23548,0,0,1,5,1,1,'2024-12-30 10:29:09',676675,'2024-12-30 10:29:14',705486,26989,'','',30,0,2.00691,0.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700782,2,21397,0,0,1,5,1,1,'2024-12-30 10:29:09',678993,'2024-12-30 10:29:14',705691,26989,'','',30,0,2.00654,0.678,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700783,2,28279,0,0,1,1,0,1,'2024-12-30 10:29:29',788607,'2024-12-30 10:29:34',824528,26989,'','',30,0,0.00638,0.788,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700784,2,23552,0,0,1,1,0,1,'2024-12-30 10:29:29',790575,'2024-12-30 10:29:34',824737,26989,'','',30,0,0.00903,0.79,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700785,2,23553,0,0,1,3,0,1,'2024-12-30 10:29:29',792799,'2024-12-30 10:29:34',824945,26989,'','',30,0,0.01139,0.792,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700786,2,28533,0,0,1,1,0,1,'2024-12-30 10:29:34',825470,'2024-12-30 10:29:34',831832,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700787,2,23551,0,0,1,1,0,1,'2024-12-30 10:29:34',832113,'2024-12-30 10:29:34',840596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700788,2,23554,0,0,1,1,0,1,'2024-12-30 10:29:44',903217,'2024-12-30 10:29:44',912099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700789,2,21397,0,0,1,5,1,1,'2024-12-30 10:29:49',950556,'2024-12-30 10:29:51',956896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700790,2,21396,0,0,1,3,0,1,'2024-12-30 10:29:51',959657,'2024-12-30 10:29:54',987678,26989,'','',30,0,0.01988,2.959,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700791,2,28533,0,0,1,1,0,1,'2024-12-30 10:29:59',54,'2024-12-30 10:30:04',1,26989,'','',30,0,0.00541,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700792,2,23554,0,0,1,1,0,1,'2024-12-30 10:29:59',0,'2024-12-30 10:30:04',1,26989,'','',30,0,0.00841,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700793,2,23551,0,0,1,1,0,1,'2024-12-30 10:30:14',500,'2024-12-30 10:30:19',115349,26989,'','',30,0,0.008,0.076,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700794,2,23549,0,0,1,3,0,1,'2024-12-30 10:30:14',7,'2024-12-30 10:30:19',115578,26989,'','',30,0,0.01236,0.078,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700795,2,23553,0,0,1,3,0,1,'2024-12-30 10:30:19',115896,'2024-12-30 10:30:19',127931,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700796,2,23548,0,0,1,5,1,1,'2024-12-30 10:30:14',0,'2024-12-30 10:30:19',128387,26989,'','',30,0,2.00624,0.082,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700797,2,21395,0,0,1,5,1,1,'2024-12-30 10:30:14',0,'2024-12-30 10:30:19',128607,26989,'','',30,0,2.00895,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700798,2,21397,0,0,1,5,1,1,'2024-12-30 10:30:14',0,'2024-12-30 10:30:19',128813,26989,'','',30,0,2.00633,0.084,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700799,2,28279,0,0,1,1,0,1,'2024-12-30 10:30:34',312053,'2024-12-30 10:30:39',359864,26989,'','',30,0,0.00626,0.312,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700800,2,23552,0,0,1,1,0,1,'2024-12-30 10:30:34',314288,'2024-12-30 10:30:39',360052,26989,'','',30,0,0.00822,0.314,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700801,2,23553,0,0,1,3,0,1,'2024-12-30 10:30:34',316485,'2024-12-30 10:30:39',360255,26989,'','',30,0,0.0101,0.316,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700802,2,23551,0,0,1,1,0,1,'2024-12-30 10:30:39',360942,'2024-12-30 10:30:39',370415,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700803,2,23548,0,0,1,5,1,1,'2024-12-30 10:30:44',398509,'2024-12-30 10:30:46',406369,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700804,2,21395,0,0,1,5,1,1,'2024-12-30 10:30:46',406633,'2024-12-30 10:30:48',413631,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700805,2,21396,0,0,1,3,0,1,'2024-12-30 10:30:54',468914,'2024-12-30 10:30:59',504922,26989,'','',30,0,0.02455,0.468,0,'OK - 192.168.77.159: rta 0.967ms, lost 0%','rta=0.967ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700806,2,28533,0,0,1,1,0,1,'2024-12-30 10:30:59',504987,'2024-12-30 10:30:59',510945,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700807,2,28533,0,0,1,1,0,1,'2024-12-30 10:31:04',537524,'2024-12-30 10:31:09',559362,26989,'','',30,0,0.00518,0.537,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700808,2,23554,0,0,1,1,0,1,'2024-12-30 10:31:04',539535,'2024-12-30 10:31:09',559573,26989,'','',30,0,0.00791,0.539,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700809,2,28279,0,0,1,1,0,1,'2024-12-30 10:31:19',637395,'2024-12-30 10:31:19',643336,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700810,2,23552,0,0,1,1,0,1,'2024-12-30 10:31:19',643626,'2024-12-30 10:31:19',651640,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700811,2,23551,0,0,1,1,0,1,'2024-12-30 10:31:19',654282,'2024-12-30 10:31:24',681002,26989,'','',30,0,0.00907,0.654,0,'OK - 192.168.77.29: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700812,2,23549,0,0,1,3,0,1,'2024-12-30 10:31:19',656217,'2024-12-30 10:31:24',681204,26989,'','',30,0,0.01183,0.656,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700813,2,23548,0,0,1,5,1,1,'2024-12-30 10:31:19',657793,'2024-12-30 10:31:24',681418,26989,'','',30,0,2.00568,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700814,2,21395,0,0,1,5,1,1,'2024-12-30 10:31:19',659977,'2024-12-30 10:31:24',681628,26989,'','',30,0,2.00629,0.659,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700815,2,21397,0,0,1,5,1,1,'2024-12-30 10:31:19',662234,'2024-12-30 10:31:24',681847,26989,'','',30,0,2.00692,0.662,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700816,2,28279,0,0,1,1,0,1,'2024-12-30 10:31:39',763986,'2024-12-30 10:31:44',787730,26989,'','',30,0,0.00534,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700817,2,23552,0,0,1,1,0,1,'2024-12-30 10:31:39',765951,'2024-12-30 10:31:44',787935,26989,'','',30,0,0.00793,0.765,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700818,2,23553,0,0,1,3,0,1,'2024-12-30 10:31:39',767927,'2024-12-30 10:31:44',788151,26989,'','',30,0,0.0114,0.767,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700819,2,21396,0,0,1,3,0,1,'2024-12-30 10:31:59',864850,'2024-12-30 10:32:04',906136,26989,'','',30,0,0.02865,0.864,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700820,2,23551,0,0,1,1,0,1,'2024-12-30 10:32:04',906201,'2024-12-30 10:32:04',915466,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700821,2,23549,0,0,1,3,0,1,'2024-12-30 10:32:04',917055,'2024-12-30 10:32:04',931442,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700822,2,28533,0,0,1,1,0,1,'2024-12-30 10:32:09',974495,'2024-12-30 10:32:14',997210,26989,'','',30,0,0.00558,0.974,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700823,2,23554,0,0,1,1,0,1,'2024-12-30 10:32:09',976645,'2024-12-30 10:32:14',997415,26989,'','',30,0,0.00805,0.976,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700824,2,21397,0,0,1,5,1,1,'2024-12-30 10:32:24',10397,'2024-12-30 10:32:26',25,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700825,2,23551,0,0,1,1,0,1,'2024-12-30 10:32:26',27489,'2024-12-30 10:32:29',0,26989,'','',30,0,0.00811,2.065,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700826,2,23549,0,0,1,3,0,1,'2024-12-30 10:32:26',444,'2024-12-30 10:32:29',0,26989,'','',30,0,0.00948,2.067,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700827,2,23548,0,0,1,5,1,1,'2024-12-30 10:32:26',6,'2024-12-30 10:32:29',0,26989,'','',30,0,0.96215,2.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700828,2,21397,0,0,1,5,1,1,'2024-12-30 10:32:26',30239,'2024-12-30 10:32:29',0,26989,'','',30,0,0.9579,2.073,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700829,2,21395,0,0,1,5,1,1,'2024-12-30 10:32:26',56,'2024-12-30 10:32:29',0,26989,'','',30,0,2.00854,2.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700830,2,28533,0,0,1,1,0,1,'2024-12-30 10:32:34',125842,'2024-12-30 10:32:34',132136,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700831,2,28279,0,0,1,1,0,1,'2024-12-30 10:32:39',149541,'2024-12-30 10:32:39',156151,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700832,2,23554,0,0,1,1,0,1,'2024-12-30 10:32:44',193444,'2024-12-30 10:32:44',202598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700833,2,28279,0,0,1,1,0,1,'2024-12-30 10:32:44',205134,'2024-12-30 10:32:49',219401,26989,'','',30,0,0.00528,0.205,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700834,2,23552,0,0,1,1,0,1,'2024-12-30 10:32:44',207052,'2024-12-30 10:32:49',219606,26989,'','',30,0,0.00784,0.207,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700835,2,23553,0,0,1,3,0,1,'2024-12-30 10:32:44',209248,'2024-12-30 10:32:49',219797,26989,'','',30,0,0.01126,0.209,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700836,2,21397,0,0,1,5,1,1,'2024-12-30 10:32:49',219859,'2024-12-30 10:32:51',227367,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700837,2,21396,0,0,1,3,0,1,'2024-12-30 10:33:04',318843,'2024-12-30 10:33:09',337701,26989,'','',30,0,0.02679,0.318,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700838,2,28533,0,0,1,1,0,1,'2024-12-30 10:33:14',373514,'2024-12-30 10:33:19',411223,26989,'','',30,0,0.00539,0.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700839,2,23554,0,0,1,1,0,1,'2024-12-30 10:33:14',375546,'2024-12-30 10:33:19',411416,26989,'','',30,0,0.00835,0.375,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700840,2,23553,0,0,1,3,0,1,'2024-12-30 10:33:19',411705,'2024-12-30 10:33:19',424417,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700841,2,23548,0,0,1,5,1,1,'2024-12-30 10:33:29',471602,'2024-12-30 10:33:31',481200,26989,'','',30,0,2.009,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700842,2,23551,0,0,1,1,0,1,'2024-12-30 10:33:31',481684,'2024-12-30 10:33:31',490327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700843,2,23551,0,0,1,1,0,1,'2024-12-30 10:33:31',493206,'2024-12-30 10:33:34',529337,26989,'','',30,0,0.00786,2.493,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700844,2,23549,0,0,1,3,0,1,'2024-12-30 10:33:31',495139,'2024-12-30 10:33:34',529556,26989,'','',30,0,0.00999,2.495,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700845,2,21397,0,0,1,5,1,1,'2024-12-30 10:33:31',499186,'2024-12-30 10:33:34',529785,26989,'','',30,0,0.98042,2.499,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700846,2,23548,0,0,1,5,1,1,'2024-12-30 10:33:31',497345,'2024-12-30 10:33:34',530017,26989,'','',30,0,0.98231,2.497,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700847,2,21395,0,0,1,5,1,1,'2024-12-30 10:33:31',499854,'2024-12-30 10:33:34',530236,26989,'','',30,0,2.00708,2.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700848,2,28279,0,0,1,1,0,1,'2024-12-30 10:33:49',758788,'2024-12-30 10:33:54',803810,26989,'','',30,0,0.0058,0.758,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700849,2,23552,0,0,1,1,0,1,'2024-12-30 10:33:49',761012,'2024-12-30 10:33:54',804026,26989,'','',30,0,0.00922,0.76,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700850,2,23553,0,0,1,3,0,1,'2024-12-30 10:33:49',763147,'2024-12-30 10:33:54',804212,26989,'','',30,0,0.01343,0.763,0,'OK - 172.21.1.2: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700851,2,28533,0,0,1,1,0,1,'2024-12-30 10:33:59',856100,'2024-12-30 10:33:59',862044,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700852,2,21395,0,0,1,5,1,1,'2024-12-30 10:33:59',862941,'2024-12-30 10:34:01',870182,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700853,2,21396,0,0,1,3,0,1,'2024-12-30 10:34:09',910557,'2024-12-30 10:34:14',938686,26989,'','',30,0,0.01902,0.91,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700854,2,23554,0,0,1,1,0,1,'2024-12-30 10:34:19',986851,'2024-12-30 10:34:19',995690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700855,2,28279,0,0,1,1,0,1,'2024-12-30 10:34:19',996905,'2024-12-30 10:34:20',1506,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700856,2,23552,0,0,1,1,0,1,'2024-12-30 10:34:20',193,'2024-12-30 10:34:20',75,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700857,2,28533,0,0,1,1,0,1,'2024-12-30 10:34:20',11,'2024-12-30 10:34:24',21,26989,'','',30,0,0.00515,1.013,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700858,2,23554,0,0,1,1,0,1,'2024-12-30 10:34:20',13,'2024-12-30 10:34:24',11341,26989,'','',30,0,0.00833,1.015,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700859,2,23551,0,0,1,1,0,1,'2024-12-30 10:34:34',488,'2024-12-30 10:34:39',108867,26989,'','',30,0,0.01123,0.075,0,'OK - 192.168.77.29: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700860,2,23549,0,0,1,3,0,1,'2024-12-30 10:34:34',62,'2024-12-30 10:34:39',109085,26989,'','',30,0,0.01165,0.076,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700861,2,21397,0,0,1,5,1,1,'2024-12-30 10:34:34',7,'2024-12-30 10:34:39',109324,26989,'','',30,0,2.00723,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700862,2,23548,0,0,1,5,1,1,'2024-12-30 10:34:34',0,'2024-12-30 10:34:39',109547,26989,'','',30,0,2.00727,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700863,2,21395,0,0,1,5,1,1,'2024-12-30 10:34:34',0,'2024-12-30 10:34:39',109776,26989,'','',30,0,2.00693,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700864,2,28279,0,0,1,1,0,1,'2024-12-30 10:34:54',179920,'2024-12-30 10:34:59',201935,26989,'','',30,0,0.00607,0.179,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700865,2,23552,0,0,1,1,0,1,'2024-12-30 10:34:54',181322,'2024-12-30 10:34:59',202144,26989,'','',30,0,0.00976,0.181,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700866,2,23553,0,0,1,3,0,1,'2024-12-30 10:34:54',183321,'2024-12-30 10:34:59',202326,26989,'','',30,0,0.01143,0.183,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700867,2,23551,0,0,1,1,0,1,'2024-12-30 10:35:04',242807,'2024-12-30 10:35:04',252271,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700868,2,23549,0,0,1,3,0,1,'2024-12-30 10:35:04',253753,'2024-12-30 10:35:04',263912,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700869,2,21396,0,0,1,3,0,1,'2024-12-30 10:35:14',333015,'2024-12-30 10:35:19',360477,26989,'','',30,0,0.02735,0.332,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700870,2,21397,0,0,1,5,1,1,'2024-12-30 10:35:24',401652,'2024-12-30 10:35:26',409052,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700871,2,28533,0,0,1,1,0,1,'2024-12-30 10:35:26',411529,'2024-12-30 10:35:29',420693,26989,'','',30,0,0.00502,2.411,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700872,2,23554,0,0,1,1,0,1,'2024-12-30 10:35:26',413497,'2024-12-30 10:35:29',420895,26989,'','',30,0,0.0084,2.413,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700873,2,23551,0,0,1,1,0,1,'2024-12-30 10:35:34',461069,'2024-12-30 10:35:34',470318,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700874,2,28279,0,0,1,1,0,1,'2024-12-30 10:35:39',507573,'2024-12-30 10:35:39',514096,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700875,2,23551,0,0,1,1,0,1,'2024-12-30 10:35:39',517237,'2024-12-30 10:35:44',549251,26989,'','',30,0,0.00845,0.517,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700876,2,23549,0,0,1,3,0,1,'2024-12-30 10:35:39',519206,'2024-12-30 10:35:44',549463,26989,'','',30,0,0.01025,0.519,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700877,2,21397,0,0,1,5,1,1,'2024-12-30 10:35:39',519824,'2024-12-30 10:35:44',549657,26989,'','',30,0,2.00624,0.519,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700878,2,23548,0,0,1,5,1,1,'2024-12-30 10:35:39',521970,'2024-12-30 10:35:44',549856,26989,'','',30,0,2.00743,0.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700879,2,21395,0,0,1,5,1,1,'2024-12-30 10:35:39',523773,'2024-12-30 10:35:44',550051,26989,'','',30,0,2.00612,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700880,2,23554,0,0,1,1,0,1,'2024-12-30 10:35:44',550109,'2024-12-30 10:35:44',558851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700881,2,28279,0,0,1,1,0,1,'2024-12-30 10:35:59',651770,'2024-12-30 10:36:04',677559,26989,'','',30,0,0.00599,0.651,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700882,2,23552,0,0,1,1,0,1,'2024-12-30 10:35:59',653922,'2024-12-30 10:36:04',677757,26989,'','',30,0,0.00754,0.653,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700883,2,23553,0,0,1,3,0,1,'2024-12-30 10:35:59',656007,'2024-12-30 10:36:04',677943,26989,'','',30,0,0.0131,0.655,0,'OK - 172.21.1.2: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700884,2,23553,0,0,1,3,0,1,'2024-12-30 10:36:19',759980,'2024-12-30 10:36:19',771828,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700885,2,21396,0,0,1,3,0,1,'2024-12-30 10:36:19',774825,'2024-12-30 10:36:24',807573,26989,'','',30,0,0.0192,0.774,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700886,2,23548,0,0,1,5,1,1,'2024-12-30 10:36:29',843090,'2024-12-30 10:36:31',850089,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700887,2,23551,0,0,1,1,0,1,'2024-12-30 10:36:31',850601,'2024-12-30 10:36:31',859227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700888,2,28533,0,0,1,1,0,1,'2024-12-30 10:36:31',862173,'2024-12-30 10:36:34',894900,26989,'','',30,0,0.00504,2.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700889,2,23554,0,0,1,1,0,1,'2024-12-30 10:36:31',864152,'2024-12-30 10:36:34',895100,26989,'','',30,0,0.0082,2.864,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700890,2,21395,0,0,1,5,1,1,'2024-12-30 10:36:44',976608,'2024-12-30 10:36:46',984605,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700891,2,23551,0,0,1,1,0,1,'2024-12-30 10:36:46',987278,'2024-12-30 10:36:50',1333,26989,'','',30,0,0.00851,2.987,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700892,2,23549,0,0,1,3,0,1,'2024-12-30 10:36:46',989230,'2024-12-30 10:36:50',20,26989,'','',30,0,0.00968,2.989,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700893,2,21395,0,0,1,5,1,1,'2024-12-30 10:36:46',993683,'2024-12-30 10:36:50',168,26989,'','',30,0,0.98914,2.993,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700894,2,21397,0,0,1,5,1,1,'2024-12-30 10:36:46',989836,'2024-12-30 10:36:50',10951,26989,'','',30,0,2.00614,2.989,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700895,2,23548,0,0,1,5,1,1,'2024-12-30 10:36:46',992007,'2024-12-30 10:36:50',11083,26989,'','',30,0,2.00695,2.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700896,2,28533,0,0,1,1,0,1,'2024-12-30 10:36:59',0,'2024-12-30 10:36:59',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700897,2,28279,0,0,1,1,0,1,'2024-12-30 10:37:04',108168,'2024-12-30 10:37:09',131823,26989,'','',30,0,0.0053,0.108,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700898,2,23552,0,0,1,1,0,1,'2024-12-30 10:37:04',110180,'2024-12-30 10:37:09',132023,26989,'','',30,0,0.00773,0.11,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700899,2,23553,0,0,1,3,0,1,'2024-12-30 10:37:04',112359,'2024-12-30 10:37:09',132208,26989,'','',30,0,0.01115,0.112,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700900,2,23554,0,0,1,1,0,1,'2024-12-30 10:37:19',202269,'2024-12-30 10:37:19',210892,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700901,2,21396,0,0,1,3,0,1,'2024-12-30 10:37:24',235774,'2024-12-30 10:37:29',253047,26989,'','',30,0,0.01937,0.235,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700902,2,28533,0,0,1,1,0,1,'2024-12-30 10:37:34',281163,'2024-12-30 10:37:39',303792,26989,'','',30,0,0.00532,0.281,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700903,2,23554,0,0,1,1,0,1,'2024-12-30 10:37:34',283144,'2024-12-30 10:37:39',304012,26989,'','',30,0,0.00823,0.283,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700904,2,23551,0,0,1,1,0,1,'2024-12-30 10:37:50',349218,'2024-12-30 10:37:54',377181,26989,'','',30,0,0.00808,0.349,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700905,2,23549,0,0,1,3,0,1,'2024-12-30 10:37:50',351255,'2024-12-30 10:37:54',377393,26989,'','',30,0,0.01133,0.351,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700906,2,21395,0,0,1,5,1,1,'2024-12-30 10:37:50',353444,'2024-12-30 10:37:54',377615,26989,'','',30,0,2.00685,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700907,2,21397,0,0,1,5,1,1,'2024-12-30 10:37:50',355302,'2024-12-30 10:37:54',377834,26989,'','',30,0,2.00689,0.355,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700908,2,23548,0,0,1,5,1,1,'2024-12-30 10:37:50',356310,'2024-12-30 10:37:54',378041,26989,'','',30,0,2.00866,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700909,2,28279,0,0,1,1,0,1,'2024-12-30 10:38:09',487526,'2024-12-30 10:38:14',509737,26989,'','',30,0,0.00762,0.487,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700910,2,23552,0,0,1,1,0,1,'2024-12-30 10:38:09',489681,'2024-12-30 10:38:14',509947,26989,'','',30,0,0.00764,0.489,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700911,2,23553,0,0,1,3,0,1,'2024-12-30 10:38:09',490430,'2024-12-30 10:38:14',510131,26989,'','',30,0,0.01094,0.49,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700912,2,21397,0,0,1,5,1,1,'2024-12-30 10:38:24',559113,'2024-12-30 10:38:26',565666,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700913,2,21396,0,0,1,3,0,1,'2024-12-30 10:38:29',587555,'2024-12-30 10:38:34',618626,26989,'','',30,0,0.024,0.587,0,'OK - 192.168.77.159: rta 0.960ms, lost 0%','rta=0.960ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700914,2,28533,0,0,1,1,0,1,'2024-12-30 10:38:34',619085,'2024-12-30 10:38:34',625333,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700915,2,23551,0,0,1,1,0,1,'2024-12-30 10:38:34',625582,'2024-12-30 10:38:34',634097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700916,2,28279,0,0,1,1,0,1,'2024-12-30 10:38:39',670830,'2024-12-30 10:38:39',677381,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700917,2,28533,0,0,1,1,0,1,'2024-12-30 10:38:39',680602,'2024-12-30 10:38:44',707327,26989,'','',30,0,0.00498,0.68,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700918,2,23554,0,0,1,1,0,1,'2024-12-30 10:38:39',682559,'2024-12-30 10:38:44',707524,26989,'','',30,0,0.00838,0.682,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700919,2,21397,0,0,1,5,1,1,'2024-12-30 10:38:49',735685,'2024-12-30 10:38:51',742744,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700920,2,23551,0,0,1,1,0,1,'2024-12-30 10:38:54',763834,'2024-12-30 10:38:59',810323,26989,'','',30,0,0.00804,0.763,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700921,2,23549,0,0,1,3,0,1,'2024-12-30 10:38:54',765798,'2024-12-30 10:38:59',810531,26989,'','',30,0,0.00955,0.765,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700922,2,21395,0,0,1,5,1,1,'2024-12-30 10:38:54',767493,'2024-12-30 10:38:59',810994,26989,'','',30,0,2.00772,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700923,2,21397,0,0,1,5,1,1,'2024-12-30 10:38:54',770133,'2024-12-30 10:38:59',811220,26989,'','',30,0,2.00703,0.77,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700924,2,23548,0,0,1,5,1,1,'2024-12-30 10:38:54',772417,'2024-12-30 10:38:59',811432,26989,'','',30,0,2.00726,0.772,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700925,2,28279,0,0,1,1,0,1,'2024-12-30 10:39:14',875984,'2024-12-30 10:39:19',906143,26989,'','',30,0,0.00552,0.875,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700926,2,23552,0,0,1,1,0,1,'2024-12-30 10:39:14',878186,'2024-12-30 10:39:19',906341,26989,'','',30,0,0.00739,0.878,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700927,2,23553,0,0,1,3,0,1,'2024-12-30 10:39:14',879857,'2024-12-30 10:39:19',906529,26989,'','',30,0,0.01233,0.879,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700928,2,23548,0,0,1,5,1,1,'2024-12-30 10:39:29',967078,'2024-12-30 10:39:31',974810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700929,2,23551,0,0,1,1,0,1,'2024-12-30 10:39:31',975295,'2024-12-30 10:39:31',983942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700930,2,21396,0,0,1,3,0,1,'2024-12-30 10:39:35',1,'2024-12-30 10:39:39',19003,26989,'','',30,0,0.02165,1.019,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700931,2,21395,0,0,1,5,1,1,'2024-12-30 10:39:44',23866,'2024-12-30 10:39:46',3380,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700932,2,28533,0,0,1,1,0,1,'2024-12-30 10:39:46',3537,'2024-12-30 10:39:49',500,26989,'','',30,0,0.00522,2.067,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700933,2,23554,0,0,1,1,0,1,'2024-12-30 10:39:46',6,'2024-12-30 10:39:49',502,26989,'','',30,0,0.00843,2.069,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700934,2,23551,0,0,1,1,0,1,'2024-12-30 10:39:59',131070,'2024-12-30 10:40:04',147889,26989,'','',30,0,0.00892,0.131,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700935,2,23549,0,0,1,3,0,1,'2024-12-30 10:39:59',133065,'2024-12-30 10:40:04',148109,26989,'','',30,0,0.00968,0.133,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700936,2,21395,0,0,1,5,1,1,'2024-12-30 10:39:59',134552,'2024-12-30 10:40:04',148328,26989,'','',30,0,0.01385,0.134,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700937,2,21397,0,0,1,5,1,1,'2024-12-30 10:39:59',137157,'2024-12-30 10:40:04',148548,26989,'','',30,0,2.00748,0.137,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700938,2,23548,0,0,1,5,1,1,'2024-12-30 10:39:59',139450,'2024-12-30 10:40:04',148762,26989,'','',30,0,2.00729,0.139,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700939,2,23554,0,0,1,1,0,1,'2024-12-30 10:40:19',244784,'2024-12-30 10:40:19',253555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700940,2,28279,0,0,1,1,0,1,'2024-12-30 10:40:19',254772,'2024-12-30 10:40:19',260577,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700941,2,23552,0,0,1,1,0,1,'2024-12-30 10:40:19',260840,'2024-12-30 10:40:19',269085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700942,2,28279,0,0,1,1,0,1,'2024-12-30 10:40:19',271854,'2024-12-30 10:40:24',300842,26989,'','',30,0,0.00511,0.271,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700943,2,23552,0,0,1,1,0,1,'2024-12-30 10:40:19',273809,'2024-12-30 10:40:24',301040,26989,'','',30,0,0.00794,0.273,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700944,2,23553,0,0,1,3,0,1,'2024-12-30 10:40:19',276031,'2024-12-30 10:40:24',301222,26989,'','',30,0,0.01077,0.276,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700945,2,21396,0,0,1,3,0,1,'2024-12-30 10:40:39',368808,'2024-12-30 10:40:44',387368,26989,'','',30,0,0.02647,0.368,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700946,2,28533,0,0,1,1,0,1,'2024-12-30 10:40:49',400571,'2024-12-30 10:40:54',432513,26989,'','',30,0,0.0054,0.4,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700947,2,23554,0,0,1,1,0,1,'2024-12-30 10:40:49',402643,'2024-12-30 10:40:54',432709,26989,'','',30,0,0.00818,0.402,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700948,2,23551,0,0,1,1,0,1,'2024-12-30 10:41:04',485687,'2024-12-30 10:41:04',495271,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700949,2,23549,0,0,1,3,0,1,'2024-12-30 10:41:04',496761,'2024-12-30 10:41:04',506634,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700950,2,23551,0,0,1,1,0,1,'2024-12-30 10:41:04',509223,'2024-12-30 10:41:09',551530,26989,'','',30,0,0.00808,0.509,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700951,2,23549,0,0,1,3,0,1,'2024-12-30 10:41:04',511211,'2024-12-30 10:41:09',551733,26989,'','',30,0,0.01056,0.511,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700952,2,21395,0,0,1,5,1,1,'2024-12-30 10:41:04',513435,'2024-12-30 10:41:09',553266,26989,'','',30,0,2.00745,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700953,2,21397,0,0,1,5,1,1,'2024-12-30 10:41:04',515111,'2024-12-30 10:41:09',553426,26989,'','',30,0,2.00669,0.515,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700954,2,23548,0,0,1,5,1,1,'2024-12-30 10:41:04',517317,'2024-12-30 10:41:09',553567,26989,'','',30,0,2.00616,0.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700955,2,21397,0,0,1,5,1,1,'2024-12-30 10:41:24',627603,'2024-12-30 10:41:26',635168,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700956,2,28279,0,0,1,1,0,1,'2024-12-30 10:41:26',637772,'2024-12-30 10:41:29',663216,26989,'','',30,0,0.00639,2.637,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700957,2,23552,0,0,1,1,0,1,'2024-12-30 10:41:26',639736,'2024-12-30 10:41:29',663424,26989,'','',30,0,0.00728,2.639,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700958,2,23553,0,0,1,3,0,1,'2024-12-30 10:41:26',641946,'2024-12-30 10:41:29',663629,26989,'','',30,0,0.01131,2.641,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700959,2,28533,0,0,1,1,0,1,'2024-12-30 10:41:34',704041,'2024-12-30 10:41:34',710107,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700960,2,23551,0,0,1,1,0,1,'2024-12-30 10:41:34',710381,'2024-12-30 10:41:34',718865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700961,2,23554,0,0,1,1,0,1,'2024-12-30 10:41:44',773658,'2024-12-30 10:41:44',782710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700962,2,21396,0,0,1,3,0,1,'2024-12-30 10:41:44',785306,'2024-12-30 10:41:49',809502,26989,'','',30,0,0.0185,0.785,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700963,2,21397,0,0,1,5,1,1,'2024-12-30 10:41:49',809554,'2024-12-30 10:41:51',817704,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700964,2,28533,0,0,1,1,0,1,'2024-12-30 10:41:54',847537,'2024-12-30 10:41:59',874442,26989,'','',30,0,0.00572,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700965,2,23554,0,0,1,1,0,1,'2024-12-30 10:41:54',849055,'2024-12-30 10:41:59',874656,26989,'','',30,0,0.00915,0.849,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700966,2,23551,0,0,1,1,0,1,'2024-12-30 10:42:09',934702,'2024-12-30 10:42:14',962139,26989,'','',30,0,0.00832,0.934,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700967,2,23549,0,0,1,3,0,1,'2024-12-30 10:42:09',936913,'2024-12-30 10:42:14',962313,26989,'','',30,0,0.01145,0.936,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700968,2,21395,0,0,1,5,1,1,'2024-12-30 10:42:09',938714,'2024-12-30 10:42:14',962488,26989,'','',30,0,2.00728,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700969,2,21397,0,0,1,5,1,1,'2024-12-30 10:42:09',941302,'2024-12-30 10:42:14',962657,26989,'','',30,0,2.0067,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700970,2,23548,0,0,1,5,1,1,'2024-12-30 10:42:09',943323,'2024-12-30 10:42:14',962828,26989,'','',30,0,2.00664,0.943,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700971,2,23553,0,0,1,3,0,1,'2024-12-30 10:42:19',991283,'2024-12-30 10:42:20',1668,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700972,2,23548,0,0,1,5,1,1,'2024-12-30 10:42:29',2,'2024-12-30 10:42:31',15701,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700973,2,23551,0,0,1,1,0,1,'2024-12-30 10:42:31',1981,'2024-12-30 10:42:31',19179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700974,2,28279,0,0,1,1,0,1,'2024-12-30 10:42:31',4,'2024-12-30 10:42:34',5,26989,'','',30,0,0.00605,2.048,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700975,2,23552,0,0,1,1,0,1,'2024-12-30 10:42:31',20505,'2024-12-30 10:42:34',5,26989,'','',30,0,0.00763,2.05,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700976,2,23553,0,0,1,3,0,1,'2024-12-30 10:42:31',337,'2024-12-30 10:42:34',5,26989,'','',30,0,0.0112,2.052,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700977,2,21395,0,0,1,5,1,1,'2024-12-30 10:42:44',127371,'2024-12-30 10:42:46',135424,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700978,2,21396,0,0,1,3,0,1,'2024-12-30 10:42:49',144364,'2024-12-30 10:42:54',171804,26989,'','',30,0,0.01975,0.144,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700979,2,28533,0,0,1,1,0,1,'2024-12-30 10:42:59',194992,'2024-12-30 10:42:59',200916,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700980,2,28533,0,0,1,1,0,1,'2024-12-30 10:42:59',204387,'2024-12-30 10:43:04',216720,26989,'','',30,0,0.00503,0.204,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700981,2,23554,0,0,1,1,0,1,'2024-12-30 10:42:59',206352,'2024-12-30 10:43:04',216920,26989,'','',30,0,0.00833,0.206,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700982,2,23551,0,0,1,1,0,1,'2024-12-30 10:43:14',282312,'2024-12-30 10:43:19',338295,26989,'','',30,0,0.00848,0.282,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700983,2,23549,0,0,1,3,0,1,'2024-12-30 10:43:14',284561,'2024-12-30 10:43:19',338491,26989,'','',30,0,0.01122,0.284,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700984,2,23554,0,0,1,1,0,1,'2024-12-30 10:43:19',338537,'2024-12-30 10:43:19',347242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700985,2,21395,0,0,1,5,1,1,'2024-12-30 10:43:14',286217,'2024-12-30 10:43:19',347656,26989,'','',30,0,2.00776,0.286,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700986,2,21397,0,0,1,5,1,1,'2024-12-30 10:43:14',287214,'2024-12-30 10:43:19',347859,26989,'','',30,0,2.00931,0.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700987,2,23548,0,0,1,5,1,1,'2024-12-30 10:43:14',290226,'2024-12-30 10:43:19',348050,26989,'','',30,0,2.00727,0.29,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276700988,2,28279,0,0,1,1,0,1,'2024-12-30 10:43:19',349019,'2024-12-30 10:43:19',354767,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700989,2,23552,0,0,1,1,0,1,'2024-12-30 10:43:19',355023,'2024-12-30 10:43:19',362826,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700990,2,28279,0,0,1,1,0,1,'2024-12-30 10:43:34',421350,'2024-12-30 10:43:39',442942,26989,'','',30,0,0.00518,0.421,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700991,2,23552,0,0,1,1,0,1,'2024-12-30 10:43:34',423317,'2024-12-30 10:43:39',443170,26989,'','',30,0,0.00773,0.423,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700992,2,23553,0,0,1,3,0,1,'2024-12-30 10:43:34',424376,'2024-12-30 10:43:39',443371,26989,'','',30,0,0.01201,0.424,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700993,2,21396,0,0,1,3,0,1,'2024-12-30 10:43:54',496131,'2024-12-30 10:43:59',517361,26989,'','',30,0,0.02128,0.496,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700994,2,23551,0,0,1,1,0,1,'2024-12-30 10:44:04',611774,'2024-12-30 10:44:04',621135,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700995,2,23549,0,0,1,3,0,1,'2024-12-30 10:44:04',622710,'2024-12-30 10:44:04',632572,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700996,2,28533,0,0,1,1,0,1,'2024-12-30 10:44:04',635253,'2024-12-30 10:44:09',678422,26989,'','',30,0,0.00502,0.635,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700997,2,23554,0,0,1,1,0,1,'2024-12-30 10:44:04',637208,'2024-12-30 10:44:09',678627,26989,'','',30,0,0.00792,0.637,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700998,2,23551,0,0,1,1,0,1,'2024-12-30 10:44:19',725941,'2024-12-30 10:44:24',762433,26989,'','',30,0,0.00964,0.725,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276700999,2,23549,0,0,1,3,0,1,'2024-12-30 10:44:19',728236,'2024-12-30 10:44:24',762602,26989,'','',30,0,0.00962,0.728,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701000,2,23548,0,0,1,5,1,1,'2024-12-30 10:44:19',733876,'2024-12-30 10:44:24',762788,26989,'','',30,0,0.19918,0.733,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701001,2,21397,0,0,1,5,1,1,'2024-12-30 10:44:19',731378,'2024-12-30 10:44:24',762958,26989,'','',30,0,0.20174,0.731,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701002,2,21395,0,0,1,5,1,1,'2024-12-30 10:44:19',730491,'2024-12-30 10:44:24',763130,26989,'','',30,0,2.007,0.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701003,2,28533,0,0,1,1,0,1,'2024-12-30 10:44:34',823442,'2024-12-30 10:44:34',829430,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701004,2,28279,0,0,1,1,0,1,'2024-12-30 10:44:39',872295,'2024-12-30 10:44:39',878921,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701005,2,28279,0,0,1,1,0,1,'2024-12-30 10:44:39',882067,'2024-12-30 10:44:44',911984,26989,'','',30,0,0.00603,0.882,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701006,2,23552,0,0,1,1,0,1,'2024-12-30 10:44:39',884037,'2024-12-30 10:44:44',912177,26989,'','',30,0,0.00785,0.884,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701007,2,23553,0,0,1,3,0,1,'2024-12-30 10:44:39',886235,'2024-12-30 10:44:44',912367,26989,'','',30,0,0.01198,0.886,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701008,2,23554,0,0,1,1,0,1,'2024-12-30 10:44:44',912418,'2024-12-30 10:44:44',921203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701009,2,21397,0,0,1,5,1,1,'2024-12-30 10:44:49',946388,'2024-12-30 10:44:51',953208,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701010,2,21396,0,0,1,3,0,1,'2024-12-30 10:45:00',2368,'2024-12-30 10:45:04',592,26989,'','',30,0,0.0272,1.004,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701011,2,28533,0,0,1,1,0,1,'2024-12-30 10:45:09',9429,'2024-12-30 10:45:14',295,26989,'','',30,0,0.00555,0.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701012,2,23554,0,0,1,1,0,1,'2024-12-30 10:45:09',10583,'2024-12-30 10:45:14',36,26989,'','',30,0,0.0083,0.024,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701013,2,23553,0,0,1,3,0,1,'2024-12-30 10:45:19',0,'2024-12-30 10:45:19',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701014,2,23551,0,0,1,1,0,1,'2024-12-30 10:45:24',186029,'2024-12-30 10:45:29',217073,26989,'','',30,0,0.0085,0.186,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701015,2,23549,0,0,1,3,0,1,'2024-12-30 10:45:24',188036,'2024-12-30 10:45:29',217262,26989,'','',30,0,0.01064,0.188,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701016,2,23548,0,0,1,5,1,1,'2024-12-30 10:45:29',217309,'2024-12-30 10:45:31',224795,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701017,2,21397,0,0,1,5,1,1,'2024-12-30 10:45:24',192589,'2024-12-30 10:45:31',225269,26989,'','',30,0,1.09795,0.192,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701018,2,23548,0,0,1,5,1,1,'2024-12-30 10:45:24',190208,'2024-12-30 10:45:31',225477,26989,'','',30,0,1.10077,0.19,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701019,2,21395,0,0,1,5,1,1,'2024-12-30 10:45:24',194993,'2024-12-30 10:45:31',226102,26989,'','',30,0,2.00659,0.194,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701020,2,23548,0,0,1,5,1,1,'2024-12-30 10:45:44',305215,'2024-12-30 10:45:46',313379,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701021,2,21395,0,0,1,5,1,1,'2024-12-30 10:45:46',313641,'2024-12-30 10:45:48',321638,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701022,2,28279,0,0,1,1,0,1,'2024-12-30 10:45:48',324103,'2024-12-30 10:45:49',354930,26989,'','',30,0,0.00513,4.324,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701023,2,23552,0,0,1,1,0,1,'2024-12-30 10:45:48',326069,'2024-12-30 10:45:49',355117,26989,'','',30,0,0.00862,4.326,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701024,2,23553,0,0,1,3,0,1,'2024-12-30 10:45:48',328286,'2024-12-30 10:45:49',355316,26989,'','',30,0,0.01128,4.328,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701025,2,28533,0,0,1,1,0,1,'2024-12-30 10:45:59',413456,'2024-12-30 10:45:59',419598,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701026,2,21396,0,0,1,3,0,1,'2024-12-30 10:46:04',446376,'2024-12-30 10:46:09',468734,26989,'','',30,0,0.02077,0.446,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701027,2,28533,0,0,1,1,0,1,'2024-12-30 10:46:14',516855,'2024-12-30 10:46:19',562928,26989,'','',30,0,0.00592,0.516,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701028,2,23554,0,0,1,1,0,1,'2024-12-30 10:46:14',519184,'2024-12-30 10:46:19',563117,26989,'','',30,0,0.00855,0.519,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701029,2,28279,0,0,1,1,0,1,'2024-12-30 10:46:19',564290,'2024-12-30 10:46:19',570217,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701030,2,23552,0,0,1,1,0,1,'2024-12-30 10:46:19',570494,'2024-12-30 10:46:19',578743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701031,2,23549,0,0,1,3,0,1,'2024-12-30 10:46:29',622285,'2024-12-30 10:46:34',651065,26989,'','',30,0,0.00927,0.622,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701032,2,23551,0,0,1,1,0,1,'2024-12-30 10:46:29',621190,'2024-12-30 10:46:34',651275,26989,'','',30,0,0.01074,0.621,0,'OK - 192.168.77.29: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701033,2,21397,0,0,1,5,1,1,'2024-12-30 10:46:31',626977,'2024-12-30 10:46:34',651496,26989,'','',30,0,2.00572,0.626,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701034,2,23548,0,0,1,5,1,1,'2024-12-30 10:46:31',628868,'2024-12-30 10:46:34',651718,26989,'','',30,0,2.0067,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701035,2,21395,0,0,1,5,1,1,'2024-12-30 10:46:31',630824,'2024-12-30 10:46:34',651926,26989,'','',30,0,2.00756,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701036,2,28279,0,0,1,1,0,1,'2024-12-30 10:46:49',720688,'2024-12-30 10:46:54',748435,26989,'','',30,0,0.00544,0.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701037,2,23552,0,0,1,1,0,1,'2024-12-30 10:46:49',722713,'2024-12-30 10:46:54',748638,26989,'','',30,0,0.00775,0.722,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701038,2,23553,0,0,1,3,0,1,'2024-12-30 10:46:49',724918,'2024-12-30 10:46:54',748849,26989,'','',30,0,0.01108,0.724,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701039,2,23551,0,0,1,1,0,1,'2024-12-30 10:47:04',806800,'2024-12-30 10:47:04',816243,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701040,2,23549,0,0,1,3,0,1,'2024-12-30 10:47:04',817719,'2024-12-30 10:47:04',832398,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701041,2,21396,0,0,1,3,0,1,'2024-12-30 10:47:09',870172,'2024-12-30 10:47:14',888577,26989,'','',30,0,0.02056,0.87,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701042,2,28533,0,0,1,1,0,1,'2024-12-30 10:47:19',915335,'2024-12-30 10:47:24',948085,26989,'','',30,0,0.00558,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701043,2,23554,0,0,1,1,0,1,'2024-12-30 10:47:19',917506,'2024-12-30 10:47:24',948253,26989,'','',30,0,0.00799,0.917,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701044,2,21397,0,0,1,5,1,1,'2024-12-30 10:47:24',948488,'2024-12-30 10:47:26',955972,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701045,2,28533,0,0,1,1,0,1,'2024-12-30 10:47:35',10,'2024-12-30 10:47:35',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701046,2,23551,0,0,1,1,0,1,'2024-12-30 10:47:35',1,'2024-12-30 10:47:35',189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701047,2,23551,0,0,1,1,0,1,'2024-12-30 10:47:35',209,'2024-12-30 10:47:39',42,26989,'','',30,0,0.00818,1.032,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701048,2,23549,0,0,1,3,0,1,'2024-12-30 10:47:35',12476,'2024-12-30 10:47:39',22077,26989,'','',30,0,0.05629,1.03,0,'OK - 84.38.95.222: rta 2.572ms, lost 0%','rta=2.572ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701049,2,28279,0,0,1,1,0,1,'2024-12-30 10:47:39',22099,'2024-12-30 10:47:39',5,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701050,2,21397,0,0,1,5,1,1,'2024-12-30 10:47:35',1742,'2024-12-30 10:47:39',25001,26989,'','',30,0,2.00759,1.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701051,2,23548,0,0,1,5,1,1,'2024-12-30 10:47:35',15299,'2024-12-30 10:47:39',48,26989,'','',30,0,2.00718,1.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701052,2,21395,0,0,1,5,1,1,'2024-12-30 10:47:35',31,'2024-12-30 10:47:39',25139,26989,'','',30,0,2.00706,1.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701053,2,23554,0,0,1,1,0,1,'2024-12-30 10:47:44',483,'2024-12-30 10:47:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701054,2,28279,0,0,1,1,0,1,'2024-12-30 10:47:54',109338,'2024-12-30 10:47:59',127664,26989,'','',30,0,0.00528,0.109,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701055,2,23552,0,0,1,1,0,1,'2024-12-30 10:47:54',111310,'2024-12-30 10:47:59',127836,26989,'','',30,0,0.00791,0.111,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701056,2,23553,0,0,1,3,0,1,'2024-12-30 10:47:54',112211,'2024-12-30 10:47:59',127998,26989,'','',30,0,0.0117,0.112,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701057,2,21396,0,0,1,3,0,1,'2024-12-30 10:48:14',193809,'2024-12-30 10:48:19',222834,26989,'','',30,0,0.02908,0.193,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701058,2,23553,0,0,1,3,0,1,'2024-12-30 10:48:19',223120,'2024-12-30 10:48:19',236057,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701059,2,28533,0,0,1,1,0,1,'2024-12-30 10:48:24',276284,'2024-12-30 10:48:29',305591,26989,'','',30,0,0.00526,0.276,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701060,2,23554,0,0,1,1,0,1,'2024-12-30 10:48:24',278251,'2024-12-30 10:48:29',305795,26989,'','',30,0,0.00837,0.278,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701061,2,23548,0,0,1,5,1,1,'2024-12-30 10:48:29',305854,'2024-12-30 10:48:31',313904,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701062,2,23551,0,0,1,1,0,1,'2024-12-30 10:48:31',314422,'2024-12-30 10:48:31',322983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701063,2,23551,0,0,1,1,0,1,'2024-12-30 10:48:39',379869,'2024-12-30 10:48:44',421151,26989,'','',30,0,0.00971,0.379,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701064,2,23549,0,0,1,3,0,1,'2024-12-30 10:48:39',382031,'2024-12-30 10:48:44',421319,26989,'','',30,0,0.01073,0.382,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701065,2,21397,0,0,1,5,1,1,'2024-12-30 10:48:39',383913,'2024-12-30 10:48:44',421700,26989,'','',30,0,1.9963,0.383,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701066,2,23548,0,0,1,5,1,1,'2024-12-30 10:48:39',386142,'2024-12-30 10:48:44',421879,26989,'','',30,0,1.99439,0.386,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701067,2,21395,0,0,1,5,1,1,'2024-12-30 10:48:39',387692,'2024-12-30 10:48:44',422047,26989,'','',30,0,2.00679,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701068,2,28533,0,0,1,1,0,1,'2024-12-30 10:48:59',538728,'2024-12-30 10:48:59',544597,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701069,2,21395,0,0,1,5,1,1,'2024-12-30 10:48:59',545503,'2024-12-30 10:49:01',552786,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701070,2,28279,0,0,1,1,0,1,'2024-12-30 10:49:01',555370,'2024-12-30 10:49:04',576596,26989,'','',30,0,0.00507,2.555,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701071,2,23552,0,0,1,1,0,1,'2024-12-30 10:49:01',557328,'2024-12-30 10:49:04',576805,26989,'','',30,0,0.00782,2.557,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701072,2,23553,0,0,1,3,0,1,'2024-12-30 10:49:01',559268,'2024-12-30 10:49:04',577013,26989,'','',30,0,0.01158,2.559,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701073,2,23554,0,0,1,1,0,1,'2024-12-30 10:49:19',670360,'2024-12-30 10:49:19',679062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701074,2,28279,0,0,1,1,0,1,'2024-12-30 10:49:19',680339,'2024-12-30 10:49:19',686075,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701075,2,23552,0,0,1,1,0,1,'2024-12-30 10:49:19',686355,'2024-12-30 10:49:19',694210,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701076,2,21396,0,0,1,3,0,1,'2024-12-30 10:49:19',696873,'2024-12-30 10:49:24',721117,26989,'','',30,0,0.01883,0.696,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701077,2,28533,0,0,1,1,0,1,'2024-12-30 10:49:29',742508,'2024-12-30 10:49:34',763974,26989,'','',30,0,0.00528,0.742,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701078,2,23554,0,0,1,1,0,1,'2024-12-30 10:49:29',744541,'2024-12-30 10:49:34',764176,26989,'','',30,0,0.00863,0.744,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701079,2,23551,0,0,1,1,0,1,'2024-12-30 10:49:44',809560,'2024-12-30 10:49:49',839629,26989,'','',30,0,0.0095,0.809,0,'OK - 192.168.77.29: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701080,2,23549,0,0,1,3,0,1,'2024-12-30 10:49:44',811618,'2024-12-30 10:49:49',839832,26989,'','',30,0,0.01112,0.811,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701081,2,21397,0,0,1,5,1,1,'2024-12-30 10:49:44',813291,'2024-12-30 10:49:49',840041,26989,'','',30,0,2.00656,0.813,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701082,2,23548,0,0,1,5,1,1,'2024-12-30 10:49:44',815470,'2024-12-30 10:49:49',840250,26989,'','',30,0,2.00712,0.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701083,2,21395,0,0,1,5,1,1,'2024-12-30 10:49:44',817755,'2024-12-30 10:49:49',840469,26989,'','',30,0,2.00777,0.817,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701084,2,23551,0,0,1,1,0,1,'2024-12-30 10:50:04',915365,'2024-12-30 10:50:04',924807,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701085,2,23549,0,0,1,3,0,1,'2024-12-30 10:50:04',926442,'2024-12-30 10:50:04',936254,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701086,2,28279,0,0,1,1,0,1,'2024-12-30 10:50:04',938896,'2024-12-30 10:50:09',977563,26989,'','',30,0,0.00657,0.938,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701087,2,23552,0,0,1,1,0,1,'2024-12-30 10:50:04',940640,'2024-12-30 10:50:09',977768,26989,'','',30,0,0.00914,0.94,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701088,2,23553,0,0,1,3,0,1,'2024-12-30 10:50:04',942553,'2024-12-30 10:50:09',977983,26989,'','',30,0,0.01016,0.942,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701089,2,21397,0,0,1,5,1,1,'2024-12-30 10:50:24',2,'2024-12-30 10:50:26',14864,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701090,2,21396,0,0,1,3,0,1,'2024-12-30 10:50:26',24025,'2024-12-30 10:50:29',27192,26989,'','',30,0,0.0193,2.056,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701091,2,28533,0,0,1,1,0,1,'2024-12-30 10:50:34',0,'2024-12-30 10:50:34',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701092,2,23551,0,0,1,1,0,1,'2024-12-30 10:50:34',0,'2024-12-30 10:50:34',101719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701093,2,28533,0,0,1,1,0,1,'2024-12-30 10:50:34',104576,'2024-12-30 10:50:39',126231,26989,'','',30,0,0.005,0.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701094,2,23554,0,0,1,1,0,1,'2024-12-30 10:50:34',106513,'2024-12-30 10:50:39',126444,26989,'','',30,0,0.00829,0.106,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701095,2,28279,0,0,1,1,0,1,'2024-12-30 10:50:39',126497,'2024-12-30 10:50:39',133134,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701096,2,21397,0,0,1,5,1,1,'2024-12-30 10:50:49',160391,'2024-12-30 10:50:51',167350,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701097,2,23551,0,0,1,1,0,1,'2024-12-30 10:50:51',170204,'2024-12-30 10:50:54',203515,26989,'','',30,0,0.00938,2.17,0,'OK - 192.168.77.29: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701098,2,23549,0,0,1,3,0,1,'2024-12-30 10:50:51',172150,'2024-12-30 10:50:54',203722,26989,'','',30,0,0.01176,2.172,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701099,2,23548,0,0,1,5,1,1,'2024-12-30 10:50:51',176560,'2024-12-30 10:50:54',203945,26989,'','',30,0,0.99014,2.176,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701100,2,21397,0,0,1,5,1,1,'2024-12-30 10:50:51',174424,'2024-12-30 10:50:54',204161,26989,'','',30,0,0.99241,2.174,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701101,2,21395,0,0,1,5,1,1,'2024-12-30 10:50:51',178567,'2024-12-30 10:50:54',204686,26989,'','',30,0,2.00696,2.178,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701102,2,28279,0,0,1,1,0,1,'2024-12-30 10:51:09',279560,'2024-12-30 10:51:14',308650,26989,'','',30,0,0.00622,0.279,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701103,2,23552,0,0,1,1,0,1,'2024-12-30 10:51:09',281768,'2024-12-30 10:51:14',308850,26989,'','',30,0,0.00872,0.281,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701104,2,23553,0,0,1,3,0,1,'2024-12-30 10:51:09',283973,'2024-12-30 10:51:14',309047,26989,'','',30,0,0.01184,0.283,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701105,2,23548,0,0,1,5,1,1,'2024-12-30 10:51:29',396354,'2024-12-30 10:51:31',403353,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701106,2,23551,0,0,1,1,0,1,'2024-12-30 10:51:31',403861,'2024-12-30 10:51:31',412443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701107,2,21396,0,0,1,3,0,1,'2024-12-30 10:51:31',415346,'2024-12-30 10:51:34',432710,26989,'','',30,0,0.02166,2.415,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701108,2,28533,0,0,1,1,0,1,'2024-12-30 10:51:39',471285,'2024-12-30 10:51:44',500670,26989,'','',30,0,0.0062,0.471,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701109,2,23554,0,0,1,1,0,1,'2024-12-30 10:51:39',473451,'2024-12-30 10:51:44',500884,26989,'','',30,0,0.00852,0.473,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701110,2,21395,0,0,1,5,1,1,'2024-12-30 10:51:44',501185,'2024-12-30 10:51:46',508255,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701111,2,23551,0,0,1,1,0,1,'2024-12-30 10:51:54',579940,'2024-12-30 10:51:59',624556,26989,'','',30,0,0.00902,0.579,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701112,2,23549,0,0,1,3,0,1,'2024-12-30 10:51:54',582017,'2024-12-30 10:51:59',624756,26989,'','',30,0,0.01339,0.581,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701113,2,28533,0,0,1,1,0,1,'2024-12-30 10:51:59',624815,'2024-12-30 10:51:59',630724,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701114,2,21397,0,0,1,5,1,1,'2024-12-30 10:51:54',585304,'2024-12-30 10:51:59',631828,26989,'','',30,0,2.00661,0.585,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701115,2,23548,0,0,1,5,1,1,'2024-12-30 10:51:54',583994,'2024-12-30 10:51:59',632048,26989,'','',30,0,2.00951,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701116,2,21395,0,0,1,5,1,1,'2024-12-30 10:51:54',587051,'2024-12-30 10:51:59',632252,26989,'','',30,0,2.00704,0.587,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701117,2,28279,0,0,1,1,0,1,'2024-12-30 10:52:14',710787,'2024-12-30 10:52:19',759453,26989,'','',30,0,0.00533,0.71,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701118,2,23552,0,0,1,1,0,1,'2024-12-30 10:52:14',712958,'2024-12-30 10:52:19',759656,26989,'','',30,0,0.0083,0.712,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701119,2,23553,0,0,1,3,0,1,'2024-12-30 10:52:14',714569,'2024-12-30 10:52:19',759846,26989,'','',30,0,0.0126,0.714,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701120,2,23554,0,0,1,1,0,1,'2024-12-30 10:52:19',759913,'2024-12-30 10:52:19',768720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701121,2,21396,0,0,1,3,0,1,'2024-12-30 10:52:34',834236,'2024-12-30 10:52:39',853376,26989,'','',30,0,0.01956,0.834,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701122,2,28533,0,0,1,1,0,1,'2024-12-30 10:52:44',878577,'2024-12-30 10:52:49',901936,26989,'','',30,0,0.00536,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701123,2,23554,0,0,1,1,0,1,'2024-12-30 10:52:44',880597,'2024-12-30 10:52:49',902121,26989,'','',30,0,0.00841,0.88,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701124,2,23551,0,0,1,1,0,1,'2024-12-30 10:52:59',948905,'2024-12-30 10:53:04',990426,26989,'','',30,0,0.01046,0.948,0,'OK - 192.168.77.29: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701125,2,23549,0,0,1,3,0,1,'2024-12-30 10:52:59',950575,'2024-12-30 10:53:04',990638,26989,'','',30,0,0.01058,0.95,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701126,2,21397,0,0,1,5,1,1,'2024-12-30 10:52:59',952858,'2024-12-30 10:53:04',991322,26989,'','',30,0,2.00737,0.952,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701127,2,21395,0,0,1,5,1,1,'2024-12-30 10:52:59',955512,'2024-12-30 10:53:04',991543,26989,'','',30,0,2.00639,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701128,2,23548,0,0,1,5,1,1,'2024-12-30 10:52:59',954469,'2024-12-30 10:53:04',991760,26989,'','',30,0,2.00938,0.954,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701129,2,28279,0,0,1,1,0,1,'2024-12-30 10:53:19',15277,'2024-12-30 10:53:24',29382,26989,'','',30,0,0.00592,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701130,2,23552,0,0,1,1,0,1,'2024-12-30 10:53:19',31,'2024-12-30 10:53:24',29513,26989,'','',30,0,0.00912,0.037,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701131,2,23553,0,0,1,3,0,1,'2024-12-30 10:53:19',3,'2024-12-30 10:53:24',29645,26989,'','',30,0,0.01151,0.039,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701132,2,21397,0,0,1,5,1,1,'2024-12-30 10:53:24',29703,'2024-12-30 10:53:26',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701133,2,28533,0,0,1,1,0,1,'2024-12-30 10:53:34',140345,'2024-12-30 10:53:34',146720,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701134,2,23551,0,0,1,1,0,1,'2024-12-30 10:53:34',147001,'2024-12-30 10:53:34',155538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701135,2,28279,0,0,1,1,0,1,'2024-12-30 10:53:39',200838,'2024-12-30 10:53:39',207432,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701136,2,21396,0,0,1,3,0,1,'2024-12-30 10:53:39',210804,'2024-12-30 10:53:44',238666,26989,'','',30,0,0.02954,0.21,0,'OK - 192.168.77.159: rta 1.244ms, lost 0%','rta=1.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701137,2,23554,0,0,1,1,0,1,'2024-12-30 10:53:44',238726,'2024-12-30 10:53:44',248113,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701138,2,21397,0,0,1,5,1,1,'2024-12-30 10:53:49',288959,'2024-12-30 10:53:51',296806,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701139,2,28533,0,0,1,1,0,1,'2024-12-30 10:53:51',299581,'2024-12-30 10:53:54',321177,26989,'','',30,0,0.00507,2.299,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701140,2,23554,0,0,1,1,0,1,'2024-12-30 10:53:51',301543,'2024-12-30 10:53:54',321393,26989,'','',30,0,0.00833,2.301,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701141,2,23551,0,0,1,1,0,1,'2024-12-30 10:54:04',373149,'2024-12-30 10:54:09',403546,26989,'','',30,0,0.00844,0.373,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701142,2,23549,0,0,1,3,0,1,'2024-12-30 10:54:04',375372,'2024-12-30 10:54:09',403768,26989,'','',30,0,0.01121,0.375,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701143,2,21397,0,0,1,5,1,1,'2024-12-30 10:54:04',377512,'2024-12-30 10:54:09',403983,26989,'','',30,0,2.00688,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701144,2,21395,0,0,1,5,1,1,'2024-12-30 10:54:04',379639,'2024-12-30 10:54:09',404194,26989,'','',30,0,2.00674,0.379,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701145,2,23548,0,0,1,5,1,1,'2024-12-30 10:54:04',381901,'2024-12-30 10:54:09',404406,26989,'','',30,0,2.00789,0.381,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701146,2,23553,0,0,1,3,0,1,'2024-12-30 10:54:19',453637,'2024-12-30 10:54:19',464944,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701147,2,28279,0,0,1,1,0,1,'2024-12-30 10:54:24',492037,'2024-12-30 10:54:29',536021,26989,'','',30,0,0.00537,0.492,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701148,2,23552,0,0,1,1,0,1,'2024-12-30 10:54:24',494010,'2024-12-30 10:54:29',536213,26989,'','',30,0,0.00786,0.493,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701149,2,23553,0,0,1,3,0,1,'2024-12-30 10:54:24',495673,'2024-12-30 10:54:29',536413,26989,'','',30,0,0.01051,0.495,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701150,2,23548,0,0,1,5,1,1,'2024-12-30 10:54:29',536460,'2024-12-30 10:54:31',545101,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701151,2,23551,0,0,1,1,0,1,'2024-12-30 10:54:31',545580,'2024-12-30 10:54:31',554219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701152,2,21395,0,0,1,5,1,1,'2024-12-30 10:54:44',636422,'2024-12-30 10:54:46',644673,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701153,2,21396,0,0,1,3,0,1,'2024-12-30 10:54:46',647175,'2024-12-30 10:54:49',674040,26989,'','',30,0,0.02079,2.647,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701154,2,28533,0,0,1,1,0,1,'2024-12-30 10:54:54',715319,'2024-12-30 10:54:59',754693,26989,'','',30,0,0.00539,0.715,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701155,2,23554,0,0,1,1,0,1,'2024-12-30 10:54:54',717367,'2024-12-30 10:54:59',754906,26989,'','',30,0,0.00806,0.717,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701156,2,23551,0,0,1,1,0,1,'2024-12-30 10:55:09',794415,'2024-12-30 10:55:14',831282,26989,'','',30,0,0.01022,0.794,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701157,2,23549,0,0,1,3,0,1,'2024-12-30 10:55:09',796403,'2024-12-30 10:55:14',831508,26989,'','',30,0,0.01026,0.796,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701158,2,21395,0,0,1,5,1,1,'2024-12-30 10:55:09',799057,'2024-12-30 10:55:14',831739,26989,'','',30,0,2.00677,0.799,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701159,2,21397,0,0,1,5,1,1,'2024-12-30 10:55:09',798041,'2024-12-30 10:55:14',831961,26989,'','',30,0,2.00972,0.798,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701160,2,23548,0,0,1,5,1,1,'2024-12-30 10:55:09',801296,'2024-12-30 10:55:14',832188,26989,'','',30,0,2.00792,0.801,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701161,2,23554,0,0,1,1,0,1,'2024-12-30 10:55:19',866815,'2024-12-30 10:55:19',875533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701162,2,28279,0,0,1,1,0,1,'2024-12-30 10:55:19',876930,'2024-12-30 10:55:19',882659,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701163,2,23552,0,0,1,1,0,1,'2024-12-30 10:55:19',882967,'2024-12-30 10:55:19',891024,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701164,2,28279,0,0,1,1,0,1,'2024-12-30 10:55:29',931947,'2024-12-30 10:55:34',960033,26989,'','',30,0,0.00614,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701165,2,23552,0,0,1,1,0,1,'2024-12-30 10:55:29',933952,'2024-12-30 10:55:34',960247,26989,'','',30,0,0.00777,0.933,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701166,2,23553,0,0,1,3,0,1,'2024-12-30 10:55:29',936078,'2024-12-30 10:55:34',960474,26989,'','',30,0,0.01128,0.936,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701167,2,21396,0,0,1,3,0,1,'2024-12-30 10:55:49',79,'2024-12-30 10:55:54',134,26989,'','',30,0,0.02,0.011,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701168,2,28533,0,0,1,1,0,1,'2024-12-30 10:55:59',22158,'2024-12-30 10:56:04',0,26989,'','',30,0,0.00799,0.053,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701169,2,23554,0,0,1,1,0,1,'2024-12-30 10:55:59',354,'2024-12-30 10:56:04',0,26989,'','',30,0,0.00805,0.054,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701170,2,23551,0,0,1,1,0,1,'2024-12-30 10:56:04',0,'2024-12-30 10:56:04',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701171,2,23549,0,0,1,3,0,1,'2024-12-30 10:56:04',0,'2024-12-30 10:56:04',108417,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701172,2,23551,0,0,1,1,0,1,'2024-12-30 10:56:14',157783,'2024-12-30 10:56:19',187375,26989,'','',30,0,0.0082,0.157,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701173,2,23549,0,0,1,3,0,1,'2024-12-30 10:56:14',159987,'2024-12-30 10:56:19',187596,26989,'','',30,0,0.01194,0.159,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701174,2,23548,0,0,1,5,1,1,'2024-12-30 10:56:14',165044,'2024-12-30 10:56:19',187830,26989,'','',30,0,2.00609,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701175,2,21395,0,0,1,5,1,1,'2024-12-30 10:56:14',162192,'2024-12-30 10:56:19',188061,26989,'','',30,0,2.00913,0.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701176,2,21397,0,0,1,5,1,1,'2024-12-30 10:56:14',164068,'2024-12-30 10:56:19',188269,26989,'','',30,0,2.00748,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701177,2,28533,0,0,1,1,0,1,'2024-12-30 10:56:34',269241,'2024-12-30 10:56:34',275293,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701178,2,23551,0,0,1,1,0,1,'2024-12-30 10:56:34',275569,'2024-12-30 10:56:34',283995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701179,2,28279,0,0,1,1,0,1,'2024-12-30 10:56:34',286926,'2024-12-30 10:56:39',512596,26989,'','',30,0,0.00531,0.286,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701180,2,23552,0,0,1,1,0,1,'2024-12-30 10:56:34',288871,'2024-12-30 10:56:39',512785,26989,'','',30,0,0.0073,0.288,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701181,2,23553,0,0,1,3,0,1,'2024-12-30 10:56:34',289769,'2024-12-30 10:56:39',512975,26989,'','',30,0,0.01102,0.289,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701182,2,23554,0,0,1,1,0,1,'2024-12-30 10:56:44',528991,'2024-12-30 10:56:44',537906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701183,2,21397,0,0,1,5,1,1,'2024-12-30 10:56:49',563625,'2024-12-30 10:56:51',571458,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701184,2,21396,0,0,1,3,0,1,'2024-12-30 10:56:54',596187,'2024-12-30 10:56:59',631825,26989,'','',30,0,0.03742,0.596,0,'OK - 192.168.77.159: rta 1.617ms, lost 0%','rta=1.617ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701185,2,28533,0,0,1,1,0,1,'2024-12-30 10:57:04',655861,'2024-12-30 10:57:09',675610,26989,'','',30,0,0.00553,0.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701186,2,23554,0,0,1,1,0,1,'2024-12-30 10:57:04',657952,'2024-12-30 10:57:09',675815,26989,'','',30,0,0.00836,0.657,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701187,2,23553,0,0,1,3,0,1,'2024-12-30 10:57:19',724155,'2024-12-30 10:57:19',735705,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701188,2,23551,0,0,1,1,0,1,'2024-12-30 10:57:19',738529,'2024-12-30 10:57:24',772954,26989,'','',30,0,0.00789,0.738,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701189,2,23549,0,0,1,3,0,1,'2024-12-30 10:57:19',740471,'2024-12-30 10:57:24',773132,26989,'','',30,0,0.05757,0.74,0,'OK - 84.38.95.222: rta 2.622ms, lost 0%','rta=2.622ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701190,2,23548,0,0,1,5,1,1,'2024-12-30 10:57:19',742660,'2024-12-30 10:57:24',773331,26989,'','',30,0,2.0071,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701191,2,21395,0,0,1,5,1,1,'2024-12-30 10:57:19',744767,'2024-12-30 10:57:24',773542,26989,'','',30,0,2.00668,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701192,2,21397,0,0,1,5,1,1,'2024-12-30 10:57:19',746785,'2024-12-30 10:57:24',773738,26989,'','',30,0,2.00642,0.746,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701193,2,23551,0,0,1,1,0,1,'2024-12-30 10:57:39',858207,'2024-12-30 10:57:39',867585,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701194,2,28279,0,0,1,1,0,1,'2024-12-30 10:57:39',870503,'2024-12-30 10:57:44',898355,26989,'','',30,0,0.00526,0.87,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701195,2,23552,0,0,1,1,0,1,'2024-12-30 10:57:39',872430,'2024-12-30 10:57:44',898550,26989,'','',30,0,0.00785,0.872,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701196,2,23553,0,0,1,3,0,1,'2024-12-30 10:57:39',874610,'2024-12-30 10:57:44',898752,26989,'','',30,0,0.01197,0.874,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701197,2,23548,0,0,1,5,1,1,'2024-12-30 10:57:44',898798,'2024-12-30 10:57:46',905580,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701198,2,21395,0,0,1,5,1,1,'2024-12-30 10:57:46',905835,'2024-12-30 10:57:48',913927,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701199,2,28533,0,0,1,1,0,1,'2024-12-30 10:58:00',8978,'2024-12-30 10:58:00',186,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701200,2,21396,0,0,1,3,0,1,'2024-12-30 10:58:00',12761,'2024-12-30 10:58:04',16863,26989,'','',30,0,0.01966,1.03,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701201,2,28533,0,0,1,1,0,1,'2024-12-30 10:58:09',43,'2024-12-30 10:58:14',0,26989,'','',30,0,0.00566,0.053,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701202,2,23554,0,0,1,1,0,1,'2024-12-30 10:58:09',23394,'2024-12-30 10:58:14',0,26989,'','',30,0,0.00827,0.055,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701203,2,28279,0,0,1,1,0,1,'2024-12-30 10:58:19',143730,'2024-12-30 10:58:19',149618,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701204,2,23552,0,0,1,1,0,1,'2024-12-30 10:58:19',149899,'2024-12-30 10:58:19',157840,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701205,2,23551,0,0,1,1,0,1,'2024-12-30 10:58:24',181314,'2024-12-30 10:58:29',211450,26989,'','',30,0,0.01012,0.181,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701206,2,23549,0,0,1,3,0,1,'2024-12-30 10:58:24',183271,'2024-12-30 10:58:29',211655,26989,'','',30,0,0.00932,0.183,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701207,2,23548,0,0,1,5,1,1,'2024-12-30 10:58:24',185400,'2024-12-30 10:58:29',211880,26989,'','',30,0,2.00674,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701208,2,21395,0,0,1,5,1,1,'2024-12-30 10:58:24',187649,'2024-12-30 10:58:29',212105,26989,'','',30,0,2.00746,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701209,2,21397,0,0,1,5,1,1,'2024-12-30 10:58:24',189799,'2024-12-30 10:58:29',212329,26989,'','',30,0,2.00706,0.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701210,2,28279,0,0,1,1,0,1,'2024-12-30 10:58:44',278215,'2024-12-30 10:58:49',298091,26989,'','',30,0,0.00549,0.278,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701211,2,23552,0,0,1,1,0,1,'2024-12-30 10:58:44',280282,'2024-12-30 10:58:49',298287,26989,'','',30,0,0.00901,0.28,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701212,2,23553,0,0,1,3,0,1,'2024-12-30 10:58:44',282514,'2024-12-30 10:58:49',298472,26989,'','',30,0,0.01105,0.282,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701213,2,23551,0,0,1,1,0,1,'2024-12-30 10:59:04',385857,'2024-12-30 10:59:04',395234,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701214,2,23549,0,0,1,3,0,1,'2024-12-30 10:59:04',396738,'2024-12-30 10:59:04',406158,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701215,2,21396,0,0,1,3,0,1,'2024-12-30 10:59:04',408696,'2024-12-30 10:59:09',442639,26989,'','',30,0,0.01948,0.408,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701216,2,28533,0,0,1,1,0,1,'2024-12-30 10:59:14',467629,'2024-12-30 10:59:19',498225,26989,'','',30,0,0.00578,0.467,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701217,2,23554,0,0,1,1,0,1,'2024-12-30 10:59:14',469835,'2024-12-30 10:59:19',498429,26989,'','',30,0,0.0082,0.469,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701218,2,21397,0,0,1,5,1,1,'2024-12-30 10:59:24',541680,'2024-12-30 10:59:26',548816,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701219,2,23551,0,0,1,1,0,1,'2024-12-30 10:59:29',573451,'2024-12-30 10:59:34',613233,26989,'','',30,0,0.0098,0.573,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701220,2,23549,0,0,1,3,0,1,'2024-12-30 10:59:29',575440,'2024-12-30 10:59:34',613429,26989,'','',30,0,0.01006,0.575,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701221,2,23548,0,0,1,5,1,1,'2024-12-30 10:59:29',577036,'2024-12-30 10:59:34',614048,26989,'','',30,0,2.00704,0.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701222,2,21395,0,0,1,5,1,1,'2024-12-30 10:59:29',579172,'2024-12-30 10:59:34',614242,26989,'','',30,0,2.00687,0.579,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701223,2,21397,0,0,1,5,1,1,'2024-12-30 10:59:29',580059,'2024-12-30 10:59:34',614450,26989,'','',30,0,2.00683,0.58,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701224,2,28533,0,0,1,1,0,1,'2024-12-30 10:59:34',614479,'2024-12-30 10:59:34',620658,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701225,2,28279,0,0,1,1,0,1,'2024-12-30 10:59:39',665668,'2024-12-30 10:59:39',672165,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701226,2,23554,0,0,1,1,0,1,'2024-12-30 10:59:44',697921,'2024-12-30 10:59:44',706833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701227,2,21397,0,0,1,5,1,1,'2024-12-30 10:59:49',734191,'2024-12-30 10:59:51',742040,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701228,2,28279,0,0,1,1,0,1,'2024-12-30 10:59:51',744666,'2024-12-30 10:59:54',768554,26989,'','',30,0,0.0051,2.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701229,2,23552,0,0,1,1,0,1,'2024-12-30 10:59:51',746617,'2024-12-30 10:59:54',768755,26989,'','',30,0,0.00818,2.746,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701230,2,23553,0,0,1,3,0,1,'2024-12-30 10:59:51',748733,'2024-12-30 10:59:54',768940,26989,'','',30,0,0.01048,2.748,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701231,2,21396,0,0,1,3,0,1,'2024-12-30 11:00:09',836377,'2024-12-30 11:00:14',855362,26989,'','',30,0,0.02525,0.836,0,'OK - 192.168.77.159: rta 1.009ms, lost 0%','rta=1.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701232,2,23553,0,0,1,3,0,1,'2024-12-30 11:00:19',885794,'2024-12-30 11:00:19',897160,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701233,2,28533,0,0,1,1,0,1,'2024-12-30 11:00:19',900055,'2024-12-30 11:00:24',940297,26989,'','',30,0,0.00516,0.9,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701234,2,23554,0,0,1,1,0,1,'2024-12-30 11:00:19',902033,'2024-12-30 11:00:24',940468,26989,'','',30,0,0.00806,0.902,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701235,2,23548,0,0,1,5,1,1,'2024-12-30 11:00:29',967168,'2024-12-30 11:00:31',974914,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701236,2,23551,0,0,1,1,0,1,'2024-12-30 11:00:31',975402,'2024-12-30 11:00:31',984069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701237,2,23549,0,0,1,3,0,1,'2024-12-30 11:00:35',8212,'2024-12-30 11:00:39',321,26989,'','',30,0,0.00882,1.02,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701238,2,23551,0,0,1,1,0,1,'2024-12-30 11:00:35',1,'2024-12-30 11:00:39',323,26989,'','',30,0,0.01123,1.018,0,'OK - 192.168.77.29: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701239,2,23548,0,0,1,5,1,1,'2024-12-30 11:00:35',17,'2024-12-30 11:00:39',21012,26989,'','',30,0,2.0073,1.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701240,2,21395,0,0,1,5,1,1,'2024-12-30 11:00:35',10546,'2024-12-30 11:00:39',21142,26989,'','',30,0,2.00569,1.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701241,2,21397,0,0,1,5,1,1,'2024-12-30 11:00:35',1464,'2024-12-30 11:00:39',21267,26989,'','',30,0,2.00673,1.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701242,2,28279,0,0,1,1,0,1,'2024-12-30 11:00:54',118703,'2024-12-30 11:00:59',155034,26989,'','',30,0,0.0055,0.118,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701243,2,23552,0,0,1,1,0,1,'2024-12-30 11:00:54',120467,'2024-12-30 11:00:59',155233,26989,'','',30,0,0.00761,0.12,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701244,2,23553,0,0,1,3,0,1,'2024-12-30 11:00:54',122913,'2024-12-30 11:00:59',155417,26989,'','',30,0,0.0105,0.122,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701245,2,28533,0,0,1,1,0,1,'2024-12-30 11:00:59',155465,'2024-12-30 11:00:59',161508,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701246,2,21395,0,0,1,5,1,1,'2024-12-30 11:00:59',162399,'2024-12-30 11:01:01',170148,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701247,2,21396,0,0,1,3,0,1,'2024-12-30 11:01:14',241579,'2024-12-30 11:01:19',283765,26989,'','',30,0,0.02937,0.241,0,'OK - 192.168.77.159: rta 1.198ms, lost 0%','rta=1.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701248,2,23554,0,0,1,1,0,1,'2024-12-30 11:01:19',283815,'2024-12-30 11:01:19',292595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701249,2,28279,0,0,1,1,0,1,'2024-12-30 11:01:19',293807,'2024-12-30 11:01:19',299631,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701250,2,23552,0,0,1,1,0,1,'2024-12-30 11:01:19',299887,'2024-12-30 11:01:19',307679,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701251,2,28533,0,0,1,1,0,1,'2024-12-30 11:01:24',320664,'2024-12-30 11:01:29',349778,26989,'','',30,0,0.0053,0.32,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701252,2,23554,0,0,1,1,0,1,'2024-12-30 11:01:24',322673,'2024-12-30 11:01:29',349953,26989,'','',30,0,0.00795,0.322,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701253,2,23551,0,0,1,1,0,1,'2024-12-30 11:01:39',394296,'2024-12-30 11:01:44',413885,26989,'','',30,0,0.00818,0.394,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701254,2,23549,0,0,1,3,0,1,'2024-12-30 11:01:39',392343,'2024-12-30 11:01:44',414079,26989,'','',30,0,0.01029,0.392,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701255,2,23548,0,0,1,5,1,1,'2024-12-30 11:01:39',396455,'2024-12-30 11:01:44',414285,26989,'','',30,0,2.00871,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701256,2,21395,0,0,1,5,1,1,'2024-12-30 11:01:39',398635,'2024-12-30 11:01:44',414495,26989,'','',30,0,2.00766,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701257,2,21397,0,0,1,5,1,1,'2024-12-30 11:01:39',399570,'2024-12-30 11:01:44',414698,26989,'','',30,0,2.00855,0.399,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701258,2,28279,0,0,1,1,0,1,'2024-12-30 11:01:59',474952,'2024-12-30 11:02:04',517084,26989,'','',30,0,0.00638,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701259,2,23552,0,0,1,1,0,1,'2024-12-30 11:01:59',477086,'2024-12-30 11:02:04',517296,26989,'','',30,0,0.00796,0.477,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701260,2,23553,0,0,1,3,0,1,'2024-12-30 11:01:59',479312,'2024-12-30 11:02:04',517500,26989,'','',30,0,0.01115,0.479,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701261,2,23551,0,0,1,1,0,1,'2024-12-30 11:02:04',517568,'2024-12-30 11:02:04',527023,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701262,2,23549,0,0,1,3,0,1,'2024-12-30 11:02:04',528609,'2024-12-30 11:02:04',538256,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701263,2,21396,0,0,1,3,0,1,'2024-12-30 11:02:19',621431,'2024-12-30 11:02:24',657730,26989,'','',30,0,0.02822,0.621,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701264,2,21397,0,0,1,5,1,1,'2024-12-30 11:02:24',658018,'2024-12-30 11:02:26',665560,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701265,2,28533,0,0,1,1,0,1,'2024-12-30 11:02:29',689239,'2024-12-30 11:02:34',723612,26989,'','',30,0,0.00513,0.689,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701266,2,23554,0,0,1,1,0,1,'2024-12-30 11:02:29',691208,'2024-12-30 11:02:34',723813,26989,'','',30,0,0.00809,0.691,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701267,2,23551,0,0,1,1,0,1,'2024-12-30 11:02:34',724513,'2024-12-30 11:02:34',733247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701268,2,28279,0,0,1,1,0,1,'2024-12-30 11:02:39',776321,'2024-12-30 11:02:39',782992,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701269,2,23551,0,0,1,1,0,1,'2024-12-30 11:02:44',809680,'2024-12-30 11:02:49',841169,26989,'','',30,0,0.0086,0.809,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701270,2,23549,0,0,1,3,0,1,'2024-12-30 11:02:44',811815,'2024-12-30 11:02:49',841406,26989,'','',30,0,0.01043,0.811,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701271,2,21397,0,0,1,5,1,1,'2024-12-30 11:02:49',841459,'2024-12-30 11:02:51',848906,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701272,2,21397,0,0,1,5,1,1,'2024-12-30 11:02:44',816816,'2024-12-30 11:02:51',849357,26989,'','',30,0,1.98321,0.816,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701273,2,23548,0,0,1,5,1,1,'2024-12-30 11:02:44',814029,'2024-12-30 11:02:51',849574,26989,'','',30,0,1.98634,0.814,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701274,2,21395,0,0,1,5,1,1,'2024-12-30 11:02:44',814888,'2024-12-30 11:02:51',849795,26989,'','',30,0,2.00698,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701275,2,28279,0,0,1,1,0,1,'2024-12-30 11:03:04',918223,'2024-12-30 11:03:09',945054,26989,'','',30,0,0.00575,0.918,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701276,2,23552,0,0,1,1,0,1,'2024-12-30 11:03:04',919959,'2024-12-30 11:03:09',945256,26989,'','',30,0,0.00858,0.919,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701277,2,23553,0,0,1,3,0,1,'2024-12-30 11:03:04',920764,'2024-12-30 11:03:09',945447,26989,'','',30,0,0.01216,0.92,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701278,2,23553,0,0,1,3,0,1,'2024-12-30 11:03:20',0,'2024-12-30 11:03:20',9288,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701279,2,21396,0,0,1,3,0,1,'2024-12-30 11:03:24',15098,'2024-12-30 11:03:29',43,26989,'','',30,0,0.0194,0.035,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701280,2,23548,0,0,1,5,1,1,'2024-12-30 11:03:29',22601,'2024-12-30 11:03:31',25350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701281,2,23551,0,0,1,1,0,1,'2024-12-30 11:03:31',398,'2024-12-30 11:03:31',28914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701282,2,28533,0,0,1,1,0,1,'2024-12-30 11:03:34',7,'2024-12-30 11:03:39',108017,26989,'','',30,0,0.00506,0.079,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701283,2,23554,0,0,1,1,0,1,'2024-12-30 11:03:34',0,'2024-12-30 11:03:39',108231,26989,'','',30,0,0.00817,0.081,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701284,2,21395,0,0,1,5,1,1,'2024-12-30 11:03:44',121201,'2024-12-30 11:03:46',128803,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701285,2,23551,0,0,1,1,0,1,'2024-12-30 11:03:49',136787,'2024-12-30 11:03:54',177011,26989,'','',30,0,0.00782,0.136,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701286,2,23549,0,0,1,3,0,1,'2024-12-30 11:03:49',138785,'2024-12-30 11:03:54',177203,26989,'','',30,0,0.01007,0.138,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701287,2,21397,0,0,1,5,1,1,'2024-12-30 11:03:51',150237,'2024-12-30 11:03:54',179192,26989,'','',30,0,2.00731,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701288,2,23548,0,0,1,5,1,1,'2024-12-30 11:03:51',152016,'2024-12-30 11:03:54',179331,26989,'','',30,0,2.00849,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701289,2,21395,0,0,1,5,1,1,'2024-12-30 11:03:51',153915,'2024-12-30 11:03:54',179477,26989,'','',30,0,2.00758,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701290,2,28533,0,0,1,1,0,1,'2024-12-30 11:03:59',200403,'2024-12-30 11:03:59',206350,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701291,2,28279,0,0,1,1,0,1,'2024-12-30 11:04:09',247887,'2024-12-30 11:04:14',284521,26989,'','',30,0,0.00533,0.247,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701292,2,23552,0,0,1,1,0,1,'2024-12-30 11:04:09',249930,'2024-12-30 11:04:14',284735,26989,'','',30,0,0.00785,0.249,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701293,2,23553,0,0,1,3,0,1,'2024-12-30 11:04:09',251836,'2024-12-30 11:04:14',284929,26989,'','',30,0,0.01141,0.251,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701294,2,23554,0,0,1,1,0,1,'2024-12-30 11:04:19',309537,'2024-12-30 11:04:19',318273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701295,2,21396,0,0,1,3,0,1,'2024-12-30 11:04:29',367515,'2024-12-30 11:04:34',388708,26989,'','',30,0,0.01965,0.367,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701296,2,28533,0,0,1,1,0,1,'2024-12-30 11:04:39',409131,'2024-12-30 11:04:44',431056,26989,'','',30,0,0.00525,0.409,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701297,2,23554,0,0,1,1,0,1,'2024-12-30 11:04:39',411103,'2024-12-30 11:04:44',431276,26989,'','',30,0,0.00849,0.411,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701298,2,23551,0,0,1,1,0,1,'2024-12-30 11:04:54',471318,'2024-12-30 11:04:59',500885,26989,'','',30,0,0.00894,0.471,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701299,2,23549,0,0,1,3,0,1,'2024-12-30 11:04:54',473669,'2024-12-30 11:04:59',501093,26989,'','',30,0,0.00981,0.473,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701300,2,21397,0,0,1,5,1,1,'2024-12-30 11:04:54',474451,'2024-12-30 11:04:59',501311,26989,'','',30,0,2.00756,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701301,2,23548,0,0,1,5,1,1,'2024-12-30 11:04:54',476670,'2024-12-30 11:04:59',501535,26989,'','',30,0,2.00731,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701302,2,21395,0,0,1,5,1,1,'2024-12-30 11:04:54',478148,'2024-12-30 11:04:59',501741,26989,'','',30,0,2.00783,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701303,2,28279,0,0,1,1,0,1,'2024-12-30 11:05:14',608337,'2024-12-30 11:05:19',633635,26989,'','',30,0,0.00583,0.608,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701304,2,23552,0,0,1,1,0,1,'2024-12-30 11:05:14',610511,'2024-12-30 11:05:19',633823,26989,'','',30,0,0.00758,0.61,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701305,2,23553,0,0,1,3,0,1,'2024-12-30 11:05:14',612611,'2024-12-30 11:05:19',634006,26989,'','',30,0,0.01106,0.612,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701306,2,21397,0,0,1,5,1,1,'2024-12-30 11:05:24',657429,'2024-12-30 11:05:26',664887,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701307,2,28533,0,0,1,1,0,1,'2024-12-30 11:05:34',725935,'2024-12-30 11:05:34',732197,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701308,2,23551,0,0,1,1,0,1,'2024-12-30 11:05:34',732447,'2024-12-30 11:05:34',740954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701309,2,21396,0,0,1,3,0,1,'2024-12-30 11:05:34',743785,'2024-12-30 11:05:39',783267,26989,'','',30,0,0.02011,0.743,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701310,2,28279,0,0,1,1,0,1,'2024-12-30 11:05:39',783318,'2024-12-30 11:05:39',789913,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701311,2,23554,0,0,1,1,0,1,'2024-12-30 11:05:44',814957,'2024-12-30 11:05:44',823795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701312,2,28533,0,0,1,1,0,1,'2024-12-30 11:05:44',826295,'2024-12-30 11:05:49',851003,26989,'','',30,0,0.00517,0.826,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701313,2,23554,0,0,1,1,0,1,'2024-12-30 11:05:44',828244,'2024-12-30 11:05:49',851221,26989,'','',30,0,0.00789,0.828,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701314,2,21397,0,0,1,5,1,1,'2024-12-30 11:05:49',851286,'2024-12-30 11:05:51',858959,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701315,2,23551,0,0,1,1,0,1,'2024-12-30 11:05:59',912279,'2024-12-30 11:06:04',938657,26989,'','',30,0,0.00826,0.912,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701316,2,23549,0,0,1,3,0,1,'2024-12-30 11:05:59',914443,'2024-12-30 11:06:04',938874,26989,'','',30,0,0.01118,0.914,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701317,2,21397,0,0,1,5,1,1,'2024-12-30 11:05:59',915169,'2024-12-30 11:06:04',939075,26989,'','',30,0,2.00725,0.915,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701318,2,23548,0,0,1,5,1,1,'2024-12-30 11:05:59',917417,'2024-12-30 11:06:04',939278,26989,'','',30,0,2.00695,0.917,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701319,2,21395,0,0,1,5,1,1,'2024-12-30 11:05:59',918909,'2024-12-30 11:06:04',939471,26989,'','',30,0,2.00746,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701320,2,23553,0,0,1,3,0,1,'2024-12-30 11:06:20',0,'2024-12-30 11:06:20',139,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701321,2,28279,0,0,1,1,0,1,'2024-12-30 11:06:20',1299,'2024-12-30 11:06:24',16566,26989,'','',30,0,0.00501,1.024,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701322,2,23552,0,0,1,1,0,1,'2024-12-30 11:06:20',11397,'2024-12-30 11:06:24',16690,26989,'','',30,0,0.00805,1.026,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701323,2,23553,0,0,1,3,0,1,'2024-12-30 11:06:20',2,'2024-12-30 11:06:24',16804,26989,'','',30,0,0.01196,1.028,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701324,2,23548,0,0,1,5,1,1,'2024-12-30 11:06:29',24437,'2024-12-30 11:06:31',26986,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701325,2,23551,0,0,1,1,0,1,'2024-12-30 11:06:31',52,'2024-12-30 11:06:31',3812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701326,2,21396,0,0,1,3,0,1,'2024-12-30 11:06:39',111662,'2024-12-30 11:06:44',121988,26989,'','',30,0,0.02706,0.111,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701327,2,21395,0,0,1,5,1,1,'2024-12-30 11:06:44',122266,'2024-12-30 11:06:46',130087,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701328,2,28533,0,0,1,1,0,1,'2024-12-30 11:06:49',140059,'2024-12-30 11:06:54',168908,26989,'','',30,0,0.00508,0.14,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701329,2,23554,0,0,1,1,0,1,'2024-12-30 11:06:49',142010,'2024-12-30 11:06:54',169118,26989,'','',30,0,0.008,0.141,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701330,2,23551,0,0,1,1,0,1,'2024-12-30 11:07:04',206794,'2024-12-30 11:07:09',234158,26989,'','',30,0,0.00827,0.206,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701331,2,23549,0,0,1,3,0,1,'2024-12-30 11:07:04',207556,'2024-12-30 11:07:09',234357,26989,'','',30,0,0.0112,0.207,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701332,2,21397,0,0,1,5,1,1,'2024-12-30 11:07:04',209566,'2024-12-30 11:07:09',234567,26989,'','',30,0,2.0064,0.209,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701333,2,23548,0,0,1,5,1,1,'2024-12-30 11:07:04',210441,'2024-12-30 11:07:09',234766,26989,'','',30,0,2.00646,0.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701334,2,21395,0,0,1,5,1,1,'2024-12-30 11:07:04',212848,'2024-12-30 11:07:09',234958,26989,'','',30,0,2.00685,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701335,2,23554,0,0,1,1,0,1,'2024-12-30 11:07:19',294541,'2024-12-30 11:07:19',303220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701336,2,28279,0,0,1,1,0,1,'2024-12-30 11:07:19',304406,'2024-12-30 11:07:19',310117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701337,2,23552,0,0,1,1,0,1,'2024-12-30 11:07:19',310380,'2024-12-30 11:07:19',318882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701338,2,28279,0,0,1,1,0,1,'2024-12-30 11:07:24',343110,'2024-12-30 11:07:29',368644,26989,'','',30,0,0.00627,0.343,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701339,2,23552,0,0,1,1,0,1,'2024-12-30 11:07:24',345083,'2024-12-30 11:07:29',368843,26989,'','',30,0,0.00796,0.345,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701340,2,23553,0,0,1,3,0,1,'2024-12-30 11:07:24',347221,'2024-12-30 11:07:29',369024,26989,'','',30,0,0.01178,0.347,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701341,2,21396,0,0,1,3,0,1,'2024-12-30 11:07:44',435792,'2024-12-30 11:07:49',457290,26989,'','',30,0,0.02818,0.435,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701342,2,28533,0,0,1,1,0,1,'2024-12-30 11:07:54',480222,'2024-12-30 11:07:59',501787,26989,'','',30,0,0.00523,0.48,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701343,2,23554,0,0,1,1,0,1,'2024-12-30 11:07:54',482204,'2024-12-30 11:07:59',502004,26989,'','',30,0,0.00801,0.482,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701344,2,23551,0,0,1,1,0,1,'2024-12-30 11:08:04',540240,'2024-12-30 11:08:04',549685,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701345,2,23549,0,0,1,3,0,1,'2024-12-30 11:08:04',551280,'2024-12-30 11:08:04',560880,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701346,2,23551,0,0,1,1,0,1,'2024-12-30 11:08:09',605708,'2024-12-30 11:08:14',633488,26989,'','',30,0,0.00951,0.605,0,'OK - 192.168.77.29: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701347,2,23549,0,0,1,3,0,1,'2024-12-30 11:08:09',607870,'2024-12-30 11:08:14',633683,26989,'','',30,0,0.01502,0.607,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701348,2,21397,0,0,1,5,1,1,'2024-12-30 11:08:09',610113,'2024-12-30 11:08:14',633908,26989,'','',30,0,2.00665,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701349,2,23548,0,0,1,5,1,1,'2024-12-30 11:08:09',612230,'2024-12-30 11:08:14',634119,26989,'','',30,0,2.0078,0.612,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701350,2,21395,0,0,1,5,1,1,'2024-12-30 11:08:09',613776,'2024-12-30 11:08:14',634327,26989,'','',30,0,2.00724,0.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701351,2,28279,0,0,1,1,0,1,'2024-12-30 11:08:29',711763,'2024-12-30 11:08:34',745885,26989,'','',30,0,0.00604,0.711,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701352,2,23552,0,0,1,1,0,1,'2024-12-30 11:08:29',713736,'2024-12-30 11:08:34',746088,26989,'','',30,0,0.00824,0.713,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701353,2,23553,0,0,1,3,0,1,'2024-12-30 11:08:29',715920,'2024-12-30 11:08:34',746295,26989,'','',30,0,0.01153,0.715,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701354,2,28533,0,0,1,1,0,1,'2024-12-30 11:08:34',746789,'2024-12-30 11:08:34',753175,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701355,2,23551,0,0,1,1,0,1,'2024-12-30 11:08:34',753449,'2024-12-30 11:08:34',761953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701356,2,23554,0,0,1,1,0,1,'2024-12-30 11:08:44',827918,'2024-12-30 11:08:44',836841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701357,2,21397,0,0,1,5,1,1,'2024-12-30 11:08:49',871646,'2024-12-30 11:08:51',879325,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701358,2,21396,0,0,1,3,0,1,'2024-12-30 11:08:51',882015,'2024-12-30 11:08:54',903756,26989,'','',30,0,0.02738,2.882,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701359,2,28533,0,0,1,1,0,1,'2024-12-30 11:08:59',936726,'2024-12-30 11:09:04',959587,26989,'','',30,0,0.0053,0.936,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701360,2,23554,0,0,1,1,0,1,'2024-12-30 11:08:59',938639,'2024-12-30 11:09:04',959793,26989,'','',30,0,0.00837,0.938,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701361,2,23551,0,0,1,1,0,1,'2024-12-30 11:09:14',999279,'2024-12-30 11:09:19',10713,26989,'','',30,0,0.00806,0.999,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701362,2,23549,0,0,1,3,0,1,'2024-12-30 11:09:15',91,'2024-12-30 11:09:19',20,26989,'','',30,0,0.0108,1.001,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701363,2,23553,0,0,1,3,0,1,'2024-12-30 11:09:19',10859,'2024-12-30 11:09:19',31,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701364,2,21397,0,0,1,5,1,1,'2024-12-30 11:09:15',23,'2024-12-30 11:09:19',3,26989,'','',30,0,2.00822,1.002,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701365,2,21395,0,0,1,5,1,1,'2024-12-30 11:09:15',351,'2024-12-30 11:09:19',3,26989,'','',30,0,2.0066,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701366,2,23548,0,0,1,5,1,1,'2024-12-30 11:09:15',31,'2024-12-30 11:09:19',3,26989,'','',30,0,2.00861,1.003,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701367,2,28279,0,0,1,1,0,1,'2024-12-30 11:09:34',0,'2024-12-30 11:09:39',122603,26989,'','',30,0,0.00534,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701368,2,23552,0,0,1,1,0,1,'2024-12-30 11:09:34',0,'2024-12-30 11:09:39',122774,26989,'','',30,0,0.00782,0.082,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701369,2,23553,0,0,1,3,0,1,'2024-12-30 11:09:34',0,'2024-12-30 11:09:39',122949,26989,'','',30,0,0.01094,0.084,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701370,2,23551,0,0,1,1,0,1,'2024-12-30 11:09:39',123563,'2024-12-30 11:09:39',132811,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701371,2,23548,0,0,1,5,1,1,'2024-12-30 11:09:44',157996,'2024-12-30 11:09:46',165020,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701372,2,21395,0,0,1,5,1,1,'2024-12-30 11:09:46',165244,'2024-12-30 11:09:48',171446,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701373,2,21396,0,0,1,3,0,1,'2024-12-30 11:09:54',243068,'2024-12-30 11:09:59',261816,26989,'','',30,0,0.02424,0.243,0,'OK - 192.168.77.159: rta 0.957ms, lost 0%','rta=0.957ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701374,2,28533,0,0,1,1,0,1,'2024-12-30 11:09:59',261869,'2024-12-30 11:09:59',267783,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701375,2,28533,0,0,1,1,0,1,'2024-12-30 11:10:04',290388,'2024-12-30 11:10:09',318172,26989,'','',30,0,0.00528,0.29,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701376,2,23554,0,0,1,1,0,1,'2024-12-30 11:10:04',292406,'2024-12-30 11:10:09',318367,26989,'','',30,0,0.0081,0.292,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701377,2,28279,0,0,1,1,0,1,'2024-12-30 11:10:19',398975,'2024-12-30 11:10:19',405390,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701378,2,23552,0,0,1,1,0,1,'2024-12-30 11:10:19',405671,'2024-12-30 11:10:19',413715,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701379,2,23551,0,0,1,1,0,1,'2024-12-30 11:10:19',416389,'2024-12-30 11:10:24',444853,26989,'','',30,0,0.00909,0.416,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701380,2,23549,0,0,1,3,0,1,'2024-12-30 11:10:19',418345,'2024-12-30 11:10:24',445022,26989,'','',30,0,0.00923,0.418,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701381,2,21397,0,0,1,5,1,1,'2024-12-30 11:10:19',420176,'2024-12-30 11:10:24',445205,26989,'','',30,0,2.00758,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701382,2,21395,0,0,1,5,1,1,'2024-12-30 11:10:19',422550,'2024-12-30 11:10:24',445381,26989,'','',30,0,2.00731,0.422,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701383,2,23548,0,0,1,5,1,1,'2024-12-30 11:10:19',424810,'2024-12-30 11:10:24',445555,26989,'','',30,0,2.00714,0.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701384,2,28279,0,0,1,1,0,1,'2024-12-30 11:10:39',504271,'2024-12-30 11:10:44',525102,26989,'','',30,0,0.00527,0.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701385,2,23552,0,0,1,1,0,1,'2024-12-30 11:10:39',506222,'2024-12-30 11:10:44',525268,26989,'','',30,0,0.0086,0.506,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701386,2,23553,0,0,1,3,0,1,'2024-12-30 11:10:39',508364,'2024-12-30 11:10:44',525431,26989,'','',30,0,0.01116,0.508,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701387,2,21396,0,0,1,3,0,1,'2024-12-30 11:10:59',587156,'2024-12-30 11:11:04',619083,26989,'','',30,0,0.02281,0.587,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701388,2,23551,0,0,1,1,0,1,'2024-12-30 11:11:04',619137,'2024-12-30 11:11:04',628521,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701389,2,23549,0,0,1,3,0,1,'2024-12-30 11:11:04',629975,'2024-12-30 11:11:04',639564,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701390,2,28533,0,0,1,1,0,1,'2024-12-30 11:11:09',687420,'2024-12-30 11:11:14',707120,26989,'','',30,0,0.00834,0.687,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701391,2,23554,0,0,1,1,0,1,'2024-12-30 11:11:09',689555,'2024-12-30 11:11:14',707307,26989,'','',30,0,0.00825,0.689,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701392,2,21397,0,0,1,5,1,1,'2024-12-30 11:11:24',993059,'2024-12-30 11:11:26',999669,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701393,2,23551,0,0,1,1,0,1,'2024-12-30 11:11:27',1187,'2024-12-30 11:11:29',10062,26989,'','',30,0,0.00786,3.002,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701394,2,23549,0,0,1,3,0,1,'2024-12-30 11:11:27',33,'2024-12-30 11:11:29',10180,26989,'','',30,0,0.00972,3.004,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701395,2,21397,0,0,1,5,1,1,'2024-12-30 11:11:27',3319,'2024-12-30 11:11:29',19,26989,'','',30,0,0.99253,3.006,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701396,2,23548,0,0,1,5,1,1,'2024-12-30 11:11:27',4531,'2024-12-30 11:11:29',10312,26989,'','',30,0,0.98855,3.01,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701397,2,21395,0,0,1,5,1,1,'2024-12-30 11:11:27',0,'2024-12-30 11:11:29',10567,26989,'','',30,0,2.00611,3.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701398,2,28533,0,0,1,1,0,1,'2024-12-30 11:11:34',2329,'2024-12-30 11:11:34',325,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701399,2,28279,0,0,1,1,0,1,'2024-12-30 11:11:39',0,'2024-12-30 11:11:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701400,2,23554,0,0,1,1,0,1,'2024-12-30 11:11:44',110871,'2024-12-30 11:11:44',120005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701401,2,28279,0,0,1,1,0,1,'2024-12-30 11:11:44',122516,'2024-12-30 11:11:49',139489,26989,'','',30,0,0.00601,0.122,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701402,2,23552,0,0,1,1,0,1,'2024-12-30 11:11:44',124457,'2024-12-30 11:11:49',139692,26989,'','',30,0,0.00756,0.124,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701403,2,23553,0,0,1,3,0,1,'2024-12-30 11:11:44',126647,'2024-12-30 11:11:49',139873,26989,'','',30,0,0.01183,0.126,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701404,2,21397,0,0,1,5,1,1,'2024-12-30 11:11:49',139922,'2024-12-30 11:11:51',160095,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701405,2,21396,0,0,1,3,0,1,'2024-12-30 11:12:04',221891,'2024-12-30 11:12:09',241534,26989,'','',30,0,0.02117,0.221,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701406,2,28533,0,0,1,1,0,1,'2024-12-30 11:12:14',258814,'2024-12-30 11:12:19',290046,26989,'','',30,0,0.00533,0.258,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701407,2,23554,0,0,1,1,0,1,'2024-12-30 11:12:14',260833,'2024-12-30 11:12:19',290267,26989,'','',30,0,0.00842,0.26,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701408,2,23553,0,0,1,3,0,1,'2024-12-30 11:12:19',290605,'2024-12-30 11:12:19',303103,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701409,2,23548,0,0,1,5,1,1,'2024-12-30 11:12:29',359801,'2024-12-30 11:12:31',367275,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701410,2,23551,0,0,1,1,0,1,'2024-12-30 11:12:31',367700,'2024-12-30 11:12:31',376242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701411,2,23551,0,0,1,1,0,1,'2024-12-30 11:12:31',379016,'2024-12-30 11:12:34',413482,26989,'','',30,0,0.00773,2.379,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701412,2,23549,0,0,1,3,0,1,'2024-12-30 11:12:31',380961,'2024-12-30 11:12:34',413646,26989,'','',30,0,0.01029,2.38,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701413,2,21397,0,0,1,5,1,1,'2024-12-30 11:12:31',383097,'2024-12-30 11:12:34',413830,26989,'','',30,0,0.98148,2.383,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701414,2,23548,0,0,1,5,1,1,'2024-12-30 11:12:31',385387,'2024-12-30 11:12:34',414006,26989,'','',30,0,0.97955,2.385,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701415,2,21395,0,0,1,5,1,1,'2024-12-30 11:12:31',387666,'2024-12-30 11:12:34',414181,26989,'','',30,0,2.00614,2.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701416,2,28279,0,0,1,1,0,1,'2024-12-30 11:12:49',520523,'2024-12-30 11:12:54',563498,26989,'','',30,0,0.00596,0.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701417,2,23552,0,0,1,1,0,1,'2024-12-30 11:12:49',522568,'2024-12-30 11:12:54',563690,26989,'','',30,0,0.00793,0.522,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701418,2,23553,0,0,1,3,0,1,'2024-12-30 11:12:49',523057,'2024-12-30 11:12:54',563891,26989,'','',30,0,0.01102,0.523,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701419,2,28533,0,0,1,1,0,1,'2024-12-30 11:12:59',607201,'2024-12-30 11:12:59',613060,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701420,2,21395,0,0,1,5,1,1,'2024-12-30 11:12:59',613951,'2024-12-30 11:13:01',620973,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701421,2,21396,0,0,1,3,0,1,'2024-12-30 11:13:09',664191,'2024-12-30 11:13:14',695674,26989,'','',30,0,0.0192,0.664,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701422,2,23554,0,0,1,1,0,1,'2024-12-30 11:13:19',741554,'2024-12-30 11:13:19',750222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701423,2,28279,0,0,1,1,0,1,'2024-12-30 11:13:19',751375,'2024-12-30 11:13:19',757072,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701424,2,23552,0,0,1,1,0,1,'2024-12-30 11:13:19',757335,'2024-12-30 11:13:19',765186,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701425,2,28533,0,0,1,1,0,1,'2024-12-30 11:13:19',767724,'2024-12-30 11:13:24',789513,26989,'','',30,0,0.00495,0.767,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701426,2,23554,0,0,1,1,0,1,'2024-12-30 11:13:19',769659,'2024-12-30 11:13:24',789705,26989,'','',30,0,0.00854,0.769,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701427,2,23551,0,0,1,1,0,1,'2024-12-30 11:13:34',836990,'2024-12-30 11:13:39',865069,26989,'','',30,0,0.0084,0.836,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701428,2,23549,0,0,1,3,0,1,'2024-12-30 11:13:34',838918,'2024-12-30 11:13:39',865270,26989,'','',30,0,0.01512,0.838,0,'OK - 84.38.95.222: rta 0.505ms, lost 0%','rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701429,2,21397,0,0,1,5,1,1,'2024-12-30 11:13:34',840609,'2024-12-30 11:13:39',865486,26989,'','',30,0,2.00777,0.84,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701430,2,23548,0,0,1,5,1,1,'2024-12-30 11:13:34',843220,'2024-12-30 11:13:39',865705,26989,'','',30,0,2.00709,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701431,2,21395,0,0,1,5,1,1,'2024-12-30 11:13:34',844023,'2024-12-30 11:13:39',865920,26989,'','',30,0,2.00723,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701432,2,28279,0,0,1,1,0,1,'2024-12-30 11:13:54',928375,'2024-12-30 11:13:59',951494,26989,'','',30,0,0.0053,0.928,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701433,2,23552,0,0,1,1,0,1,'2024-12-30 11:13:54',930394,'2024-12-30 11:13:59',951659,26989,'','',30,0,0.00754,0.93,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701434,2,23553,0,0,1,3,0,1,'2024-12-30 11:13:54',931881,'2024-12-30 11:13:59',951816,26989,'','',30,0,0.01175,0.931,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701435,2,23551,0,0,1,1,0,1,'2024-12-30 11:14:04',999057,'2024-12-30 11:14:05',0,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701436,2,23549,0,0,1,3,0,1,'2024-12-30 11:14:05',0,'2024-12-30 11:14:05',1,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701437,2,21396,0,0,1,3,0,1,'2024-12-30 11:14:14',20115,'2024-12-30 11:14:19',25278,26989,'','',30,0,0.02927,0.047,0,'OK - 192.168.77.159: rta 1.206ms, lost 0%','rta=1.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701438,2,21397,0,0,1,5,1,1,'2024-12-30 11:14:24',0,'2024-12-30 11:14:26',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701439,2,28533,0,0,1,1,0,1,'2024-12-30 11:14:26',100627,'2024-12-30 11:14:29',120193,26989,'','',30,0,0.00498,2.1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701440,2,23554,0,0,1,1,0,1,'2024-12-30 11:14:26',102524,'2024-12-30 11:14:29',120388,26989,'','',30,0,0.0083,2.102,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701441,2,23551,0,0,1,1,0,1,'2024-12-30 11:14:34',156675,'2024-12-30 11:14:34',165692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701442,2,28279,0,0,1,1,0,1,'2024-12-30 11:14:39',194195,'2024-12-30 11:14:39',200747,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701443,2,23551,0,0,1,1,0,1,'2024-12-30 11:14:39',203872,'2024-12-30 11:14:44',238378,26989,'','',30,0,0.0079,0.203,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701444,2,23549,0,0,1,3,0,1,'2024-12-30 11:14:39',205802,'2024-12-30 11:14:44',238589,26989,'','',30,0,0.00993,0.205,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701445,2,21397,0,0,1,5,1,1,'2024-12-30 11:14:39',207878,'2024-12-30 11:14:44',238805,26989,'','',30,0,2.00732,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701446,2,23548,0,0,1,5,1,1,'2024-12-30 11:14:39',208798,'2024-12-30 11:14:44',239018,26989,'','',30,0,2.00833,0.208,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701447,2,21395,0,0,1,5,1,1,'2024-12-30 11:14:39',211265,'2024-12-30 11:14:44',239224,26989,'','',30,0,2.0068,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701448,2,23554,0,0,1,1,0,1,'2024-12-30 11:14:44',239286,'2024-12-30 11:14:44',248069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701449,2,28279,0,0,1,1,0,1,'2024-12-30 11:14:59',340300,'2024-12-30 11:15:04',361220,26989,'','',30,0,0.00895,0.34,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701450,2,23552,0,0,1,1,0,1,'2024-12-30 11:14:59',341243,'2024-12-30 11:15:04',361424,26989,'','',30,0,0.00873,0.341,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701451,2,23553,0,0,1,3,0,1,'2024-12-30 11:14:59',343177,'2024-12-30 11:15:04',361630,26989,'','',30,0,0.01077,0.343,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701452,2,23553,0,0,1,3,0,1,'2024-12-30 11:15:19',431652,'2024-12-30 11:15:19',442784,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701453,2,21396,0,0,1,3,0,1,'2024-12-30 11:15:19',445798,'2024-12-30 11:15:24',467379,26989,'','',30,0,0.02634,0.445,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701454,2,23548,0,0,1,5,1,1,'2024-12-30 11:15:29',489754,'2024-12-30 11:15:31',496898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701455,2,23551,0,0,1,1,0,1,'2024-12-30 11:15:31',497403,'2024-12-30 11:15:31',505913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701456,2,28533,0,0,1,1,0,1,'2024-12-30 11:15:31',508779,'2024-12-30 11:15:34',527394,26989,'','',30,0,0.00502,2.508,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701457,2,23554,0,0,1,1,0,1,'2024-12-30 11:15:31',510732,'2024-12-30 11:15:34',527572,26989,'','',30,0,0.00812,2.51,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701458,2,21395,0,0,1,5,1,1,'2024-12-30 11:15:44',595518,'2024-12-30 11:15:46',603521,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701459,2,23551,0,0,1,1,0,1,'2024-12-30 11:15:46',605941,'2024-12-30 11:15:49',632477,26989,'','',30,0,0.00777,2.605,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701460,2,23549,0,0,1,3,0,1,'2024-12-30 11:15:46',607879,'2024-12-30 11:15:49',632691,26989,'','',30,0,0.01084,2.607,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701461,2,21395,0,0,1,5,1,1,'2024-12-30 11:15:46',611757,'2024-12-30 11:15:49',632895,26989,'','',30,0,0.9903,2.611,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701462,2,23548,0,0,1,5,1,1,'2024-12-30 11:15:46',610756,'2024-12-30 11:15:49',633087,26989,'','',30,0,2.00579,2.61,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701463,2,21397,0,0,1,5,1,1,'2024-12-30 11:15:46',608867,'2024-12-30 11:15:49',633300,26989,'','',30,0,2.00837,2.608,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701464,2,28533,0,0,1,1,0,1,'2024-12-30 11:15:59',714751,'2024-12-30 11:15:59',720755,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701465,2,28279,0,0,1,1,0,1,'2024-12-30 11:16:04',744555,'2024-12-30 11:16:09',771049,26989,'','',30,0,0.00516,0.744,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701466,2,23552,0,0,1,1,0,1,'2024-12-30 11:16:04',746542,'2024-12-30 11:16:09',771248,26989,'','',30,0,0.00803,0.746,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701467,2,23553,0,0,1,3,0,1,'2024-12-30 11:16:04',748147,'2024-12-30 11:16:09',771445,26989,'','',30,0,0.01089,0.748,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701468,2,23554,0,0,1,1,0,1,'2024-12-30 11:16:19',848757,'2024-12-30 11:16:19',857518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701469,2,21396,0,0,1,3,0,1,'2024-12-30 11:16:24',881653,'2024-12-30 11:16:29',903375,26989,'','',30,0,0.02313,0.881,0,'OK - 192.168.77.159: rta 0.909ms, lost 0%','rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701470,2,28533,0,0,1,1,0,1,'2024-12-30 11:16:34',931002,'2024-12-30 11:16:39',958327,26989,'','',30,0,0.00534,0.93,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701471,2,23554,0,0,1,1,0,1,'2024-12-30 11:16:34',932982,'2024-12-30 11:16:39',958529,26989,'','',30,0,0.00842,0.932,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701472,2,23551,0,0,1,1,0,1,'2024-12-30 11:16:50',3,'2024-12-30 11:16:54',1,26989,'','',30,0,0.00811,1.003,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701473,2,23549,0,0,1,3,0,1,'2024-12-30 11:16:50',5,'2024-12-30 11:16:54',1,26989,'','',30,0,0.00917,1.005,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701474,2,23548,0,0,1,5,1,1,'2024-12-30 11:16:50',0,'2024-12-30 11:16:54',1,26989,'','',30,0,2.00629,1.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701475,2,21395,0,0,1,5,1,1,'2024-12-30 11:16:50',7,'2024-12-30 11:16:54',8215,26989,'','',30,0,2.00928,1.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701476,2,21397,0,0,1,5,1,1,'2024-12-30 11:16:50',75,'2024-12-30 11:16:54',8343,26989,'','',30,0,2.00701,1.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701477,2,28279,0,0,1,1,0,1,'2024-12-30 11:17:09',103358,'2024-12-30 11:17:14',130108,26989,'','',30,0,0.00551,0.103,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701478,2,23552,0,0,1,1,0,1,'2024-12-30 11:17:09',105533,'2024-12-30 11:17:14',130336,26989,'','',30,0,0.00883,0.105,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701479,2,23553,0,0,1,3,0,1,'2024-12-30 11:17:09',107173,'2024-12-30 11:17:14',130533,26989,'','',30,0,0.0118,0.107,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701480,2,21397,0,0,1,5,1,1,'2024-12-30 11:17:24',183360,'2024-12-30 11:17:26',190752,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701481,2,21396,0,0,1,3,0,1,'2024-12-30 11:17:29',210669,'2024-12-30 11:17:34',236766,26989,'','',30,0,0.01965,0.21,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701482,2,28533,0,0,1,1,0,1,'2024-12-30 11:17:34',237172,'2024-12-30 11:17:34',243025,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701483,2,23551,0,0,1,1,0,1,'2024-12-30 11:17:34',243247,'2024-12-30 11:17:34',251676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701484,2,28279,0,0,1,1,0,1,'2024-12-30 11:17:39',282875,'2024-12-30 11:17:39',289361,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701485,2,28533,0,0,1,1,0,1,'2024-12-30 11:17:39',292361,'2024-12-30 11:17:44',320251,26989,'','',30,0,0.00492,0.292,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701486,2,23554,0,0,1,1,0,1,'2024-12-30 11:17:39',294298,'2024-12-30 11:17:44',320428,26989,'','',30,0,0.0084,0.294,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701487,2,21397,0,0,1,5,1,1,'2024-12-30 11:17:49',346576,'2024-12-30 11:17:51',353602,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701488,2,23551,0,0,1,1,0,1,'2024-12-30 11:17:54',390579,'2024-12-30 11:17:59',423611,26989,'','',30,0,0.00869,0.39,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701489,2,23549,0,0,1,3,0,1,'2024-12-30 11:17:54',392506,'2024-12-30 11:17:59',423822,26989,'','',30,0,0.01044,0.392,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701490,2,23548,0,0,1,5,1,1,'2024-12-30 11:17:54',393475,'2024-12-30 11:17:59',424238,26989,'','',30,0,2.00678,0.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701491,2,21395,0,0,1,5,1,1,'2024-12-30 11:17:54',395951,'2024-12-30 11:17:59',424430,26989,'','',30,0,2.00628,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701492,2,21397,0,0,1,5,1,1,'2024-12-30 11:17:54',398184,'2024-12-30 11:17:59',424646,26989,'','',30,0,2.00866,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701493,2,28279,0,0,1,1,0,1,'2024-12-30 11:18:14',497239,'2024-12-30 11:18:19',534180,26989,'','',30,0,0.00551,0.497,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701494,2,23552,0,0,1,1,0,1,'2024-12-30 11:18:14',499412,'2024-12-30 11:18:19',534372,26989,'','',30,0,0.00822,0.499,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701495,2,23553,0,0,1,3,0,1,'2024-12-30 11:18:14',501478,'2024-12-30 11:18:19',534561,26989,'','',30,0,0.01101,0.501,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701496,2,23548,0,0,1,5,1,1,'2024-12-30 11:18:29',592911,'2024-12-30 11:18:31',599783,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701497,2,23551,0,0,1,1,0,1,'2024-12-30 11:18:31',600228,'2024-12-30 11:18:31',608828,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701498,2,21396,0,0,1,3,0,1,'2024-12-30 11:18:34',635466,'2024-12-30 11:18:39',672757,26989,'','',30,0,0.02151,0.635,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701499,2,21395,0,0,1,5,1,1,'2024-12-30 11:18:44',704967,'2024-12-30 11:18:46',712285,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701500,2,28533,0,0,1,1,0,1,'2024-12-30 11:18:46',714752,'2024-12-30 11:18:49',733258,26989,'','',30,0,0.005,2.714,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701501,2,23554,0,0,1,1,0,1,'2024-12-30 11:18:46',716667,'2024-12-30 11:18:49',733451,26989,'','',30,0,0.0084,2.716,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701502,2,23551,0,0,1,1,0,1,'2024-12-30 11:18:59',814453,'2024-12-30 11:19:04',842792,26989,'','',30,0,0.00887,0.814,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701503,2,23549,0,0,1,3,0,1,'2024-12-30 11:18:59',816183,'2024-12-30 11:19:04',843000,26989,'','',30,0,0.01108,0.816,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701504,2,23548,0,0,1,5,1,1,'2024-12-30 11:18:59',816682,'2024-12-30 11:19:04',843223,26989,'','',30,0,2.00614,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701505,2,21395,0,0,1,5,1,1,'2024-12-30 11:18:59',818829,'2024-12-30 11:19:04',843436,26989,'','',30,0,2.00693,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701506,2,21397,0,0,1,5,1,1,'2024-12-30 11:18:59',821043,'2024-12-30 11:19:04',843644,26989,'','',30,0,2.0074,0.821,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701507,2,23554,0,0,1,1,0,1,'2024-12-30 11:19:19',937423,'2024-12-30 11:19:19',946751,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701508,2,28279,0,0,1,1,0,1,'2024-12-30 11:19:19',947960,'2024-12-30 11:19:19',953810,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701509,2,23552,0,0,1,1,0,1,'2024-12-30 11:19:19',954065,'2024-12-30 11:19:19',961915,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701510,2,28279,0,0,1,1,0,1,'2024-12-30 11:19:19',964449,'2024-12-30 11:19:24',998203,26989,'','',30,0,0.00519,0.964,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701511,2,23552,0,0,1,1,0,1,'2024-12-30 11:19:19',966378,'2024-12-30 11:19:24',998405,26989,'','',30,0,0.00785,0.966,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701512,2,23553,0,0,1,3,0,1,'2024-12-30 11:19:19',968277,'2024-12-30 11:19:24',998600,26989,'','',30,0,0.01083,0.968,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701513,2,21396,0,0,1,3,0,1,'2024-12-30 11:19:39',27,'2024-12-30 11:19:44',20883,26989,'','',30,0,0.02294,0.033,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701514,2,28533,0,0,1,1,0,1,'2024-12-30 11:19:49',55,'2024-12-30 11:19:54',0,26989,'','',30,0,0.00522,0.067,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701515,2,23554,0,0,1,1,0,1,'2024-12-30 11:19:49',6,'2024-12-30 11:19:54',0,26989,'','',30,0,0.00822,0.069,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701516,2,23551,0,0,1,1,0,1,'2024-12-30 11:20:04',141847,'2024-12-30 11:20:04',151184,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701517,2,23549,0,0,1,3,0,1,'2024-12-30 11:20:04',152768,'2024-12-30 11:20:04',162234,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701518,2,23551,0,0,1,1,0,1,'2024-12-30 11:20:04',164924,'2024-12-30 11:20:09',207086,26989,'','',30,0,0.00874,0.164,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701519,2,23549,0,0,1,3,0,1,'2024-12-30 11:20:04',166815,'2024-12-30 11:20:09',207299,26989,'','',30,0,0.01112,0.166,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701520,2,23548,0,0,1,5,1,1,'2024-12-30 11:20:04',169025,'2024-12-30 11:20:09',208902,26989,'','',30,0,2.00644,0.169,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701521,2,21395,0,0,1,5,1,1,'2024-12-30 11:20:04',171102,'2024-12-30 11:20:09',209075,26989,'','',30,0,2.00641,0.171,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701522,2,21397,0,0,1,5,1,1,'2024-12-30 11:20:04',173333,'2024-12-30 11:20:09',209216,26989,'','',30,0,2.0085,0.173,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701523,2,21397,0,0,1,5,1,1,'2024-12-30 11:20:24',263078,'2024-12-30 11:20:26',269925,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701524,2,28279,0,0,1,1,0,1,'2024-12-30 11:20:26',272561,'2024-12-30 11:20:29',296890,26989,'','',30,0,0.00504,2.272,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701525,2,23552,0,0,1,1,0,1,'2024-12-30 11:20:26',274481,'2024-12-30 11:20:29',297101,26989,'','',30,0,0.00826,2.274,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701526,2,23553,0,0,1,3,0,1,'2024-12-30 11:20:26',276212,'2024-12-30 11:20:29',297307,26989,'','',30,0,0.01064,2.276,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701527,2,28533,0,0,1,1,0,1,'2024-12-30 11:20:34',341180,'2024-12-30 11:20:34',347201,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701528,2,23551,0,0,1,1,0,1,'2024-12-30 11:20:34',347477,'2024-12-30 11:20:34',355915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701529,2,23554,0,0,1,1,0,1,'2024-12-30 11:20:44',410590,'2024-12-30 11:20:44',419561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701530,2,21396,0,0,1,3,0,1,'2024-12-30 11:20:44',422156,'2024-12-30 11:20:49',446187,26989,'','',30,0,0.02659,0.422,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701531,2,21397,0,0,1,5,1,1,'2024-12-30 11:20:49',446258,'2024-12-30 11:20:51',452800,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701532,2,28533,0,0,1,1,0,1,'2024-12-30 11:20:54',476541,'2024-12-30 11:20:59',509105,26989,'','',30,0,0.00534,0.476,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701533,2,23554,0,0,1,1,0,1,'2024-12-30 11:20:54',478485,'2024-12-30 11:20:59',509311,26989,'','',30,0,0.00835,0.478,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701534,2,23551,0,0,1,1,0,1,'2024-12-30 11:21:09',551812,'2024-12-30 11:21:14',580057,26989,'','',30,0,0.00821,0.551,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701535,2,23549,0,0,1,3,0,1,'2024-12-30 11:21:09',553780,'2024-12-30 11:21:14',580263,26989,'','',30,0,0.00963,0.553,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701536,2,23548,0,0,1,5,1,1,'2024-12-30 11:21:09',555983,'2024-12-30 11:21:14',580474,26989,'','',30,0,2.00816,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701537,2,21395,0,0,1,5,1,1,'2024-12-30 11:21:09',557486,'2024-12-30 11:21:14',580680,26989,'','',30,0,2.00782,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701538,2,21397,0,0,1,5,1,1,'2024-12-30 11:21:09',559495,'2024-12-30 11:21:14',580902,26989,'','',30,0,2.00752,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701539,2,23553,0,0,1,3,0,1,'2024-12-30 11:21:19',614549,'2024-12-30 11:21:19',626603,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701540,2,23548,0,0,1,5,1,1,'2024-12-30 11:21:29',685628,'2024-12-30 11:21:31',693219,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701541,2,23551,0,0,1,1,0,1,'2024-12-30 11:21:31',693686,'2024-12-30 11:21:31',702348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701542,2,28279,0,0,1,1,0,1,'2024-12-30 11:21:31',705164,'2024-12-30 11:21:34',728581,26989,'','',30,0,0.00517,2.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701543,2,23552,0,0,1,1,0,1,'2024-12-30 11:21:31',707097,'2024-12-30 11:21:34',728796,26989,'','',30,0,0.00806,2.707,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701544,2,23553,0,0,1,3,0,1,'2024-12-30 11:21:31',708289,'2024-12-30 11:21:34',728980,26989,'','',30,0,0.01158,2.708,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701545,2,21395,0,0,1,5,1,1,'2024-12-30 11:21:44',810681,'2024-12-30 11:21:46',819593,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701546,2,21396,0,0,1,3,0,1,'2024-12-30 11:21:49',842394,'2024-12-30 11:21:54',887858,26989,'','',30,0,0.01932,0.842,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701547,2,28533,0,0,1,1,0,1,'2024-12-30 11:21:59',934964,'2024-12-30 11:21:59',940941,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701548,2,28533,0,0,1,1,0,1,'2024-12-30 11:21:59',944443,'2024-12-30 11:22:04',965483,26989,'','',30,0,0.00508,0.944,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701549,2,23554,0,0,1,1,0,1,'2024-12-30 11:21:59',946406,'2024-12-30 11:22:04',965663,26989,'','',30,0,0.00847,0.946,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701550,2,23551,0,0,1,1,0,1,'2024-12-30 11:22:14',4931,'2024-12-30 11:22:19',17241,26989,'','',30,0,0.00942,0.011,0,'OK - 192.168.77.29: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701551,2,23549,0,0,1,3,0,1,'2024-12-30 11:22:14',6067,'2024-12-30 11:22:19',17379,26989,'','',30,0,0.00948,0.013,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701552,2,23554,0,0,1,1,0,1,'2024-12-30 11:22:19',271,'2024-12-30 11:22:19',2595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701553,2,23548,0,0,1,5,1,1,'2024-12-30 11:22:14',111,'2024-12-30 11:22:19',40,26989,'','',30,0,2.00635,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701554,2,21395,0,0,1,5,1,1,'2024-12-30 11:22:14',118,'2024-12-30 11:22:19',2633,26989,'','',30,0,2.00742,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701555,2,21397,0,0,1,5,1,1,'2024-12-30 11:22:14',8002,'2024-12-30 11:22:19',21214,26989,'','',30,0,2.00739,0.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701556,2,28279,0,0,1,1,0,1,'2024-12-30 11:22:19',21740,'2024-12-30 11:22:19',5,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701557,2,23552,0,0,1,1,0,1,'2024-12-30 11:22:19',5,'2024-12-30 11:22:19',28104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701558,2,28279,0,0,1,1,0,1,'2024-12-30 11:22:34',123507,'2024-12-30 11:22:39',146665,26989,'','',30,0,0.00536,0.123,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701559,2,23552,0,0,1,1,0,1,'2024-12-30 11:22:34',125478,'2024-12-30 11:22:39',146863,26989,'','',30,0,0.00886,0.125,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701560,2,23553,0,0,1,3,0,1,'2024-12-30 11:22:34',127735,'2024-12-30 11:22:39',147062,26989,'','',30,0,0.01152,0.127,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701561,2,21396,0,0,1,3,0,1,'2024-12-30 11:22:54',196273,'2024-12-30 11:22:59',219133,26989,'','',30,0,0.02759,0.196,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701562,2,23551,0,0,1,1,0,1,'2024-12-30 11:23:04',256319,'2024-12-30 11:23:04',265699,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701563,2,23549,0,0,1,3,0,1,'2024-12-30 11:23:04',267299,'2024-12-30 11:23:04',277442,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701564,2,28533,0,0,1,1,0,1,'2024-12-30 11:23:04',280103,'2024-12-30 11:23:09',314302,26989,'','',30,0,0.00503,0.28,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701565,2,23554,0,0,1,1,0,1,'2024-12-30 11:23:04',282049,'2024-12-30 11:23:09',314516,26989,'','',30,0,0.00793,0.282,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701566,2,23551,0,0,1,1,0,1,'2024-12-30 11:23:19',368758,'2024-12-30 11:23:24',407770,26989,'','',30,0,0.00989,0.368,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701567,2,23549,0,0,1,3,0,1,'2024-12-30 11:23:19',371085,'2024-12-30 11:23:24',407978,26989,'','',30,0,0.00965,0.371,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701568,2,23548,0,0,1,5,1,1,'2024-12-30 11:23:19',372772,'2024-12-30 11:23:24',408198,26989,'','',30,0,0.20197,0.372,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701569,2,21397,0,0,1,5,1,1,'2024-12-30 11:23:19',376529,'2024-12-30 11:23:24',408416,26989,'','',30,0,0.19826,0.376,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701570,2,21395,0,0,1,5,1,1,'2024-12-30 11:23:19',374969,'2024-12-30 11:23:24',408628,26989,'','',30,0,2.00624,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701571,2,28533,0,0,1,1,0,1,'2024-12-30 11:23:34',462353,'2024-12-30 11:23:34',468681,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701572,2,28279,0,0,1,1,0,1,'2024-12-30 11:23:39',509143,'2024-12-30 11:23:39',515702,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701573,2,28279,0,0,1,1,0,1,'2024-12-30 11:23:39',518885,'2024-12-30 11:23:44',544552,26989,'','',30,0,0.00517,0.518,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701574,2,23552,0,0,1,1,0,1,'2024-12-30 11:23:39',520843,'2024-12-30 11:23:44',544724,26989,'','',30,0,0.00729,0.52,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701575,2,23553,0,0,1,3,0,1,'2024-12-30 11:23:39',522669,'2024-12-30 11:23:44',544890,26989,'','',30,0,0.01107,0.522,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701576,2,23554,0,0,1,1,0,1,'2024-12-30 11:23:44',544935,'2024-12-30 11:23:44',553886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701577,2,21397,0,0,1,5,1,1,'2024-12-30 11:23:49',591087,'2024-12-30 11:23:51',598598,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701578,2,21396,0,0,1,3,0,1,'2024-12-30 11:23:59',650054,'2024-12-30 11:24:04',670728,26989,'','',30,0,0.02573,0.65,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701579,2,28533,0,0,1,1,0,1,'2024-12-30 11:24:09',691781,'2024-12-30 11:24:14',714018,26989,'','',30,0,0.00784,0.691,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701580,2,23554,0,0,1,1,0,1,'2024-12-30 11:24:09',692543,'2024-12-30 11:24:14',714185,26989,'','',30,0,0.00796,0.692,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701581,2,23553,0,0,1,3,0,1,'2024-12-30 11:24:19',746514,'2024-12-30 11:24:19',758766,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701582,2,23551,0,0,1,1,0,1,'2024-12-30 11:24:24',798213,'2024-12-30 11:24:29',832687,26989,'','',30,0,0.01017,0.798,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701583,2,23549,0,0,1,3,0,1,'2024-12-30 11:24:24',798636,'2024-12-30 11:24:29',832896,26989,'','',30,0,0.01302,0.798,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701584,2,23548,0,0,1,5,1,1,'2024-12-30 11:24:29',832944,'2024-12-30 11:24:31',841326,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701585,2,21397,0,0,1,5,1,1,'2024-12-30 11:24:24',801347,'2024-12-30 11:24:31',841963,26989,'','',30,0,1.15807,0.801,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701586,2,23548,0,0,1,5,1,1,'2024-12-30 11:24:24',800667,'2024-12-30 11:24:31',842159,26989,'','',30,0,1.15875,0.8,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701587,2,21395,0,0,1,5,1,1,'2024-12-30 11:24:24',803812,'2024-12-30 11:24:31',842552,26989,'','',30,0,2.00668,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701588,2,23548,0,0,1,5,1,1,'2024-12-30 11:24:44',949754,'2024-12-30 11:24:46',956988,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701589,2,21395,0,0,1,5,1,1,'2024-12-30 11:24:46',957270,'2024-12-30 11:24:48',964416,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701590,2,28279,0,0,1,1,0,1,'2024-12-30 11:24:48',967019,'2024-12-30 11:24:49',997111,26989,'','',30,0,0.00513,4.967,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701591,2,23552,0,0,1,1,0,1,'2024-12-30 11:24:48',968972,'2024-12-30 11:24:49',997311,26989,'','',30,0,0.00845,4.968,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701592,2,23553,0,0,1,3,0,1,'2024-12-30 11:24:48',971214,'2024-12-30 11:24:49',997518,26989,'','',30,0,0.0108,4.971,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701593,2,28533,0,0,1,1,0,1,'2024-12-30 11:24:59',24137,'2024-12-30 11:24:59',50,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701594,2,21396,0,0,1,3,0,1,'2024-12-30 11:25:04',3914,'2024-12-30 11:25:09',0,26989,'','',30,0,0.02643,0.075,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701595,2,28533,0,0,1,1,0,1,'2024-12-30 11:25:14',131662,'2024-12-30 11:25:19',179079,26989,'','',30,0,0.00564,0.131,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701596,2,23554,0,0,1,1,0,1,'2024-12-30 11:25:14',133833,'2024-12-30 11:25:19',179287,26989,'','',30,0,0.00799,0.133,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701597,2,28279,0,0,1,1,0,1,'2024-12-30 11:25:19',180472,'2024-12-30 11:25:19',186361,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701598,2,23552,0,0,1,1,0,1,'2024-12-30 11:25:19',186625,'2024-12-30 11:25:19',195062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701599,2,23551,0,0,1,1,0,1,'2024-12-30 11:25:29',227447,'2024-12-30 11:25:34',260520,26989,'','',30,0,0.00798,0.227,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701600,2,23549,0,0,1,3,0,1,'2024-12-30 11:25:29',229443,'2024-12-30 11:25:34',260716,26989,'','',30,0,0.01233,0.229,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701601,2,21397,0,0,1,5,1,1,'2024-12-30 11:25:31',234513,'2024-12-30 11:25:34',260912,26989,'','',30,0,2.00633,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701602,2,23548,0,0,1,5,1,1,'2024-12-30 11:25:31',236382,'2024-12-30 11:25:34',261116,26989,'','',30,0,2.00618,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701603,2,21395,0,0,1,5,1,1,'2024-12-30 11:25:31',238437,'2024-12-30 11:25:34',261314,26989,'','',30,0,2.00776,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701604,2,28279,0,0,1,1,0,1,'2024-12-30 11:25:49',331632,'2024-12-30 11:25:54',354642,26989,'','',30,0,0.00635,0.331,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701605,2,23552,0,0,1,1,0,1,'2024-12-30 11:25:49',333791,'2024-12-30 11:25:54',354843,26989,'','',30,0,0.00739,0.333,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701606,2,23553,0,0,1,3,0,1,'2024-12-30 11:25:49',335839,'2024-12-30 11:25:54',355024,26989,'','',30,0,0.0108,0.335,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701607,2,23551,0,0,1,1,0,1,'2024-12-30 11:26:04',413911,'2024-12-30 11:26:04',423280,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701608,2,23549,0,0,1,3,0,1,'2024-12-30 11:26:04',424779,'2024-12-30 11:26:04',435662,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701609,2,21396,0,0,1,3,0,1,'2024-12-30 11:26:09',465140,'2024-12-30 11:26:14',489919,26989,'','',30,0,0.02763,0.465,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701610,2,28533,0,0,1,1,0,1,'2024-12-30 11:26:19',514076,'2024-12-30 11:26:24',542700,26989,'','',30,0,0.00528,0.514,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701611,2,23554,0,0,1,1,0,1,'2024-12-30 11:26:19',516039,'2024-12-30 11:26:24',542908,26989,'','',30,0,0.00845,0.516,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701612,2,21397,0,0,1,5,1,1,'2024-12-30 11:26:24',543177,'2024-12-30 11:26:26',549714,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701613,2,23551,0,0,1,1,0,1,'2024-12-30 11:26:34',601721,'2024-12-30 11:26:34',610995,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701614,2,23551,0,0,1,1,0,1,'2024-12-30 11:26:34',613810,'2024-12-30 11:26:39',649122,26989,'','',30,0,0.00933,0.613,0,'OK - 192.168.77.29: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701615,2,23549,0,0,1,3,0,1,'2024-12-30 11:26:34',615755,'2024-12-30 11:26:39',649322,26989,'','',30,0,0.01426,0.615,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701616,2,28279,0,0,1,1,0,1,'2024-12-30 11:26:39',649369,'2024-12-30 11:26:39',655861,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701617,2,21397,0,0,1,5,1,1,'2024-12-30 11:26:34',617856,'2024-12-30 11:26:39',656897,26989,'','',30,0,2.00726,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701618,2,23548,0,0,1,5,1,1,'2024-12-30 11:26:34',619472,'2024-12-30 11:26:39',657091,26989,'','',30,0,2.0076,0.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701619,2,21395,0,0,1,5,1,1,'2024-12-30 11:26:34',621755,'2024-12-30 11:26:39',657287,26989,'','',30,0,2.0063,0.621,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701620,2,23554,0,0,1,1,0,1,'2024-12-30 11:26:44',682732,'2024-12-30 11:26:44',691582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701621,2,28279,0,0,1,1,0,1,'2024-12-30 11:26:54',751291,'2024-12-30 11:26:59',788030,26989,'','',30,0,0.00528,0.751,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701622,2,23552,0,0,1,1,0,1,'2024-12-30 11:26:54',753256,'2024-12-30 11:26:59',788230,26989,'','',30,0,0.00794,0.753,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701623,2,23553,0,0,1,3,0,1,'2024-12-30 11:26:54',754449,'2024-12-30 11:26:59',788413,26989,'','',30,0,0.01213,0.754,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701624,2,21396,0,0,1,3,0,1,'2024-12-30 11:27:14',847703,'2024-12-30 11:27:19',875718,26989,'','',30,0,0.01961,0.847,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701625,2,23553,0,0,1,3,0,1,'2024-12-30 11:27:19',876032,'2024-12-30 11:27:19',887850,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701626,2,28533,0,0,1,1,0,1,'2024-12-30 11:27:24',916826,'2024-12-30 11:27:29',946198,26989,'','',30,0,0.00531,0.916,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701627,2,23554,0,0,1,1,0,1,'2024-12-30 11:27:24',918805,'2024-12-30 11:27:29',946399,26989,'','',30,0,0.00848,0.918,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701628,2,23548,0,0,1,5,1,1,'2024-12-30 11:27:29',946444,'2024-12-30 11:27:31',965180,26989,'','',30,0,2.018,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701629,2,23551,0,0,1,1,0,1,'2024-12-30 11:27:31',965671,'2024-12-30 11:27:31',974578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701630,2,23551,0,0,1,1,0,1,'2024-12-30 11:27:39',10046,'2024-12-30 11:27:44',3,26989,'','',30,0,0.00864,0.023,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701631,2,23549,0,0,1,3,0,1,'2024-12-30 11:27:39',11254,'2024-12-30 11:27:44',16466,26989,'','',30,0,0.01016,0.025,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701632,2,21395,0,0,1,5,1,1,'2024-12-30 11:27:39',13020,'2024-12-30 11:27:44',16577,26989,'','',30,0,0.1952,0.031,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701633,2,23548,0,0,1,5,1,1,'2024-12-30 11:27:39',2,'2024-12-30 11:27:44',262,26989,'','',30,0,1.99229,0.029,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701634,2,21397,0,0,1,5,1,1,'2024-12-30 11:27:39',23,'2024-12-30 11:27:44',32,26989,'','',30,0,1.99434,0.027,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701635,2,28533,0,0,1,1,0,1,'2024-12-30 11:27:59',126578,'2024-12-30 11:27:59',132648,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701636,2,21395,0,0,1,5,1,1,'2024-12-30 11:27:59',133528,'2024-12-30 11:28:01',141058,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701637,2,28279,0,0,1,1,0,1,'2024-12-30 11:28:01',143654,'2024-12-30 11:28:04',165503,26989,'','',30,0,0.00521,2.143,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701638,2,23552,0,0,1,1,0,1,'2024-12-30 11:28:01',145623,'2024-12-30 11:28:04',165709,26989,'','',30,0,0.00843,2.145,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701639,2,23553,0,0,1,3,0,1,'2024-12-30 11:28:01',147361,'2024-12-30 11:28:04',165922,26989,'','',30,0,0.01093,2.147,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701640,2,23554,0,0,1,1,0,1,'2024-12-30 11:28:19',253667,'2024-12-30 11:28:19',262478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701641,2,28279,0,0,1,1,0,1,'2024-12-30 11:28:19',263571,'2024-12-30 11:28:19',269303,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701642,2,23552,0,0,1,1,0,1,'2024-12-30 11:28:19',269527,'2024-12-30 11:28:19',277260,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701643,2,21396,0,0,1,3,0,1,'2024-12-30 11:28:19',279789,'2024-12-30 11:28:24',297209,26989,'','',30,0,0.01919,0.279,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701644,2,28533,0,0,1,1,0,1,'2024-12-30 11:28:29',319463,'2024-12-30 11:28:34',341329,26989,'','',30,0,0.00789,0.319,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701645,2,23554,0,0,1,1,0,1,'2024-12-30 11:28:29',320724,'2024-12-30 11:28:34',341509,26989,'','',30,0,0.0081,0.32,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701646,2,23551,0,0,1,1,0,1,'2024-12-30 11:28:44',387654,'2024-12-30 11:28:49',417293,26989,'','',30,0,0.00858,0.387,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701647,2,23549,0,0,1,3,0,1,'2024-12-30 11:28:44',389629,'2024-12-30 11:28:49',417461,26989,'','',30,0,0.01057,0.389,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701648,2,21395,0,0,1,5,1,1,'2024-12-30 11:28:44',391783,'2024-12-30 11:28:49',417647,26989,'','',30,0,2.00607,0.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701649,2,23548,0,0,1,5,1,1,'2024-12-30 11:28:44',394077,'2024-12-30 11:28:49',417815,26989,'','',30,0,2.00677,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701650,2,21397,0,0,1,5,1,1,'2024-12-30 11:28:44',396004,'2024-12-30 11:28:49',417997,26989,'','',30,0,2.00666,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701651,2,23551,0,0,1,1,0,1,'2024-12-30 11:29:04',497332,'2024-12-30 11:29:04',506667,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701652,2,23549,0,0,1,3,0,1,'2024-12-30 11:29:04',507958,'2024-12-30 11:29:04',521418,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701653,2,28279,0,0,1,1,0,1,'2024-12-30 11:29:04',523914,'2024-12-30 11:29:09',565641,26989,'','',30,0,0.005,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701654,2,23552,0,0,1,1,0,1,'2024-12-30 11:29:04',525843,'2024-12-30 11:29:09',565807,26989,'','',30,0,0.00759,0.525,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701655,2,23553,0,0,1,3,0,1,'2024-12-30 11:29:04',527936,'2024-12-30 11:29:09',565973,26989,'','',30,0,0.01028,0.527,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701656,2,21397,0,0,1,5,1,1,'2024-12-30 11:29:24',630150,'2024-12-30 11:29:26',637650,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701657,2,21396,0,0,1,3,0,1,'2024-12-30 11:29:26',640155,'2024-12-30 11:29:29',671023,26989,'','',30,0,0.02376,2.64,0,'OK - 192.168.77.159: rta 0.953ms, lost 0%','rta=0.953ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701658,2,28533,0,0,1,1,0,1,'2024-12-30 11:29:34',717833,'2024-12-30 11:29:34',724090,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701659,2,23551,0,0,1,1,0,1,'2024-12-30 11:29:34',724308,'2024-12-30 11:29:34',732817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701660,2,28533,0,0,1,1,0,1,'2024-12-30 11:29:34',735512,'2024-12-30 11:29:39',765070,26989,'','',30,0,0.00491,0.735,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701661,2,23554,0,0,1,1,0,1,'2024-12-30 11:29:34',737425,'2024-12-30 11:29:39',765245,26989,'','',30,0,0.00839,0.737,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701662,2,28279,0,0,1,1,0,1,'2024-12-30 11:29:39',765295,'2024-12-30 11:29:39',771734,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701663,2,21397,0,0,1,5,1,1,'2024-12-30 11:29:49',834559,'2024-12-30 11:29:51',842161,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701664,2,23551,0,0,1,1,0,1,'2024-12-30 11:29:51',844811,'2024-12-30 11:29:54',883569,26989,'','',30,0,0.00812,2.844,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701665,2,23549,0,0,1,3,0,1,'2024-12-30 11:29:51',846763,'2024-12-30 11:29:54',883776,26989,'','',30,0,0.0358,2.846,0,'OK - 84.38.95.222: rta 1.526ms, lost 0%','rta=1.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701666,2,23548,0,0,1,5,1,1,'2024-12-30 11:29:51',850173,'2024-12-30 11:29:54',883995,26989,'','',30,0,0.99054,2.85,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701667,2,21397,0,0,1,5,1,1,'2024-12-30 11:29:51',851318,'2024-12-30 11:29:54',884224,26989,'','',30,0,0.98941,2.851,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701668,2,21395,0,0,1,5,1,1,'2024-12-30 11:29:51',848305,'2024-12-30 11:29:54',884768,26989,'','',30,0,2.00758,2.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701669,2,28279,0,0,1,1,0,1,'2024-12-30 11:30:09',966463,'2024-12-30 11:30:14',991598,26989,'','',30,0,0.00565,0.966,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701670,2,23552,0,0,1,1,0,1,'2024-12-30 11:30:09',968284,'2024-12-30 11:30:14',991797,26989,'','',30,0,0.00985,0.968,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701671,2,23553,0,0,1,3,0,1,'2024-12-30 11:30:09',969471,'2024-12-30 11:30:14',992002,26989,'','',30,0,0.01102,0.969,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701672,2,23548,0,0,1,5,1,1,'2024-12-30 11:30:29',3,'2024-12-30 11:30:31',20427,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701673,2,23551,0,0,1,1,0,1,'2024-12-30 11:30:31',4,'2024-12-30 11:30:31',46,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701674,2,21396,0,0,1,3,0,1,'2024-12-30 11:30:31',5,'2024-12-30 11:30:34',28463,26989,'','',30,0,0.0259,2.059,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701675,2,28533,0,0,1,1,0,1,'2024-12-30 11:30:39',108302,'2024-12-30 11:30:44',139666,26989,'','',30,0,0.00603,0.108,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701676,2,23554,0,0,1,1,0,1,'2024-12-30 11:30:39',110458,'2024-12-30 11:30:44',139886,26989,'','',30,0,0.00838,0.11,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701677,2,21395,0,0,1,5,1,1,'2024-12-30 11:30:44',140198,'2024-12-30 11:30:46',147992,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701678,2,23551,0,0,1,1,0,1,'2024-12-30 11:30:54',205372,'2024-12-30 11:30:59',249497,26989,'','',30,0,0.00972,0.205,0,'OK - 192.168.77.29: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701679,2,23549,0,0,1,3,0,1,'2024-12-30 11:30:54',206361,'2024-12-30 11:30:59',249696,26989,'','',30,0,0.01331,0.206,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701680,2,28533,0,0,1,1,0,1,'2024-12-30 11:30:59',249756,'2024-12-30 11:30:59',255671,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701681,2,23548,0,0,1,5,1,1,'2024-12-30 11:30:54',207300,'2024-12-30 11:30:59',256742,26989,'','',30,0,2.00602,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701682,2,21397,0,0,1,5,1,1,'2024-12-30 11:30:54',209547,'2024-12-30 11:30:59',256934,26989,'','',30,0,2.00675,0.209,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701683,2,21395,0,0,1,5,1,1,'2024-12-30 11:30:54',211699,'2024-12-30 11:30:59',257143,26989,'','',30,0,2.0066,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701684,2,28279,0,0,1,1,0,1,'2024-12-30 11:31:14',337834,'2024-12-30 11:31:19',379610,26989,'','',30,0,0.00554,0.337,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701685,2,23552,0,0,1,1,0,1,'2024-12-30 11:31:14',340105,'2024-12-30 11:31:19',379793,26989,'','',30,0,0.00764,0.34,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701686,2,23553,0,0,1,3,0,1,'2024-12-30 11:31:14',342274,'2024-12-30 11:31:19',379987,26989,'','',30,0,0.01132,0.342,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701687,2,23554,0,0,1,1,0,1,'2024-12-30 11:31:19',380033,'2024-12-30 11:31:19',388800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701688,2,21396,0,0,1,3,0,1,'2024-12-30 11:31:34',458797,'2024-12-30 11:31:39',480145,26989,'','',30,0,0.02105,0.458,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701689,2,28533,0,0,1,1,0,1,'2024-12-30 11:31:44',505700,'2024-12-30 11:31:49',530039,26989,'','',30,0,0.00522,0.505,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701690,2,23554,0,0,1,1,0,1,'2024-12-30 11:31:44',507699,'2024-12-30 11:31:49',530233,26989,'','',30,0,0.00846,0.507,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701691,2,23551,0,0,1,1,0,1,'2024-12-30 11:31:59',577011,'2024-12-30 11:32:04',621888,26989,'','',30,0,0.00948,0.576,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701692,2,23549,0,0,1,3,0,1,'2024-12-30 11:31:59',579085,'2024-12-30 11:32:04',622082,26989,'','',30,0,0.00904,0.579,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701693,2,23548,0,0,1,5,1,1,'2024-12-30 11:31:59',581310,'2024-12-30 11:32:04',622736,26989,'','',30,0,2.00641,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701694,2,21397,0,0,1,5,1,1,'2024-12-30 11:31:59',583511,'2024-12-30 11:32:04',622940,26989,'','',30,0,2.00779,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701695,2,21395,0,0,1,5,1,1,'2024-12-30 11:31:59',585519,'2024-12-30 11:32:04',623137,26989,'','',30,0,2.00778,0.585,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701696,2,28279,0,0,1,1,0,1,'2024-12-30 11:32:19',723223,'2024-12-30 11:32:24',749717,26989,'','',30,0,0.00656,0.723,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701697,2,23552,0,0,1,1,0,1,'2024-12-30 11:32:19',725497,'2024-12-30 11:32:24',749904,26989,'','',30,0,0.00888,0.725,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701698,2,23553,0,0,1,3,0,1,'2024-12-30 11:32:19',727641,'2024-12-30 11:32:24',750098,26989,'','',30,0,0.01103,0.727,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701699,2,21397,0,0,1,5,1,1,'2024-12-30 11:32:24',750350,'2024-12-30 11:32:26',756887,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701700,2,28533,0,0,1,1,0,1,'2024-12-30 11:32:34',805659,'2024-12-30 11:32:34',811833,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701701,2,23551,0,0,1,1,0,1,'2024-12-30 11:32:34',812080,'2024-12-30 11:32:34',820549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701702,2,28279,0,0,1,1,0,1,'2024-12-30 11:32:39',860154,'2024-12-30 11:32:39',866779,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701703,2,21396,0,0,1,3,0,1,'2024-12-30 11:32:39',869952,'2024-12-30 11:32:44',893345,26989,'','',30,0,0.01995,0.869,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701704,2,23554,0,0,1,1,0,1,'2024-12-30 11:32:44',893393,'2024-12-30 11:32:44',902193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701705,2,21397,0,0,1,5,1,1,'2024-12-30 11:32:49',936558,'2024-12-30 11:32:51',943338,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701706,2,28533,0,0,1,1,0,1,'2024-12-30 11:32:51',945991,'2024-12-30 11:32:54',965337,26989,'','',30,0,0.00497,2.945,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701707,2,23554,0,0,1,1,0,1,'2024-12-30 11:32:51',947936,'2024-12-30 11:32:54',965534,26989,'','',30,0,0.00859,2.947,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701708,2,23551,0,0,1,1,0,1,'2024-12-30 11:33:04',1,'2024-12-30 11:33:09',29,26989,'','',30,0,0.00842,0.018,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701709,2,23549,0,0,1,3,0,1,'2024-12-30 11:33:04',16,'2024-12-30 11:33:09',240,26989,'','',30,0,0.01033,0.02,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701710,2,23548,0,0,1,5,1,1,'2024-12-30 11:33:04',151,'2024-12-30 11:33:09',242,26989,'','',30,0,2.00617,0.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701711,2,21395,0,0,1,5,1,1,'2024-12-30 11:33:04',182,'2024-12-30 11:33:09',244,26989,'','',30,0,2.00639,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701712,2,21397,0,0,1,5,1,1,'2024-12-30 11:33:04',10194,'2024-12-30 11:33:09',15822,26989,'','',30,0,2.00969,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701713,2,23553,0,0,1,3,0,1,'2024-12-30 11:33:19',7,'2024-12-30 11:33:19',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701714,2,28279,0,0,1,1,0,1,'2024-12-30 11:33:24',123396,'2024-12-30 11:33:29',162231,26989,'','',30,0,0.00534,0.123,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701715,2,23552,0,0,1,1,0,1,'2024-12-30 11:33:24',125343,'2024-12-30 11:33:29',162417,26989,'','',30,0,0.00817,0.125,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701716,2,23553,0,0,1,3,0,1,'2024-12-30 11:33:24',127484,'2024-12-30 11:33:29',162600,26989,'','',30,0,0.01183,0.127,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701717,2,23548,0,0,1,5,1,1,'2024-12-30 11:33:29',162645,'2024-12-30 11:33:31',169057,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701718,2,23551,0,0,1,1,0,1,'2024-12-30 11:33:31',169579,'2024-12-30 11:33:31',178192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701719,2,21395,0,0,1,5,1,1,'2024-12-30 11:33:44',249875,'2024-12-30 11:33:46',257604,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701720,2,21396,0,0,1,3,0,1,'2024-12-30 11:33:46',260052,'2024-12-30 11:33:49',288284,26989,'','',30,0,0.02152,2.26,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701721,2,28533,0,0,1,1,0,1,'2024-12-30 11:33:54',340057,'2024-12-30 11:33:59',367615,26989,'','',30,0,0.00785,0.34,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701722,2,23554,0,0,1,1,0,1,'2024-12-30 11:33:54',342001,'2024-12-30 11:33:59',367812,26989,'','',30,0,0.00839,0.341,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701723,2,23551,0,0,1,1,0,1,'2024-12-30 11:34:09',410153,'2024-12-30 11:34:14',447459,26989,'','',30,0,0.00815,0.41,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701724,2,23549,0,0,1,3,0,1,'2024-12-30 11:34:09',412219,'2024-12-30 11:34:14',447682,26989,'','',30,0,0.01127,0.412,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701725,2,23548,0,0,1,5,1,1,'2024-12-30 11:34:09',414409,'2024-12-30 11:34:14',447908,26989,'','',30,0,2.00642,0.414,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701726,2,21395,0,0,1,5,1,1,'2024-12-30 11:34:09',416766,'2024-12-30 11:34:14',448127,26989,'','',30,0,2.00737,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701727,2,21397,0,0,1,5,1,1,'2024-12-30 11:34:09',419445,'2024-12-30 11:34:14',448341,26989,'','',30,0,2.00631,0.419,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701728,2,23554,0,0,1,1,0,1,'2024-12-30 11:34:19',488427,'2024-12-30 11:34:19',497115,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701729,2,28279,0,0,1,1,0,1,'2024-12-30 11:34:19',498394,'2024-12-30 11:34:19',504170,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701730,2,23552,0,0,1,1,0,1,'2024-12-30 11:34:19',504450,'2024-12-30 11:34:19',512155,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701731,2,28279,0,0,1,1,0,1,'2024-12-30 11:34:29',572219,'2024-12-30 11:34:34',596930,26989,'','',30,0,0.00529,0.572,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701732,2,23552,0,0,1,1,0,1,'2024-12-30 11:34:29',574236,'2024-12-30 11:34:34',597130,26989,'','',30,0,0.00845,0.574,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701733,2,23553,0,0,1,3,0,1,'2024-12-30 11:34:29',576459,'2024-12-30 11:34:34',597336,26989,'','',30,0,0.01056,0.576,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701734,2,21396,0,0,1,3,0,1,'2024-12-30 11:34:49',665407,'2024-12-30 11:34:54',683780,26989,'','',30,0,0.02617,0.665,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701735,2,28533,0,0,1,1,0,1,'2024-12-30 11:34:59',709567,'2024-12-30 11:35:04',745979,26989,'','',30,0,0.00543,0.709,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701736,2,23554,0,0,1,1,0,1,'2024-12-30 11:34:59',711813,'2024-12-30 11:35:04',746183,26989,'','',30,0,0.00808,0.711,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701737,2,23551,0,0,1,1,0,1,'2024-12-30 11:35:04',746232,'2024-12-30 11:35:04',755534,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701738,2,23549,0,0,1,3,0,1,'2024-12-30 11:35:04',757004,'2024-12-30 11:35:04',770225,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701739,2,23551,0,0,1,1,0,1,'2024-12-30 11:35:14',830980,'2024-12-30 11:35:19',878305,26989,'','',30,0,0.00835,0.83,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701740,2,23549,0,0,1,3,0,1,'2024-12-30 11:35:14',833199,'2024-12-30 11:35:19',878488,26989,'','',30,0,0.0139,0.833,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701741,2,23548,0,0,1,5,1,1,'2024-12-30 11:35:14',834934,'2024-12-30 11:35:19',878672,26989,'','',30,0,2.00781,0.834,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701742,2,21395,0,0,1,5,1,1,'2024-12-30 11:35:14',836830,'2024-12-30 11:35:19',878843,26989,'','',30,0,2.0085,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701743,2,21397,0,0,1,5,1,1,'2024-12-30 11:35:14',837822,'2024-12-30 11:35:19',879013,26989,'','',30,0,2.00796,0.837,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701744,2,28533,0,0,1,1,0,1,'2024-12-30 11:35:34',966756,'2024-12-30 11:35:34',973008,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701745,2,23551,0,0,1,1,0,1,'2024-12-30 11:35:34',973237,'2024-12-30 11:35:34',981675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701746,2,28279,0,0,1,1,0,1,'2024-12-30 11:35:34',984472,'2024-12-30 11:35:39',4,26989,'','',30,0,0.00492,0.984,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701747,2,23552,0,0,1,1,0,1,'2024-12-30 11:35:34',986394,'2024-12-30 11:35:39',327,26989,'','',30,0,0.00812,0.986,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701748,2,23553,0,0,1,3,0,1,'2024-12-30 11:35:34',988252,'2024-12-30 11:35:39',2748,26989,'','',30,0,0.01185,0.988,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701749,2,23554,0,0,1,1,0,1,'2024-12-30 11:35:44',9491,'2024-12-30 11:35:44',202,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701750,2,21397,0,0,1,5,1,1,'2024-12-30 11:35:49',26009,'2024-12-30 11:35:51',63,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701751,2,21396,0,0,1,3,0,1,'2024-12-30 11:35:54',0,'2024-12-30 11:35:59',109461,26989,'','',30,0,0.01984,0.09,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701752,2,28533,0,0,1,1,0,1,'2024-12-30 11:36:04',121876,'2024-12-30 11:36:09',135786,26989,'','',30,0,0.00557,0.121,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701753,2,23554,0,0,1,1,0,1,'2024-12-30 11:36:04',124192,'2024-12-30 11:36:09',135997,26989,'','',30,0,0.0083,0.124,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701754,2,23553,0,0,1,3,0,1,'2024-12-30 11:36:19',184070,'2024-12-30 11:36:19',195043,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701755,2,23551,0,0,1,1,0,1,'2024-12-30 11:36:19',198069,'2024-12-30 11:36:24',230178,26989,'','',30,0,0.00817,0.198,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701756,2,23549,0,0,1,3,0,1,'2024-12-30 11:36:19',200050,'2024-12-30 11:36:24',230374,26989,'','',30,0,0.015,0.2,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701757,2,23548,0,0,1,5,1,1,'2024-12-30 11:36:19',201058,'2024-12-30 11:36:24',230576,26989,'','',30,0,2.0086,0.201,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701758,2,21395,0,0,1,5,1,1,'2024-12-30 11:36:19',202950,'2024-12-30 11:36:24',230772,26989,'','',30,0,2.00765,0.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701759,2,21397,0,0,1,5,1,1,'2024-12-30 11:36:19',203945,'2024-12-30 11:36:24',230967,26989,'','',30,0,2.00777,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701760,2,23551,0,0,1,1,0,1,'2024-12-30 11:36:39',324799,'2024-12-30 11:36:39',334319,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701761,2,28279,0,0,1,1,0,1,'2024-12-30 11:36:39',337343,'2024-12-30 11:36:44',372224,26989,'','',30,0,0.00526,0.337,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701762,2,23552,0,0,1,1,0,1,'2024-12-30 11:36:39',339313,'2024-12-30 11:36:44',372410,26989,'','',30,0,0.00823,0.339,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701763,2,23553,0,0,1,3,0,1,'2024-12-30 11:36:39',341452,'2024-12-30 11:36:44',372593,26989,'','',30,0,0.01205,0.341,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701764,2,23548,0,0,1,5,1,1,'2024-12-30 11:36:44',372646,'2024-12-30 11:36:46',380749,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701765,2,21395,0,0,1,5,1,1,'2024-12-30 11:36:46',381007,'2024-12-30 11:36:48',388474,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701766,2,28533,0,0,1,1,0,1,'2024-12-30 11:36:59',483658,'2024-12-30 11:36:59',489607,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701767,2,21396,0,0,1,3,0,1,'2024-12-30 11:36:59',493211,'2024-12-30 11:37:04',513000,26989,'','',30,0,0.01843,0.493,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701768,2,28533,0,0,1,1,0,1,'2024-12-30 11:37:09',538189,'2024-12-30 11:37:14',574157,26989,'','',30,0,0.00523,0.538,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701769,2,23554,0,0,1,1,0,1,'2024-12-30 11:37:09',540188,'2024-12-30 11:37:14',574369,26989,'','',30,0,0.00847,0.54,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701770,2,28279,0,0,1,1,0,1,'2024-12-30 11:37:19',619986,'2024-12-30 11:37:19',626022,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701771,2,23552,0,0,1,1,0,1,'2024-12-30 11:37:19',626296,'2024-12-30 11:37:19',634332,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701772,2,23551,0,0,1,1,0,1,'2024-12-30 11:37:24',658021,'2024-12-30 11:37:29',683905,26989,'','',30,0,0.01044,0.658,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701773,2,23549,0,0,1,3,0,1,'2024-12-30 11:37:24',659991,'2024-12-30 11:37:29',684120,26989,'','',30,0,0.01242,0.659,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701774,2,23548,0,0,1,5,1,1,'2024-12-30 11:37:24',662215,'2024-12-30 11:37:29',684349,26989,'','',30,0,2.00654,0.662,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701775,2,21395,0,0,1,5,1,1,'2024-12-30 11:37:24',664313,'2024-12-30 11:37:29',684579,26989,'','',30,0,2.00653,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701776,2,21397,0,0,1,5,1,1,'2024-12-30 11:37:24',666580,'2024-12-30 11:37:29',684800,26989,'','',30,0,2.00638,0.666,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701777,2,28279,0,0,1,1,0,1,'2024-12-30 11:37:44',763035,'2024-12-30 11:37:49',788797,26989,'','',30,0,0.00535,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701778,2,23552,0,0,1,1,0,1,'2024-12-30 11:37:44',765025,'2024-12-30 11:37:49',789019,26989,'','',30,0,0.00785,0.765,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701779,2,23553,0,0,1,3,0,1,'2024-12-30 11:37:44',767180,'2024-12-30 11:37:49',789238,26989,'','',30,0,0.01136,0.767,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701780,2,23551,0,0,1,1,0,1,'2024-12-30 11:38:04',864949,'2024-12-30 11:38:04',874267,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701781,2,23549,0,0,1,3,0,1,'2024-12-30 11:38:04',875595,'2024-12-30 11:38:04',885375,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701782,2,21396,0,0,1,3,0,1,'2024-12-30 11:38:04',887866,'2024-12-30 11:38:09',923609,26989,'','',30,0,0.0266,0.887,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701783,2,28533,0,0,1,1,0,1,'2024-12-30 11:38:14',951264,'2024-12-30 11:38:19',976612,26989,'','',30,0,0.00564,0.951,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701784,2,23554,0,0,1,1,0,1,'2024-12-30 11:38:14',953431,'2024-12-30 11:38:19',976787,26989,'','',30,0,0.0083,0.953,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701785,2,21397,0,0,1,5,1,1,'2024-12-30 11:38:25',587,'2024-12-30 11:38:27',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701786,2,23551,0,0,1,1,0,1,'2024-12-30 11:38:29',2,'2024-12-30 11:38:34',23237,26989,'','',30,0,0.00863,0.029,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701787,2,23549,0,0,1,3,0,1,'2024-12-30 11:38:29',1616,'2024-12-30 11:38:34',23372,26989,'','',30,0,0.01249,0.031,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701788,2,23548,0,0,1,5,1,1,'2024-12-30 11:38:29',1682,'2024-12-30 11:38:34',23683,26989,'','',30,0,2.00556,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701789,2,21395,0,0,1,5,1,1,'2024-12-30 11:38:29',14271,'2024-12-30 11:38:34',2978,26989,'','',30,0,2.00598,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701790,2,21397,0,0,1,5,1,1,'2024-12-30 11:38:29',15518,'2024-12-30 11:38:34',23970,26989,'','',30,0,2.0071,0.036,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701791,2,28533,0,0,1,1,0,1,'2024-12-30 11:38:34',374,'2024-12-30 11:38:34',26132,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701792,2,28279,0,0,1,1,0,1,'2024-12-30 11:38:39',0,'2024-12-30 11:38:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701793,2,23554,0,0,1,1,0,1,'2024-12-30 11:38:44',104272,'2024-12-30 11:38:44',113193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701794,2,21397,0,0,1,5,1,1,'2024-12-30 11:38:49',124330,'2024-12-30 11:38:51',131728,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701795,2,28279,0,0,1,1,0,1,'2024-12-30 11:38:51',158858,'2024-12-30 11:38:54',171832,26989,'','',30,0,0.00504,2.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701796,2,23552,0,0,1,1,0,1,'2024-12-30 11:38:51',160804,'2024-12-30 11:38:54',172021,26989,'','',30,0,0.00828,2.16,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701797,2,23553,0,0,1,3,0,1,'2024-12-30 11:38:51',162900,'2024-12-30 11:38:54',172218,26989,'','',30,0,0.01143,2.162,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701798,2,21396,0,0,1,3,0,1,'2024-12-30 11:39:09',251700,'2024-12-30 11:39:14',273217,26989,'','',30,0,0.0267,0.251,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701799,2,23553,0,0,1,3,0,1,'2024-12-30 11:39:19',306152,'2024-12-30 11:39:19',317258,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701800,2,28533,0,0,1,1,0,1,'2024-12-30 11:39:19',320098,'2024-12-30 11:39:24',349767,26989,'','',30,0,0.00504,0.32,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701801,2,23554,0,0,1,1,0,1,'2024-12-30 11:39:19',322044,'2024-12-30 11:39:24',349957,26989,'','',30,0,0.00835,0.322,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701802,2,23548,0,0,1,5,1,1,'2024-12-30 11:39:29',382835,'2024-12-30 11:39:31',389473,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701803,2,23551,0,0,1,1,0,1,'2024-12-30 11:39:31',389969,'2024-12-30 11:39:31',398523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701804,2,23551,0,0,1,1,0,1,'2024-12-30 11:39:34',419540,'2024-12-30 11:39:39',474219,26989,'','',30,0,0.01674,0.419,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701805,2,23549,0,0,1,3,0,1,'2024-12-30 11:39:34',429569,'2024-12-30 11:39:39',474404,26989,'','',30,0,0.01217,0.429,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701806,2,23548,0,0,1,5,1,1,'2024-12-30 11:39:34',431353,'2024-12-30 11:39:39',474823,26989,'','',30,0,2.00725,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701807,2,21395,0,0,1,5,1,1,'2024-12-30 11:39:34',433921,'2024-12-30 11:39:39',474994,26989,'','',30,0,2.00601,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701808,2,21397,0,0,1,5,1,1,'2024-12-30 11:39:34',436167,'2024-12-30 11:39:39',475167,26989,'','',30,0,2.00678,0.436,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701809,2,28279,0,0,1,1,0,1,'2024-12-30 11:39:54',589839,'2024-12-30 11:39:59',623023,26989,'','',30,0,0.01404,0.589,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701810,2,23552,0,0,1,1,0,1,'2024-12-30 11:39:54',590388,'2024-12-30 11:39:59',623216,26989,'','',30,0,0.01352,0.59,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701811,2,23553,0,0,1,3,0,1,'2024-12-30 11:39:54',592320,'2024-12-30 11:39:59',623401,26989,'','',30,0,0.01564,0.592,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701812,2,28533,0,0,1,1,0,1,'2024-12-30 11:39:59',623461,'2024-12-30 11:39:59',629356,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701813,2,21395,0,0,1,5,1,1,'2024-12-30 11:39:59',630245,'2024-12-30 11:40:01',637327,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701814,2,21396,0,0,1,3,0,1,'2024-12-30 11:40:14',708971,'2024-12-30 11:40:19',748821,26989,'','',30,0,0.01953,0.708,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701815,2,23554,0,0,1,1,0,1,'2024-12-30 11:40:19',748865,'2024-12-30 11:40:19',757522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701816,2,28279,0,0,1,1,0,1,'2024-12-30 11:40:19',758590,'2024-12-30 11:40:19',764292,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701817,2,23552,0,0,1,1,0,1,'2024-12-30 11:40:19',764527,'2024-12-30 11:40:19',772265,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701818,2,28533,0,0,1,1,0,1,'2024-12-30 11:40:24',795530,'2024-12-30 11:40:29',818801,26989,'','',30,0,0.00505,0.795,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701819,2,23554,0,0,1,1,0,1,'2024-12-30 11:40:24',797490,'2024-12-30 11:40:29',819002,26989,'','',30,0,0.00825,0.797,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701820,2,23551,0,0,1,1,0,1,'2024-12-30 11:40:39',889099,'2024-12-30 11:40:44',923007,26989,'','',30,0,0.01069,0.889,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701821,2,23549,0,0,1,3,0,1,'2024-12-30 11:40:39',891103,'2024-12-30 11:40:44',923200,26989,'','',30,0,0.01334,0.891,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701822,2,23548,0,0,1,5,1,1,'2024-12-30 11:40:39',893343,'2024-12-30 11:40:44',923400,26989,'','',30,0,2.00805,0.893,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701823,2,21395,0,0,1,5,1,1,'2024-12-30 11:40:39',895615,'2024-12-30 11:40:44',923602,26989,'','',30,0,2.00756,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701824,2,21397,0,0,1,5,1,1,'2024-12-30 11:40:39',897789,'2024-12-30 11:40:44',923812,26989,'','',30,0,2.00737,0.897,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701825,2,28279,0,0,1,1,0,1,'2024-12-30 11:40:59',996485,'2024-12-30 11:41:04',18,26989,'','',30,0,0.00531,0.996,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701826,2,23552,0,0,1,1,0,1,'2024-12-30 11:40:59',997349,'2024-12-30 11:41:04',9830,26989,'','',30,0,0.00877,0.997,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701827,2,23553,0,0,1,3,0,1,'2024-12-30 11:40:59',999774,'2024-12-30 11:41:04',9971,26989,'','',30,0,0.01106,0.999,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701828,2,23551,0,0,1,1,0,1,'2024-12-30 11:41:04',1267,'2024-12-30 11:41:04',26,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701829,2,23549,0,0,1,3,0,1,'2024-12-30 11:41:04',225,'2024-12-30 11:41:04',2405,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701830,2,21396,0,0,1,3,0,1,'2024-12-30 11:41:19',0,'2024-12-30 11:41:24',111869,26989,'','',30,0,0.01932,0.087,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701831,2,21397,0,0,1,5,1,1,'2024-12-30 11:41:24',112141,'2024-12-30 11:41:26',119133,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701832,2,28533,0,0,1,1,0,1,'2024-12-30 11:41:29',130862,'2024-12-30 11:41:34',162425,26989,'','',30,0,0.00512,0.13,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701833,2,23554,0,0,1,1,0,1,'2024-12-30 11:41:29',132829,'2024-12-30 11:41:34',162628,26989,'','',30,0,0.00806,0.132,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701834,2,23551,0,0,1,1,0,1,'2024-12-30 11:41:34',163336,'2024-12-30 11:41:34',172355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701835,2,28279,0,0,1,1,0,1,'2024-12-30 11:41:39',205492,'2024-12-30 11:41:39',212082,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701836,2,23551,0,0,1,1,0,1,'2024-12-30 11:41:44',240631,'2024-12-30 11:41:49',275983,26989,'','',30,0,0.00896,0.24,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701837,2,23549,0,0,1,3,0,1,'2024-12-30 11:41:44',242724,'2024-12-30 11:41:49',276176,26989,'','',30,0,0.01166,0.242,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701838,2,21397,0,0,1,5,1,1,'2024-12-30 11:41:49',276222,'2024-12-30 11:41:51',283562,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701839,2,21397,0,0,1,5,1,1,'2024-12-30 11:41:44',249429,'2024-12-30 11:41:51',283987,26989,'','',30,0,1.97994,0.249,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701840,2,23548,0,0,1,5,1,1,'2024-12-30 11:41:44',244865,'2024-12-30 11:41:51',284192,26989,'','',30,0,1.98483,0.244,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701841,2,21395,0,0,1,5,1,1,'2024-12-30 11:41:44',247174,'2024-12-30 11:41:51',284385,26989,'','',30,0,2.00857,0.247,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701842,2,28279,0,0,1,1,0,1,'2024-12-30 11:42:04',371335,'2024-12-30 11:42:09',392283,26989,'','',30,0,0.00633,0.371,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701843,2,23552,0,0,1,1,0,1,'2024-12-30 11:42:04',373285,'2024-12-30 11:42:09',392478,26989,'','',30,0,0.0084,0.373,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701844,2,23553,0,0,1,3,0,1,'2024-12-30 11:42:04',375411,'2024-12-30 11:42:09',392672,26989,'','',30,0,0.0119,0.375,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701845,2,21396,0,0,1,3,0,1,'2024-12-30 11:42:24',470954,'2024-12-30 11:42:29',502971,26989,'','',30,0,0.02703,0.47,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701846,2,23548,0,0,1,5,1,1,'2024-12-30 11:42:29',503020,'2024-12-30 11:42:31',510703,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701847,2,23551,0,0,1,1,0,1,'2024-12-30 11:42:31',511199,'2024-12-30 11:42:31',519755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701848,2,28533,0,0,1,1,0,1,'2024-12-30 11:42:34',553475,'2024-12-30 11:42:39',590097,26989,'','',30,0,0.00559,0.553,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701849,2,23554,0,0,1,1,0,1,'2024-12-30 11:42:34',554453,'2024-12-30 11:42:39',590303,26989,'','',30,0,0.00918,0.554,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701850,2,21395,0,0,1,5,1,1,'2024-12-30 11:42:44',621825,'2024-12-30 11:42:46',629462,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701851,2,23551,0,0,1,1,0,1,'2024-12-30 11:42:49',647156,'2024-12-30 11:42:54',686397,26989,'','',30,0,0.0092,0.647,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701852,2,23549,0,0,1,3,0,1,'2024-12-30 11:42:49',649034,'2024-12-30 11:42:54',686612,26989,'','',30,0,0.00967,0.649,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701853,2,21397,0,0,1,5,1,1,'2024-12-30 11:42:51',656268,'2024-12-30 11:42:54',688684,26989,'','',30,0,2.00718,0.656,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701854,2,23548,0,0,1,5,1,1,'2024-12-30 11:42:51',658748,'2024-12-30 11:42:54',688823,26989,'','',30,0,2.00602,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701855,2,21395,0,0,1,5,1,1,'2024-12-30 11:42:51',660884,'2024-12-30 11:42:54',688965,26989,'','',30,0,2.00668,0.66,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701856,2,28533,0,0,1,1,0,1,'2024-12-30 11:42:59',734120,'2024-12-30 11:42:59',740082,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701857,2,28279,0,0,1,1,0,1,'2024-12-30 11:43:09',784493,'2024-12-30 11:43:14',822239,26989,'','',30,0,0.0053,0.784,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701858,2,23552,0,0,1,1,0,1,'2024-12-30 11:43:09',786562,'2024-12-30 11:43:14',822444,26989,'','',30,0,0.00779,0.786,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701859,2,23553,0,0,1,3,0,1,'2024-12-30 11:43:09',788766,'2024-12-30 11:43:14',822639,26989,'','',30,0,0.01235,0.788,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701860,2,23554,0,0,1,1,0,1,'2024-12-30 11:43:19',871292,'2024-12-30 11:43:19',880449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701861,2,21396,0,0,1,3,0,1,'2024-12-30 11:43:29',923095,'2024-12-30 11:43:34',943668,26989,'','',30,0,0.01907,0.923,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701862,2,28533,0,0,1,1,0,1,'2024-12-30 11:43:39',977477,'2024-12-30 11:43:44',996891,26989,'','',30,0,0.00531,0.977,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701863,2,23554,0,0,1,1,0,1,'2024-12-30 11:43:39',979452,'2024-12-30 11:43:44',997077,26989,'','',30,0,0.00838,0.979,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701864,2,23551,0,0,1,1,0,1,'2024-12-30 11:43:54',1,'2024-12-30 11:43:59',18695,26989,'','',30,0,0.00791,0.019,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701865,2,23549,0,0,1,3,0,1,'2024-12-30 11:43:54',1090,'2024-12-30 11:43:59',18818,26989,'','',30,0,0.00977,0.021,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701866,2,21397,0,0,1,5,1,1,'2024-12-30 11:43:54',9874,'2024-12-30 11:43:59',36,26989,'','',30,0,2.00609,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701867,2,23548,0,0,1,5,1,1,'2024-12-30 11:43:54',10384,'2024-12-30 11:43:59',18967,26989,'','',30,0,2.00706,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701868,2,21395,0,0,1,5,1,1,'2024-12-30 11:43:54',11499,'2024-12-30 11:43:59',19089,26989,'','',30,0,2.00696,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701869,2,28279,0,0,1,1,0,1,'2024-12-30 11:44:14',187620,'2024-12-30 11:44:19',215191,26989,'','',30,0,0.00546,0.187,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701870,2,23552,0,0,1,1,0,1,'2024-12-30 11:44:14',189612,'2024-12-30 11:44:19',215392,26989,'','',30,0,0.0081,0.189,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701871,2,23553,0,0,1,3,0,1,'2024-12-30 11:44:14',190301,'2024-12-30 11:44:19',215594,26989,'','',30,0,0.01133,0.19,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701872,2,21397,0,0,1,5,1,1,'2024-12-30 11:44:24',251559,'2024-12-30 11:44:26',259419,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701873,2,28533,0,0,1,1,0,1,'2024-12-30 11:44:34',315242,'2024-12-30 11:44:34',321277,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701874,2,23551,0,0,1,1,0,1,'2024-12-30 11:44:34',321547,'2024-12-30 11:44:34',329933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701875,2,21396,0,0,1,3,0,1,'2024-12-30 11:44:34',332717,'2024-12-30 11:44:39',368552,26989,'','',30,0,0.02197,0.332,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701876,2,28279,0,0,1,1,0,1,'2024-12-30 11:44:39',368601,'2024-12-30 11:44:39',375141,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701877,2,23554,0,0,1,1,0,1,'2024-12-30 11:44:44',403323,'2024-12-30 11:44:44',412164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701878,2,28533,0,0,1,1,0,1,'2024-12-30 11:44:44',414666,'2024-12-30 11:44:49',444932,26989,'','',30,0,0.00518,0.414,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701879,2,23554,0,0,1,1,0,1,'2024-12-30 11:44:44',416621,'2024-12-30 11:44:49',445144,26989,'','',30,0,0.00838,0.416,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701880,2,21397,0,0,1,5,1,1,'2024-12-30 11:44:49',445204,'2024-12-30 11:44:51',452530,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701881,2,23551,0,0,1,1,0,1,'2024-12-30 11:44:59',505841,'2024-12-30 11:45:04',538579,26989,'','',30,0,0.00826,0.505,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701882,2,23549,0,0,1,3,0,1,'2024-12-30 11:44:59',507991,'2024-12-30 11:45:04',538776,26989,'','',30,0,0.00986,0.507,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701883,2,21397,0,0,1,5,1,1,'2024-12-30 11:44:59',509018,'2024-12-30 11:45:04',538983,26989,'','',30,0,2.00652,0.508,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701884,2,23548,0,0,1,5,1,1,'2024-12-30 11:44:59',511631,'2024-12-30 11:45:04',539185,26989,'','',30,0,2.00688,0.511,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701885,2,21395,0,0,1,5,1,1,'2024-12-30 11:44:59',513881,'2024-12-30 11:45:04',539381,26989,'','',30,0,2.00718,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701886,2,23553,0,0,1,3,0,1,'2024-12-30 11:45:19',613653,'2024-12-30 11:45:19',625840,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701887,2,28279,0,0,1,1,0,1,'2024-12-30 11:45:19',628746,'2024-12-30 11:45:24',666840,26989,'','',30,0,0.00624,0.628,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701888,2,23552,0,0,1,1,0,1,'2024-12-30 11:45:19',630679,'2024-12-30 11:45:24',667063,26989,'','',30,0,0.00786,0.63,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701889,2,23553,0,0,1,3,0,1,'2024-12-30 11:45:19',632850,'2024-12-30 11:45:24',667269,26989,'','',30,0,0.01167,0.632,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701890,2,23548,0,0,1,5,1,1,'2024-12-30 11:45:29',695239,'2024-12-30 11:45:31',704222,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701891,2,23551,0,0,1,1,0,1,'2024-12-30 11:45:31',704738,'2024-12-30 11:45:31',713357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701892,2,21396,0,0,1,3,0,1,'2024-12-30 11:45:39',787756,'2024-12-30 11:45:44',820717,26989,'','',30,0,0.02649,0.787,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701893,2,21395,0,0,1,5,1,1,'2024-12-30 11:45:44',821027,'2024-12-30 11:45:46',828624,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701894,2,28533,0,0,1,1,0,1,'2024-12-30 11:45:49',855437,'2024-12-30 11:45:54',896162,26989,'','',30,0,0.00522,0.855,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701895,2,23554,0,0,1,1,0,1,'2024-12-30 11:45:49',857408,'2024-12-30 11:45:54',896364,26989,'','',30,0,0.00838,0.857,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701896,2,23551,0,0,1,1,0,1,'2024-12-30 11:46:04',962172,'2024-12-30 11:46:09',991428,26989,'','',30,0,0.0087,0.962,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701897,2,23549,0,0,1,3,0,1,'2024-12-30 11:46:04',963931,'2024-12-30 11:46:09',991623,26989,'','',30,0,0.01022,0.963,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701898,2,21397,0,0,1,5,1,1,'2024-12-30 11:46:04',965814,'2024-12-30 11:46:09',991821,26989,'','',30,0,2.00718,0.965,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701899,2,23548,0,0,1,5,1,1,'2024-12-30 11:46:04',968052,'2024-12-30 11:46:09',992037,26989,'','',30,0,2.0076,0.968,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701900,2,21395,0,0,1,5,1,1,'2024-12-30 11:46:04',970226,'2024-12-30 11:46:09',992235,26989,'','',30,0,2.00676,0.97,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701901,2,23554,0,0,1,1,0,1,'2024-12-30 11:46:19',16338,'2024-12-30 11:46:19',19697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701902,2,28279,0,0,1,1,0,1,'2024-12-30 11:46:19',20351,'2024-12-30 11:46:19',22224,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701903,2,23552,0,0,1,1,0,1,'2024-12-30 11:46:19',349,'2024-12-30 11:46:19',25318,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701904,2,28279,0,0,1,1,0,1,'2024-12-30 11:46:24',30800,'2024-12-30 11:46:29',0,26989,'','',30,0,0.00526,0.074,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701905,2,23552,0,0,1,1,0,1,'2024-12-30 11:46:24',31831,'2024-12-30 11:46:29',0,26989,'','',30,0,0.00822,0.076,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701906,2,23553,0,0,1,3,0,1,'2024-12-30 11:46:24',32681,'2024-12-30 11:46:29',0,26989,'','',30,0,0.01097,0.077,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701907,2,21396,0,0,1,3,0,1,'2024-12-30 11:46:44',150172,'2024-12-30 11:46:49',169643,26989,'','',30,0,0.02425,0.15,0,'OK - 192.168.77.159: rta 0.954ms, lost 0%','rta=0.954ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701908,2,28533,0,0,1,1,0,1,'2024-12-30 11:46:54',188745,'2024-12-30 11:46:59',218575,26989,'','',30,0,0.00517,0.188,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701909,2,23554,0,0,1,1,0,1,'2024-12-30 11:46:54',190760,'2024-12-30 11:46:59',218750,26989,'','',30,0,0.008,0.19,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701910,2,23551,0,0,1,1,0,1,'2024-12-30 11:47:04',254018,'2024-12-30 11:47:04',263323,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701911,2,23549,0,0,1,3,0,1,'2024-12-30 11:47:04',264646,'2024-12-30 11:47:04',275581,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701912,2,23551,0,0,1,1,0,1,'2024-12-30 11:47:09',314337,'2024-12-30 11:47:14',342429,26989,'','',30,0,0.00882,0.314,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701913,2,23549,0,0,1,3,0,1,'2024-12-30 11:47:09',316493,'2024-12-30 11:47:14',342626,26989,'','',30,0,0.01343,0.316,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701914,2,21397,0,0,1,5,1,1,'2024-12-30 11:47:09',318504,'2024-12-30 11:47:14',342822,26989,'','',30,0,2.00922,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701915,2,23548,0,0,1,5,1,1,'2024-12-30 11:47:09',320371,'2024-12-30 11:47:14',343024,26989,'','',30,0,2.00775,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701916,2,21395,0,0,1,5,1,1,'2024-12-30 11:47:09',321362,'2024-12-30 11:47:14',343220,26989,'','',30,0,2.00935,0.321,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701917,2,28279,0,0,1,1,0,1,'2024-12-30 11:47:29',420326,'2024-12-30 11:47:34',462925,26989,'','',30,0,0.0062,0.42,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701918,2,23552,0,0,1,1,0,1,'2024-12-30 11:47:29',422048,'2024-12-30 11:47:34',463121,26989,'','',30,0,0.00838,0.422,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701919,2,23553,0,0,1,3,0,1,'2024-12-30 11:47:29',422781,'2024-12-30 11:47:34',463316,26989,'','',30,0,0.01249,0.422,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701920,2,28533,0,0,1,1,0,1,'2024-12-30 11:47:34',463779,'2024-12-30 11:47:34',470030,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701921,2,23551,0,0,1,1,0,1,'2024-12-30 11:47:34',470304,'2024-12-30 11:47:34',478788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701922,2,23554,0,0,1,1,0,1,'2024-12-30 11:47:44',544288,'2024-12-30 11:47:44',553332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701923,2,21397,0,0,1,5,1,1,'2024-12-30 11:47:49',592049,'2024-12-30 11:47:51',598649,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701924,2,21396,0,0,1,3,0,1,'2024-12-30 11:47:51',601312,'2024-12-30 11:47:54',624662,26989,'','',30,0,0.02043,2.601,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701925,2,28533,0,0,1,1,0,1,'2024-12-30 11:47:59',662760,'2024-12-30 11:48:04',680128,26989,'','',30,0,0.00543,0.662,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701926,2,23554,0,0,1,1,0,1,'2024-12-30 11:47:59',664934,'2024-12-30 11:48:04',680354,26989,'','',30,0,0.00821,0.664,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701927,2,23551,0,0,1,1,0,1,'2024-12-30 11:48:14',725432,'2024-12-30 11:48:19',761288,26989,'','',30,0,0.00787,0.725,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701928,2,23549,0,0,1,3,0,1,'2024-12-30 11:48:14',727444,'2024-12-30 11:48:19',761515,26989,'','',30,0,0.00926,0.727,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701929,2,23553,0,0,1,3,0,1,'2024-12-30 11:48:19',761853,'2024-12-30 11:48:19',772628,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701930,2,21397,0,0,1,5,1,1,'2024-12-30 11:48:14',728968,'2024-12-30 11:48:19',773086,26989,'','',30,0,2.00721,0.728,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701931,2,23548,0,0,1,5,1,1,'2024-12-30 11:48:14',731550,'2024-12-30 11:48:19',773300,26989,'','',30,0,2.00656,0.731,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701932,2,21395,0,0,1,5,1,1,'2024-12-30 11:48:14',733799,'2024-12-30 11:48:19',773511,26989,'','',30,0,2.00575,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701933,2,28279,0,0,1,1,0,1,'2024-12-30 11:48:34',869149,'2024-12-30 11:48:39',913907,26989,'','',30,0,0.00537,0.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701934,2,23552,0,0,1,1,0,1,'2024-12-30 11:48:34',871123,'2024-12-30 11:48:39',914100,26989,'','',30,0,0.00786,0.871,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701935,2,23553,0,0,1,3,0,1,'2024-12-30 11:48:34',871835,'2024-12-30 11:48:39',914300,26989,'','',30,0,0.01124,0.871,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701936,2,23551,0,0,1,1,0,1,'2024-12-30 11:48:39',915029,'2024-12-30 11:48:39',924337,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701937,2,23548,0,0,1,5,1,1,'2024-12-30 11:48:44',955610,'2024-12-30 11:48:46',962675,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701938,2,21395,0,0,1,5,1,1,'2024-12-30 11:48:46',962937,'2024-12-30 11:48:48',970046,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701939,2,21396,0,0,1,3,0,1,'2024-12-30 11:48:54',18,'2024-12-30 11:48:59',23864,26989,'','',30,0,0.02712,0.022,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701940,2,28533,0,0,1,1,0,1,'2024-12-30 11:48:59',23887,'2024-12-30 11:48:59',402,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701941,2,28533,0,0,1,1,0,1,'2024-12-30 11:49:04',32336,'2024-12-30 11:49:09',0,26989,'','',30,0,0.00504,0.077,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701942,2,23554,0,0,1,1,0,1,'2024-12-30 11:49:04',7,'2024-12-30 11:49:09',0,26989,'','',30,0,0.00852,0.079,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701943,2,28279,0,0,1,1,0,1,'2024-12-30 11:49:19',148697,'2024-12-30 11:49:19',154652,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701944,2,23552,0,0,1,1,0,1,'2024-12-30 11:49:19',154888,'2024-12-30 11:49:19',163138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701945,2,23551,0,0,1,1,0,1,'2024-12-30 11:49:19',165689,'2024-12-30 11:49:24',195314,26989,'','',30,0,0.00895,0.165,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701946,2,23549,0,0,1,3,0,1,'2024-12-30 11:49:19',167375,'2024-12-30 11:49:24',195506,26989,'','',30,0,0.01151,0.167,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701947,2,21397,0,0,1,5,1,1,'2024-12-30 11:49:19',169273,'2024-12-30 11:49:24',195710,26989,'','',30,0,2.00706,0.169,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701948,2,23548,0,0,1,5,1,1,'2024-12-30 11:49:19',171723,'2024-12-30 11:49:24',195937,26989,'','',30,0,2.00659,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701949,2,21395,0,0,1,5,1,1,'2024-12-30 11:49:19',174015,'2024-12-30 11:49:24',196153,26989,'','',30,0,2.00631,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701950,2,28279,0,0,1,1,0,1,'2024-12-30 11:49:39',266202,'2024-12-30 11:49:44',289588,26989,'','',30,0,0.00552,0.266,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701951,2,23552,0,0,1,1,0,1,'2024-12-30 11:49:39',267980,'2024-12-30 11:49:44',289758,26989,'','',30,0,0.00842,0.267,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701952,2,23553,0,0,1,3,0,1,'2024-12-30 11:49:39',269279,'2024-12-30 11:49:44',289927,26989,'','',30,0,0.01208,0.269,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701953,2,21396,0,0,1,3,0,1,'2024-12-30 11:49:59',355077,'2024-12-30 11:50:04',388765,26989,'','',30,0,0.02808,0.355,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701954,2,23551,0,0,1,1,0,1,'2024-12-30 11:50:04',388814,'2024-12-30 11:50:04',398115,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701955,2,23549,0,0,1,3,0,1,'2024-12-30 11:50:04',399436,'2024-12-30 11:50:04',409238,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701956,2,28533,0,0,1,1,0,1,'2024-12-30 11:50:09',447413,'2024-12-30 11:50:14',470355,26989,'','',30,0,0.00564,0.447,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701957,2,23554,0,0,1,1,0,1,'2024-12-30 11:50:09',449534,'2024-12-30 11:50:14',470523,26989,'','',30,0,0.00826,0.449,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701958,2,21397,0,0,1,5,1,1,'2024-12-30 11:50:24',522378,'2024-12-30 11:50:26',529559,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701959,2,23551,0,0,1,1,0,1,'2024-12-30 11:50:26',532100,'2024-12-30 11:50:29',562297,26989,'','',30,0,0.00851,2.532,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701960,2,23549,0,0,1,3,0,1,'2024-12-30 11:50:26',534025,'2024-12-30 11:50:29',562461,26989,'','',30,0,0.00924,2.534,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701961,2,23548,0,0,1,5,1,1,'2024-12-30 11:50:26',538329,'2024-12-30 11:50:29',562638,26989,'','',30,0,0.99058,2.538,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701962,2,21397,0,0,1,5,1,1,'2024-12-30 11:50:26',536118,'2024-12-30 11:50:29',562824,26989,'','',30,0,0.99311,2.536,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701963,2,21395,0,0,1,5,1,1,'2024-12-30 11:50:26',540560,'2024-12-30 11:50:29',562996,26989,'','',30,0,2.00642,2.54,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701964,2,28533,0,0,1,1,0,1,'2024-12-30 11:50:34',599157,'2024-12-30 11:50:34',605518,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701965,2,28279,0,0,1,1,0,1,'2024-12-30 11:50:39',638411,'2024-12-30 11:50:39',645058,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701966,2,23554,0,0,1,1,0,1,'2024-12-30 11:50:44',673992,'2024-12-30 11:50:44',682851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701967,2,28279,0,0,1,1,0,1,'2024-12-30 11:50:44',685360,'2024-12-30 11:50:49',711019,26989,'','',30,0,0.00606,0.685,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701968,2,23552,0,0,1,1,0,1,'2024-12-30 11:50:44',687301,'2024-12-30 11:50:49',711215,26989,'','',30,0,0.00863,0.687,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701969,2,23553,0,0,1,3,0,1,'2024-12-30 11:50:44',689521,'2024-12-30 11:50:49',711406,26989,'','',30,0,0.01175,0.689,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701970,2,21397,0,0,1,5,1,1,'2024-12-30 11:50:49',711449,'2024-12-30 11:50:51',718348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701971,2,21396,0,0,1,3,0,1,'2024-12-30 11:51:04',801178,'2024-12-30 11:51:09',821700,26989,'','',30,0,0.02754,0.801,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701972,2,28533,0,0,1,1,0,1,'2024-12-30 11:51:14',848716,'2024-12-30 11:51:19',881641,26989,'','',30,0,0.00522,0.848,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701973,2,23554,0,0,1,1,0,1,'2024-12-30 11:51:14',850723,'2024-12-30 11:51:19',881841,26989,'','',30,0,0.00846,0.85,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701974,2,23553,0,0,1,3,0,1,'2024-12-30 11:51:19',882138,'2024-12-30 11:51:19',894598,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701975,2,23548,0,0,1,5,1,1,'2024-12-30 11:51:29',951131,'2024-12-30 11:51:31',959215,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701976,2,23551,0,0,1,1,0,1,'2024-12-30 11:51:31',959698,'2024-12-30 11:51:31',968310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701977,2,23551,0,0,1,1,0,1,'2024-12-30 11:51:31',971156,'2024-12-30 11:51:35',609,26989,'','',30,0,0.00773,2.971,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701978,2,23549,0,0,1,3,0,1,'2024-12-30 11:51:31',973106,'2024-12-30 11:51:35',5002,26989,'','',30,0,0.01017,2.973,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701979,2,21397,0,0,1,5,1,1,'2024-12-30 11:51:31',977597,'2024-12-30 11:51:35',9,26989,'','',30,0,0.979,2.977,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701980,2,23548,0,0,1,5,1,1,'2024-12-30 11:51:31',975240,'2024-12-30 11:51:35',5149,26989,'','',30,0,0.9817,2.975,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701981,2,21395,0,0,1,5,1,1,'2024-12-30 11:51:31',979930,'2024-12-30 11:51:35',5286,26989,'','',30,0,2.00803,2.979,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701982,2,28279,0,0,1,1,0,1,'2024-12-30 11:51:49',403,'2024-12-30 11:51:54',0,26989,'','',30,0,0.00554,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701983,2,23552,0,0,1,1,0,1,'2024-12-30 11:51:49',27005,'2024-12-30 11:51:54',0,26989,'','',30,0,0.00856,0.064,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701984,2,23553,0,0,1,3,0,1,'2024-12-30 11:51:49',3445,'2024-12-30 11:51:54',0,26989,'','',30,0,0.0124,0.065,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701985,2,28533,0,0,1,1,0,1,'2024-12-30 11:51:59',118778,'2024-12-30 11:51:59',124738,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701986,2,21395,0,0,1,5,1,1,'2024-12-30 11:51:59',125618,'2024-12-30 11:52:01',132464,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701987,2,21396,0,0,1,3,0,1,'2024-12-30 11:52:09',169466,'2024-12-30 11:52:14',221256,26989,'','',30,0,0.01948,0.169,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701988,2,23554,0,0,1,1,0,1,'2024-12-30 11:52:19',269199,'2024-12-30 11:52:19',278028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701989,2,28279,0,0,1,1,0,1,'2024-12-30 11:52:19',279321,'2024-12-30 11:52:19',285108,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701990,2,23552,0,0,1,1,0,1,'2024-12-30 11:52:19',285389,'2024-12-30 11:52:19',293362,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701991,2,28533,0,0,1,1,0,1,'2024-12-30 11:52:19',296011,'2024-12-30 11:52:24',328016,26989,'','',30,0,0.00562,0.295,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701992,2,23554,0,0,1,1,0,1,'2024-12-30 11:52:19',296865,'2024-12-30 11:52:24',328232,26989,'','',30,0,0.00944,0.296,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701993,2,23551,0,0,1,1,0,1,'2024-12-30 11:52:35',380113,'2024-12-30 11:52:39',403940,26989,'','',30,0,0.00824,0.38,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701994,2,23549,0,0,1,3,0,1,'2024-12-30 11:52:35',382085,'2024-12-30 11:52:39',404146,26989,'','',30,0,0.01326,0.382,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701995,2,21397,0,0,1,5,1,1,'2024-12-30 11:52:35',384278,'2024-12-30 11:52:39',404370,26989,'','',30,0,2.00701,0.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701996,2,23548,0,0,1,5,1,1,'2024-12-30 11:52:35',386035,'2024-12-30 11:52:39',404578,26989,'','',30,0,2.00572,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701997,2,21395,0,0,1,5,1,1,'2024-12-30 11:52:35',388232,'2024-12-30 11:52:39',404787,26989,'','',30,0,2.00615,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276701998,2,28279,0,0,1,1,0,1,'2024-12-30 11:52:54',492297,'2024-12-30 11:52:59',519708,26989,'','',30,0,0.00643,0.492,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276701999,2,23552,0,0,1,1,0,1,'2024-12-30 11:52:54',494364,'2024-12-30 11:52:59',519922,26989,'','',30,0,0.00804,0.494,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702000,2,23553,0,0,1,3,0,1,'2024-12-30 11:52:54',496567,'2024-12-30 11:52:59',520129,26989,'','',30,0,0.01109,0.496,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702001,2,23551,0,0,1,1,0,1,'2024-12-30 11:53:04',557116,'2024-12-30 11:53:04',566444,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702002,2,23549,0,0,1,3,0,1,'2024-12-30 11:53:04',567946,'2024-12-30 11:53:04',577437,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702003,2,21396,0,0,1,3,0,1,'2024-12-30 11:53:14',634618,'2024-12-30 11:53:19',660354,26989,'','',30,0,0.02697,0.634,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702004,2,21397,0,0,1,5,1,1,'2024-12-30 11:53:24',689419,'2024-12-30 11:53:26',697376,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702005,2,28533,0,0,1,1,0,1,'2024-12-30 11:53:26',699839,'2024-12-30 11:53:29',733714,26989,'','',30,0,0.00508,2.699,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702006,2,23554,0,0,1,1,0,1,'2024-12-30 11:53:26',701771,'2024-12-30 11:53:29',733906,26989,'','',30,0,0.00852,2.701,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702007,2,23551,0,0,1,1,0,1,'2024-12-30 11:53:34',767909,'2024-12-30 11:53:34',776980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702008,2,28279,0,0,1,1,0,1,'2024-12-30 11:53:39',816084,'2024-12-30 11:53:39',822765,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702009,2,23551,0,0,1,1,0,1,'2024-12-30 11:53:39',825928,'2024-12-30 11:53:44',858013,26989,'','',30,0,0.00834,0.825,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702010,2,23549,0,0,1,3,0,1,'2024-12-30 11:53:39',827882,'2024-12-30 11:53:44',858203,26989,'','',30,0,0.01199,0.827,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702011,2,21397,0,0,1,5,1,1,'2024-12-30 11:53:39',830102,'2024-12-30 11:53:44',858424,26989,'','',30,0,2.00641,0.83,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702012,2,23548,0,0,1,5,1,1,'2024-12-30 11:53:39',832232,'2024-12-30 11:53:44',858623,26989,'','',30,0,2.00722,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702013,2,21395,0,0,1,5,1,1,'2024-12-30 11:53:39',834584,'2024-12-30 11:53:44',858821,26989,'','',30,0,2.00591,0.834,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702014,2,23554,0,0,1,1,0,1,'2024-12-30 11:53:44',858869,'2024-12-30 11:53:44',867785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702015,2,28279,0,0,1,1,0,1,'2024-12-30 11:53:59',960103,'2024-12-30 11:54:04',984515,26989,'','',30,0,0.00517,0.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702016,2,23552,0,0,1,1,0,1,'2024-12-30 11:53:59',962010,'2024-12-30 11:54:04',984721,26989,'','',30,0,0.00774,0.961,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702017,2,23553,0,0,1,3,0,1,'2024-12-30 11:53:59',962499,'2024-12-30 11:54:04',984945,26989,'','',30,0,0.01282,0.962,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702018,2,23553,0,0,1,3,0,1,'2024-12-30 11:54:19',4,'2024-12-30 11:54:19',5,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702019,2,21396,0,0,1,3,0,1,'2024-12-30 11:54:19',26100,'2024-12-30 11:54:24',3800,26989,'','',30,0,0.01951,0.062,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702020,2,23548,0,0,1,5,1,1,'2024-12-30 11:54:29',103469,'2024-12-30 11:54:31',110441,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702021,2,23551,0,0,1,1,0,1,'2024-12-30 11:54:31',110973,'2024-12-30 11:54:31',119613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702022,2,28533,0,0,1,1,0,1,'2024-12-30 11:54:31',122522,'2024-12-30 11:54:34',148885,26989,'','',30,0,0.00508,2.122,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702023,2,23554,0,0,1,1,0,1,'2024-12-30 11:54:31',124459,'2024-12-30 11:54:34',149100,26989,'','',30,0,0.00821,2.124,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702024,2,21395,0,0,1,5,1,1,'2024-12-30 11:54:44',219146,'2024-12-30 11:54:46',227186,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702025,2,23551,0,0,1,1,0,1,'2024-12-30 11:54:46',229757,'2024-12-30 11:54:49',254557,26989,'','',30,0,0.00795,2.229,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702026,2,23549,0,0,1,3,0,1,'2024-12-30 11:54:46',231728,'2024-12-30 11:54:49',254749,26989,'','',30,0,0.01285,2.231,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702027,2,21395,0,0,1,5,1,1,'2024-12-30 11:54:46',238776,'2024-12-30 11:54:49',254949,26989,'','',30,0,0.98681,2.238,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702028,2,21397,0,0,1,5,1,1,'2024-12-30 11:54:46',233893,'2024-12-30 11:54:49',255144,26989,'','',30,0,2.00698,2.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702029,2,23548,0,0,1,5,1,1,'2024-12-30 11:54:46',235910,'2024-12-30 11:54:49',255356,26989,'','',30,0,2.00737,2.235,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702030,2,28533,0,0,1,1,0,1,'2024-12-30 11:54:59',324961,'2024-12-30 11:54:59',330794,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702031,2,28279,0,0,1,1,0,1,'2024-12-30 11:55:04',351333,'2024-12-30 11:55:09',373972,26989,'','',30,0,0.00514,0.351,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702032,2,23552,0,0,1,1,0,1,'2024-12-30 11:55:04',353359,'2024-12-30 11:55:09',374161,26989,'','',30,0,0.00887,0.353,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702033,2,23553,0,0,1,3,0,1,'2024-12-30 11:55:04',355050,'2024-12-30 11:55:09',374348,26989,'','',30,0,0.01082,0.355,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702034,2,23554,0,0,1,1,0,1,'2024-12-30 11:55:19',445999,'2024-12-30 11:55:19',454757,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702035,2,21396,0,0,1,3,0,1,'2024-12-30 11:55:24',478615,'2024-12-30 11:55:29',499429,26989,'','',30,0,0.02482,0.478,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702036,2,28533,0,0,1,1,0,1,'2024-12-30 11:55:34',523173,'2024-12-30 11:55:39',546290,26989,'','',30,0,0.00522,0.523,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702037,2,23554,0,0,1,1,0,1,'2024-12-30 11:55:34',525146,'2024-12-30 11:55:39',546485,26989,'','',30,0,0.00867,0.525,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702038,2,23551,0,0,1,1,0,1,'2024-12-30 11:55:49',590782,'2024-12-30 11:55:54',621656,26989,'','',30,0,0.00837,0.59,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702039,2,23549,0,0,1,3,0,1,'2024-12-30 11:55:49',592759,'2024-12-30 11:55:54',621868,26989,'','',30,0,0.00986,0.592,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702040,2,21395,0,0,1,5,1,1,'2024-12-30 11:55:49',594284,'2024-12-30 11:55:54',622089,26989,'','',30,0,2.00767,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702041,2,21397,0,0,1,5,1,1,'2024-12-30 11:55:49',597121,'2024-12-30 11:55:54',622299,26989,'','',30,0,2.00684,0.597,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702042,2,23548,0,0,1,5,1,1,'2024-12-30 11:55:49',599814,'2024-12-30 11:55:54',622511,26989,'','',30,0,2.00714,0.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702043,2,28279,0,0,1,1,0,1,'2024-12-30 11:56:09',712952,'2024-12-30 11:56:14',733302,26989,'','',30,0,0.01651,0.712,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702044,2,23552,0,0,1,1,0,1,'2024-12-30 11:56:09',715126,'2024-12-30 11:56:14',733505,26989,'','',30,0,0.01777,0.715,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702045,2,23553,0,0,1,3,0,1,'2024-12-30 11:56:09',717083,'2024-12-30 11:56:14',733695,26989,'','',30,0,0.01788,0.717,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702046,2,21397,0,0,1,5,1,1,'2024-12-30 11:56:24',791573,'2024-12-30 11:56:26',798116,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702047,2,21396,0,0,1,3,0,1,'2024-12-30 11:56:29',819110,'2024-12-30 11:56:34',865739,26989,'','',30,0,0.0264,0.819,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702048,2,28533,0,0,1,1,0,1,'2024-12-30 11:56:34',866273,'2024-12-30 11:56:34',878561,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702049,2,23551,0,0,1,1,0,1,'2024-12-30 11:56:34',878845,'2024-12-30 11:56:34',887498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702050,2,28279,0,0,1,1,0,1,'2024-12-30 11:56:39',915629,'2024-12-30 11:56:39',922395,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702051,2,28533,0,0,1,1,0,1,'2024-12-30 11:56:39',925746,'2024-12-30 11:56:44',954112,26989,'','',30,0,0.00508,0.925,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702052,2,23554,0,0,1,1,0,1,'2024-12-30 11:56:39',927707,'2024-12-30 11:56:44',954304,26989,'','',30,0,0.00833,0.927,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702053,2,21397,0,0,1,5,1,1,'2024-12-30 11:56:49',973017,'2024-12-30 11:56:51',981061,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702054,2,23551,0,0,1,1,0,1,'2024-12-30 11:56:55',150,'2024-12-30 11:56:59',2319,26989,'','',30,0,0.00941,1.022,0,'OK - 192.168.77.29: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702055,2,23549,0,0,1,3,0,1,'2024-12-30 11:56:55',10668,'2024-12-30 11:56:59',18683,26989,'','',30,0,0.01052,1.024,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702056,2,21395,0,0,1,5,1,1,'2024-12-30 11:56:55',22,'2024-12-30 11:56:59',19087,26989,'','',30,0,2.00649,1.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702057,2,21397,0,0,1,5,1,1,'2024-12-30 11:56:55',2,'2024-12-30 11:56:59',19210,26989,'','',30,0,2.00773,1.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702058,2,23548,0,0,1,5,1,1,'2024-12-30 11:56:55',2,'2024-12-30 11:56:59',2416,26989,'','',30,0,2.0075,1.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702059,2,28279,0,0,1,1,0,1,'2024-12-30 11:57:14',0,'2024-12-30 11:57:19',123346,26989,'','',30,0,0.00544,0.091,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702060,2,23552,0,0,1,1,0,1,'2024-12-30 11:57:14',0,'2024-12-30 11:57:19',123564,26989,'','',30,0,0.00764,0.093,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702061,2,23553,0,0,1,3,0,1,'2024-12-30 11:57:14',0,'2024-12-30 11:57:19',123773,26989,'','',30,0,0.01127,0.095,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702062,2,23548,0,0,1,5,1,1,'2024-12-30 11:57:29',183696,'2024-12-30 11:57:31',191352,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702063,2,23551,0,0,1,1,0,1,'2024-12-30 11:57:31',191876,'2024-12-30 11:57:31',200519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702064,2,21396,0,0,1,3,0,1,'2024-12-30 11:57:34',231538,'2024-12-30 11:57:39',271534,26989,'','',30,0,0.0262,0.231,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702065,2,21395,0,0,1,5,1,1,'2024-12-30 11:57:44',295287,'2024-12-30 11:57:46',303559,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702066,2,28533,0,0,1,1,0,1,'2024-12-30 11:57:46',305985,'2024-12-30 11:57:49',324954,26989,'','',30,0,0.00502,2.305,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702067,2,23554,0,0,1,1,0,1,'2024-12-30 11:57:46',307915,'2024-12-30 11:57:49',325121,26989,'','',30,0,0.00849,2.307,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702068,2,23551,0,0,1,1,0,1,'2024-12-30 11:57:59',412714,'2024-12-30 11:58:04',442866,26989,'','',30,0,0.01288,0.412,0,'OK - 192.168.77.29: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702069,2,23549,0,0,1,3,0,1,'2024-12-30 11:57:59',413967,'2024-12-30 11:58:04',443064,26989,'','',30,0,0.01271,0.413,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702070,2,21395,0,0,1,5,1,1,'2024-12-30 11:57:59',416003,'2024-12-30 11:58:04',443286,26989,'','',30,0,2.00794,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702071,2,21397,0,0,1,5,1,1,'2024-12-30 11:57:59',417982,'2024-12-30 11:58:04',443488,26989,'','',30,0,2.00825,0.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702072,2,23548,0,0,1,5,1,1,'2024-12-30 11:57:59',420476,'2024-12-30 11:58:04',443701,26989,'','',30,0,2.0085,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702073,2,23554,0,0,1,1,0,1,'2024-12-30 11:58:19',543037,'2024-12-30 11:58:19',551772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702074,2,28279,0,0,1,1,0,1,'2024-12-30 11:58:19',552867,'2024-12-30 11:58:19',558549,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702075,2,23552,0,0,1,1,0,1,'2024-12-30 11:58:19',558777,'2024-12-30 11:58:19',566788,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702076,2,28279,0,0,1,1,0,1,'2024-12-30 11:58:19',569286,'2024-12-30 11:58:24',596159,26989,'','',30,0,0.0049,0.569,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702077,2,23552,0,0,1,1,0,1,'2024-12-30 11:58:19',571209,'2024-12-30 11:58:24',596349,26989,'','',30,0,0.0081,0.571,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702078,2,23553,0,0,1,3,0,1,'2024-12-30 11:58:19',572833,'2024-12-30 11:58:24',596558,26989,'','',30,0,0.01194,0.572,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702079,2,21396,0,0,1,3,0,1,'2024-12-30 11:58:39',659943,'2024-12-30 11:58:44',680652,26989,'','',30,0,0.02961,0.659,0,'OK - 192.168.77.159: rta 1.225ms, lost 0%','rta=1.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702080,2,28533,0,0,1,1,0,1,'2024-12-30 11:58:49',705991,'2024-12-30 11:58:54',729239,26989,'','',30,0,0.00534,0.705,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702081,2,23554,0,0,1,1,0,1,'2024-12-30 11:58:49',708055,'2024-12-30 11:58:54',729439,26989,'','',30,0,0.00832,0.708,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702082,2,23551,0,0,1,1,0,1,'2024-12-30 11:59:04',792090,'2024-12-30 11:59:04',801389,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702083,2,23549,0,0,1,3,0,1,'2024-12-30 11:59:04',803007,'2024-12-30 11:59:04',813465,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702084,2,23551,0,0,1,1,0,1,'2024-12-30 11:59:04',816164,'2024-12-30 11:59:09',860911,26989,'','',30,0,0.00979,0.816,0,'OK - 192.168.77.29: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702085,2,23549,0,0,1,3,0,1,'2024-12-30 11:59:04',818115,'2024-12-30 11:59:09',861112,26989,'','',30,0,0.01048,0.818,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702086,2,21395,0,0,1,5,1,1,'2024-12-30 11:59:04',819188,'2024-12-30 11:59:09',861552,26989,'','',30,0,2.00723,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702087,2,21397,0,0,1,5,1,1,'2024-12-30 11:59:04',821736,'2024-12-30 11:59:09',861755,26989,'','',30,0,2.00661,0.821,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702088,2,23548,0,0,1,5,1,1,'2024-12-30 11:59:04',823365,'2024-12-30 11:59:09',861967,26989,'','',30,0,2.00695,0.823,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702089,2,21397,0,0,1,5,1,1,'2024-12-30 11:59:24',928505,'2024-12-30 11:59:26',936182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702090,2,28279,0,0,1,1,0,1,'2024-12-30 11:59:26',938707,'2024-12-30 11:59:29',970383,26989,'','',30,0,0.00629,2.938,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702091,2,23552,0,0,1,1,0,1,'2024-12-30 11:59:26',940689,'2024-12-30 11:59:29',970578,26989,'','',30,0,0.00855,2.94,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702092,2,23553,0,0,1,3,0,1,'2024-12-30 11:59:26',942771,'2024-12-30 11:59:29',970765,26989,'','',30,0,0.01032,2.942,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702093,2,28533,0,0,1,1,0,1,'2024-12-30 11:59:35',1734,'2024-12-30 11:59:35',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702094,2,23551,0,0,1,1,0,1,'2024-12-30 11:59:35',0,'2024-12-30 11:59:35',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702095,2,23554,0,0,1,1,0,1,'2024-12-30 11:59:44',40,'2024-12-30 11:59:44',24605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702096,2,21396,0,0,1,3,0,1,'2024-12-30 11:59:44',26044,'2024-12-30 11:59:49',0,26989,'','',30,0,0.02663,0.062,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702097,2,21397,0,0,1,5,1,1,'2024-12-30 11:59:49',0,'2024-12-30 11:59:51',116171,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702098,2,28533,0,0,1,1,0,1,'2024-12-30 11:59:54',127901,'2024-12-30 11:59:59',163197,26989,'','',30,0,0.00539,0.127,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702099,2,23554,0,0,1,1,0,1,'2024-12-30 11:59:54',129871,'2024-12-30 11:59:59',163413,26989,'','',30,0,0.00829,0.129,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702100,2,23551,0,0,1,1,0,1,'2024-12-30 12:00:09',186226,'2024-12-30 12:00:14',217327,26989,'','',30,0,0.01069,0.186,0,'OK - 192.168.77.29: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702101,2,23549,0,0,1,3,0,1,'2024-12-30 12:00:09',188448,'2024-12-30 12:00:14',217519,26989,'','',30,0,0.01007,0.188,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702102,2,21395,0,0,1,5,1,1,'2024-12-30 12:00:09',190389,'2024-12-30 12:00:14',217738,26989,'','',30,0,2.00724,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702103,2,21397,0,0,1,5,1,1,'2024-12-30 12:00:09',192882,'2024-12-30 12:00:14',217939,26989,'','',30,0,2.00647,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702104,2,23548,0,0,1,5,1,1,'2024-12-30 12:00:09',195191,'2024-12-30 12:00:14',218148,26989,'','',30,0,2.00649,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702105,2,23553,0,0,1,3,0,1,'2024-12-30 12:00:19',247728,'2024-12-30 12:00:19',258850,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702106,2,23548,0,0,1,5,1,1,'2024-12-30 12:00:29',311732,'2024-12-30 12:00:31',319665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702107,2,23551,0,0,1,1,0,1,'2024-12-30 12:00:31',320157,'2024-12-30 12:00:31',328714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702108,2,28279,0,0,1,1,0,1,'2024-12-30 12:00:31',331533,'2024-12-30 12:00:34',356614,26989,'','',30,0,0.00501,2.331,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702109,2,23552,0,0,1,1,0,1,'2024-12-30 12:00:31',333466,'2024-12-30 12:00:34',356803,26989,'','',30,0,0.00801,2.333,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702110,2,23553,0,0,1,3,0,1,'2024-12-30 12:00:31',335043,'2024-12-30 12:00:34',356990,26989,'','',30,0,0.01149,2.335,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702111,2,21395,0,0,1,5,1,1,'2024-12-30 12:00:44',426627,'2024-12-30 12:00:46',433513,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702112,2,21396,0,0,1,3,0,1,'2024-12-30 12:00:49',451911,'2024-12-30 12:00:54',491939,26989,'','',30,0,0.02577,0.451,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702113,2,28533,0,0,1,1,0,1,'2024-12-30 12:00:59',523557,'2024-12-30 12:00:59',529519,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702114,2,28533,0,0,1,1,0,1,'2024-12-30 12:00:59',533064,'2024-12-30 12:01:04',552306,26989,'','',30,0,0.00505,0.533,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702115,2,23554,0,0,1,1,0,1,'2024-12-30 12:00:59',535036,'2024-12-30 12:01:04',552520,26989,'','',30,0,0.00837,0.535,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702116,2,23551,0,0,1,1,0,1,'2024-12-30 12:01:14',612222,'2024-12-30 12:01:19',663977,26989,'','',30,0,0.0084,0.612,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702117,2,23549,0,0,1,3,0,1,'2024-12-30 12:01:14',614381,'2024-12-30 12:01:19',664148,26989,'','',30,0,0.01116,0.614,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702118,2,23554,0,0,1,1,0,1,'2024-12-30 12:01:19',664189,'2024-12-30 12:01:19',672955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702119,2,21395,0,0,1,5,1,1,'2024-12-30 12:01:14',616517,'2024-12-30 12:01:19',673320,26989,'','',30,0,2.0077,0.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702120,2,21397,0,0,1,5,1,1,'2024-12-30 12:01:14',618754,'2024-12-30 12:01:19',673498,26989,'','',30,0,2.00687,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702121,2,23548,0,0,1,5,1,1,'2024-12-30 12:01:14',621258,'2024-12-30 12:01:19',673676,26989,'','',30,0,2.00723,0.621,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702122,2,28279,0,0,1,1,0,1,'2024-12-30 12:01:19',674560,'2024-12-30 12:01:19',680245,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702123,2,23552,0,0,1,1,0,1,'2024-12-30 12:01:19',680472,'2024-12-30 12:01:19',688638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702124,2,28279,0,0,1,1,0,1,'2024-12-30 12:01:34',749392,'2024-12-30 12:01:39',772255,26989,'','',30,0,0.00526,0.749,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702125,2,23552,0,0,1,1,0,1,'2024-12-30 12:01:34',751320,'2024-12-30 12:01:39',772419,26989,'','',30,0,0.00868,0.751,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702126,2,23553,0,0,1,3,0,1,'2024-12-30 12:01:34',753394,'2024-12-30 12:01:39',772581,26989,'','',30,0,0.01175,0.753,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702127,2,21396,0,0,1,3,0,1,'2024-12-30 12:01:54',851661,'2024-12-30 12:01:59',885327,26989,'','',30,0,0.02527,0.851,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702128,2,23551,0,0,1,1,0,1,'2024-12-30 12:02:04',920090,'2024-12-30 12:02:04',929436,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702129,2,23549,0,0,1,3,0,1,'2024-12-30 12:02:04',930913,'2024-12-30 12:02:04',942724,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702130,2,28533,0,0,1,1,0,1,'2024-12-30 12:02:04',945302,'2024-12-30 12:02:09',988079,26989,'','',30,0,0.00494,0.945,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702131,2,23554,0,0,1,1,0,1,'2024-12-30 12:02:04',947234,'2024-12-30 12:02:09',988287,26989,'','',30,0,0.00845,0.947,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702132,2,23551,0,0,1,1,0,1,'2024-12-30 12:02:19',11490,'2024-12-30 12:02:24',4,26989,'','',30,0,0.0083,0.026,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702133,2,23549,0,0,1,3,0,1,'2024-12-30 12:02:19',2,'2024-12-30 12:02:24',4,26989,'','',30,0,0.01366,0.028,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702134,2,21397,0,0,1,5,1,1,'2024-12-30 12:02:19',13820,'2024-12-30 12:02:24',4,26989,'','',30,0,0.21217,0.032,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702135,2,23548,0,0,1,5,1,1,'2024-12-30 12:02:19',28,'2024-12-30 12:02:24',4,26989,'','',30,0,0.21039,0.034,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702136,2,21395,0,0,1,5,1,1,'2024-12-30 12:02:19',199,'2024-12-30 12:02:24',4,26989,'','',30,0,2.00701,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702137,2,28533,0,0,1,1,0,1,'2024-12-30 12:02:34',0,'2024-12-30 12:02:34',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702138,2,28279,0,0,1,1,0,1,'2024-12-30 12:02:39',127733,'2024-12-30 12:02:39',134541,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702139,2,28279,0,0,1,1,0,1,'2024-12-30 12:02:39',137859,'2024-12-30 12:02:44',166281,26989,'','',30,0,0.00505,0.137,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702140,2,23552,0,0,1,1,0,1,'2024-12-30 12:02:39',139826,'2024-12-30 12:02:44',166446,26989,'','',30,0,0.00762,0.139,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702141,2,23553,0,0,1,3,0,1,'2024-12-30 12:02:39',141367,'2024-12-30 12:02:44',166615,26989,'','',30,0,0.01051,0.141,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702142,2,23554,0,0,1,1,0,1,'2024-12-30 12:02:44',166660,'2024-12-30 12:02:44',175415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702143,2,21397,0,0,1,5,1,1,'2024-12-30 12:02:49',209778,'2024-12-30 12:02:51',217053,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702144,2,21396,0,0,1,3,0,1,'2024-12-30 12:02:59',267705,'2024-12-30 12:03:04',292077,26989,'','',30,0,0.03719,0.267,0,'OK - 192.168.77.159: rta 1.604ms, lost 0%','rta=1.604ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702145,2,28533,0,0,1,1,0,1,'2024-12-30 12:03:09',315354,'2024-12-30 12:03:14',341056,26989,'','',30,0,0.00514,0.315,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702146,2,23554,0,0,1,1,0,1,'2024-12-30 12:03:09',317332,'2024-12-30 12:03:14',341254,26989,'','',30,0,0.008,0.317,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702147,2,23553,0,0,1,3,0,1,'2024-12-30 12:03:19',368316,'2024-12-30 12:03:19',381732,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702148,2,23551,0,0,1,1,0,1,'2024-12-30 12:03:24',409015,'2024-12-30 12:03:29',440692,26989,'','',30,0,0.00802,0.408,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702149,2,23549,0,0,1,3,0,1,'2024-12-30 12:03:24',410955,'2024-12-30 12:03:29',440905,26989,'','',30,0,0.01357,0.41,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702150,2,23548,0,0,1,5,1,1,'2024-12-30 12:03:29',440961,'2024-12-30 12:03:31',449457,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702151,2,23548,0,0,1,5,1,1,'2024-12-30 12:03:24',413988,'2024-12-30 12:03:31',450142,26989,'','',30,0,1.17301,0.413,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702152,2,21397,0,0,1,5,1,1,'2024-12-30 12:03:24',413121,'2024-12-30 12:03:31',450372,26989,'','',30,0,1.17395,0.413,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702153,2,21395,0,0,1,5,1,1,'2024-12-30 12:03:24',416321,'2024-12-30 12:03:31',450819,26989,'','',30,0,2.00633,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702154,2,23548,0,0,1,5,1,1,'2024-12-30 12:03:44',544528,'2024-12-30 12:03:46',552774,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702155,2,21395,0,0,1,5,1,1,'2024-12-30 12:03:46',553074,'2024-12-30 12:03:48',561096,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702156,2,28279,0,0,1,1,0,1,'2024-12-30 12:03:48',563776,'2024-12-30 12:03:49',582364,26989,'','',30,0,0.00537,4.563,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702157,2,23552,0,0,1,1,0,1,'2024-12-30 12:03:48',565747,'2024-12-30 12:03:49',582564,26989,'','',30,0,0.00814,4.565,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702158,2,23553,0,0,1,3,0,1,'2024-12-30 12:03:48',566545,'2024-12-30 12:03:49',582752,26989,'','',30,0,0.01253,4.566,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702159,2,28533,0,0,1,1,0,1,'2024-12-30 12:03:59',664473,'2024-12-30 12:03:59',670364,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702160,2,21396,0,0,1,3,0,1,'2024-12-30 12:04:04',694694,'2024-12-30 12:04:09',714922,26989,'','',30,0,0.01976,0.694,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702161,2,28533,0,0,1,1,0,1,'2024-12-30 12:04:14',755547,'2024-12-30 12:04:19',805079,26989,'','',30,0,0.00511,0.755,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702162,2,23554,0,0,1,1,0,1,'2024-12-30 12:04:14',757431,'2024-12-30 12:04:19',805280,26989,'','',30,0,0.0084,0.757,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702163,2,28279,0,0,1,1,0,1,'2024-12-30 12:04:19',806500,'2024-12-30 12:04:19',812998,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702164,2,23552,0,0,1,1,0,1,'2024-12-30 12:04:19',813273,'2024-12-30 12:04:19',821446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702165,2,23551,0,0,1,1,0,1,'2024-12-30 12:04:29',865279,'2024-12-30 12:04:34',895681,26989,'','',30,0,0.00859,0.865,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702166,2,23549,0,0,1,3,0,1,'2024-12-30 12:04:29',867035,'2024-12-30 12:04:34',895873,26989,'','',30,0,0.00918,0.867,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702167,2,23548,0,0,1,5,1,1,'2024-12-30 12:04:31',871186,'2024-12-30 12:04:34',896085,26989,'','',30,0,2.00686,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702168,2,21397,0,0,1,5,1,1,'2024-12-30 12:04:31',873542,'2024-12-30 12:04:34',896299,26989,'','',30,0,2.00645,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702169,2,21395,0,0,1,5,1,1,'2024-12-30 12:04:31',874349,'2024-12-30 12:04:34',896499,26989,'','',30,0,2.00662,0.874,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702170,2,28279,0,0,1,1,0,1,'2024-12-30 12:04:49',970264,'2024-12-30 12:04:54',994414,26989,'','',30,0,0.00541,0.97,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702171,2,23552,0,0,1,1,0,1,'2024-12-30 12:04:49',972275,'2024-12-30 12:04:54',994607,26989,'','',30,0,0.0076,0.972,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702172,2,23553,0,0,1,3,0,1,'2024-12-30 12:04:49',974460,'2024-12-30 12:04:54',994808,26989,'','',30,0,0.01102,0.974,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702173,2,23551,0,0,1,1,0,1,'2024-12-30 12:05:04',23178,'2024-12-30 12:05:04',26981,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702174,2,23549,0,0,1,3,0,1,'2024-12-30 12:05:04',3456,'2024-12-30 12:05:04',62,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702175,2,21396,0,0,1,3,0,1,'2024-12-30 12:05:09',109995,'2024-12-30 12:05:14',144618,26989,'','',30,0,0.02058,0.109,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702176,2,28533,0,0,1,1,0,1,'2024-12-30 12:05:19',170159,'2024-12-30 12:05:24',194036,26989,'','',30,0,0.00563,0.17,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702177,2,23554,0,0,1,1,0,1,'2024-12-30 12:05:19',172459,'2024-12-30 12:05:24',194235,26989,'','',30,0,0.0081,0.172,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702178,2,21397,0,0,1,5,1,1,'2024-12-30 12:05:24',194503,'2024-12-30 12:05:26',201589,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702179,2,23551,0,0,1,1,0,1,'2024-12-30 12:05:34',250469,'2024-12-30 12:05:34',259188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702180,2,23551,0,0,1,1,0,1,'2024-12-30 12:05:34',261954,'2024-12-30 12:05:39',309749,26989,'','',30,0,0.00916,0.261,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702181,2,23549,0,0,1,3,0,1,'2024-12-30 12:05:34',263550,'2024-12-30 12:05:39',309947,26989,'','',30,0,0.01111,0.263,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702182,2,28279,0,0,1,1,0,1,'2024-12-30 12:05:39',309992,'2024-12-30 12:05:39',316545,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702183,2,23548,0,0,1,5,1,1,'2024-12-30 12:05:34',264565,'2024-12-30 12:05:39',317554,26989,'','',30,0,2.00635,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702184,2,21397,0,0,1,5,1,1,'2024-12-30 12:05:34',266747,'2024-12-30 12:05:39',317748,26989,'','',30,0,2.00596,0.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702185,2,21395,0,0,1,5,1,1,'2024-12-30 12:05:34',268278,'2024-12-30 12:05:39',317942,26989,'','',30,0,2.00539,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702186,2,23554,0,0,1,1,0,1,'2024-12-30 12:05:44',343557,'2024-12-30 12:05:44',352451,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702187,2,28279,0,0,1,1,0,1,'2024-12-30 12:05:54',405409,'2024-12-30 12:05:59',441253,26989,'','',30,0,0.00566,0.405,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702188,2,23552,0,0,1,1,0,1,'2024-12-30 12:05:54',407144,'2024-12-30 12:05:59',441444,26989,'','',30,0,0.00788,0.407,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702189,2,23553,0,0,1,3,0,1,'2024-12-30 12:05:54',407950,'2024-12-30 12:05:59',441632,26989,'','',30,0,0.01253,0.407,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702190,2,21396,0,0,1,3,0,1,'2024-12-30 12:06:14',510016,'2024-12-30 12:06:19',536827,26989,'','',30,0,0.0192,0.509,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702191,2,23553,0,0,1,3,0,1,'2024-12-30 12:06:19',537133,'2024-12-30 12:06:19',548476,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702192,2,28533,0,0,1,1,0,1,'2024-12-30 12:06:24',580702,'2024-12-30 12:06:29',612711,26989,'','',30,0,0.00522,0.58,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702193,2,23554,0,0,1,1,0,1,'2024-12-30 12:06:24',582676,'2024-12-30 12:06:29',612905,26989,'','',30,0,0.00852,0.582,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702194,2,23548,0,0,1,5,1,1,'2024-12-30 12:06:29',612954,'2024-12-30 12:06:31',620553,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702195,2,23551,0,0,1,1,0,1,'2024-12-30 12:06:31',621048,'2024-12-30 12:06:31',629603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702196,2,23551,0,0,1,1,0,1,'2024-12-30 12:06:39',686367,'2024-12-30 12:06:44',724180,26989,'','',30,0,0.00897,0.686,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702197,2,23549,0,0,1,3,0,1,'2024-12-30 12:06:39',688511,'2024-12-30 12:06:44',724373,26989,'','',30,0,0.01005,0.688,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702198,2,21395,0,0,1,5,1,1,'2024-12-30 12:06:39',694253,'2024-12-30 12:06:44',724602,26989,'','',30,0,0.18645,0.694,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702199,2,21397,0,0,1,5,1,1,'2024-12-30 12:06:39',691960,'2024-12-30 12:06:44',725035,26989,'','',30,0,1.98366,0.691,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702200,2,23548,0,0,1,5,1,1,'2024-12-30 12:06:39',690616,'2024-12-30 12:06:44',725246,26989,'','',30,0,1.98503,0.69,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702201,2,28533,0,0,1,1,0,1,'2024-12-30 12:06:59',819136,'2024-12-30 12:06:59',824956,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702202,2,21395,0,0,1,5,1,1,'2024-12-30 12:06:59',825840,'2024-12-30 12:07:01',832595,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702203,2,28279,0,0,1,1,0,1,'2024-12-30 12:07:01',835170,'2024-12-30 12:07:04',860954,26989,'','',30,0,0.005,2.835,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702204,2,23552,0,0,1,1,0,1,'2024-12-30 12:07:01',837128,'2024-12-30 12:07:04',861154,26989,'','',30,0,0.00767,2.837,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702205,2,23553,0,0,1,3,0,1,'2024-12-30 12:07:01',838726,'2024-12-30 12:07:04',861344,26989,'','',30,0,0.01034,2.838,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702206,2,23554,0,0,1,1,0,1,'2024-12-30 12:07:19',964610,'2024-12-30 12:07:19',973993,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702207,2,28279,0,0,1,1,0,1,'2024-12-30 12:07:19',975241,'2024-12-30 12:07:19',980964,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702208,2,23552,0,0,1,1,0,1,'2024-12-30 12:07:19',981233,'2024-12-30 12:07:19',989110,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702209,2,21396,0,0,1,3,0,1,'2024-12-30 12:07:19',991702,'2024-12-30 12:07:24',0,26989,'','',30,0,0.02156,0.991,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702210,2,28533,0,0,1,1,0,1,'2024-12-30 12:07:29',77,'2024-12-30 12:07:34',16466,26989,'','',30,0,0.00726,0.011,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702211,2,23554,0,0,1,1,0,1,'2024-12-30 12:07:29',5949,'2024-12-30 12:07:34',16587,26989,'','',30,0,0.00873,0.013,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702212,2,23551,0,0,1,1,0,1,'2024-12-30 12:07:44',0,'2024-12-30 12:07:49',113791,26989,'','',30,0,0.00993,0.084,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702213,2,23549,0,0,1,3,0,1,'2024-12-30 12:07:44',0,'2024-12-30 12:07:49',113982,26989,'','',30,0,0.01183,0.086,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702214,2,21395,0,0,1,5,1,1,'2024-12-30 12:07:44',0,'2024-12-30 12:07:49',114160,26989,'','',30,0,2.00794,0.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702215,2,21397,0,0,1,5,1,1,'2024-12-30 12:07:44',0,'2024-12-30 12:07:49',114337,26989,'','',30,0,2.00746,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702216,2,23548,0,0,1,5,1,1,'2024-12-30 12:07:44',0,'2024-12-30 12:07:49',114514,26989,'','',30,0,2.0073,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702217,2,23551,0,0,1,1,0,1,'2024-12-30 12:08:04',199299,'2024-12-30 12:08:04',208637,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702218,2,23549,0,0,1,3,0,1,'2024-12-30 12:08:04',210124,'2024-12-30 12:08:04',225119,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702219,2,28279,0,0,1,1,0,1,'2024-12-30 12:08:04',227682,'2024-12-30 12:08:09',274429,26989,'','',30,0,0.00601,0.227,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702220,2,23552,0,0,1,1,0,1,'2024-12-30 12:08:04',229604,'2024-12-30 12:08:09',274618,26989,'','',30,0,0.00841,0.229,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702221,2,23553,0,0,1,3,0,1,'2024-12-30 12:08:04',231753,'2024-12-30 12:08:09',274799,26989,'','',30,0,0.01032,0.231,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702222,2,21397,0,0,1,5,1,1,'2024-12-30 12:08:24',356098,'2024-12-30 12:08:26',362816,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702223,2,21396,0,0,1,3,0,1,'2024-12-30 12:08:26',365396,'2024-12-30 12:08:29',395419,26989,'','',30,0,0.02533,2.365,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702224,2,28533,0,0,1,1,0,1,'2024-12-30 12:08:34',432617,'2024-12-30 12:08:34',438558,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702225,2,23551,0,0,1,1,0,1,'2024-12-30 12:08:34',438819,'2024-12-30 12:08:34',447271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702226,2,28533,0,0,1,1,0,1,'2024-12-30 12:08:34',450026,'2024-12-30 12:08:39',481848,26989,'','',30,0,0.00495,0.45,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702227,2,23554,0,0,1,1,0,1,'2024-12-30 12:08:34',451962,'2024-12-30 12:08:39',482043,26989,'','',30,0,0.00837,0.451,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702228,2,28279,0,0,1,1,0,1,'2024-12-30 12:08:39',482089,'2024-12-30 12:08:39',488585,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702229,2,21397,0,0,1,5,1,1,'2024-12-30 12:08:49',543793,'2024-12-30 12:08:51',551185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702230,2,23551,0,0,1,1,0,1,'2024-12-30 12:08:51',553845,'2024-12-30 12:08:54',591297,26989,'','',30,0,0.00779,2.553,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702231,2,23549,0,0,1,3,0,1,'2024-12-30 12:08:51',555793,'2024-12-30 12:08:54',591493,26989,'','',30,0,0.01241,2.555,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702232,2,23548,0,0,1,5,1,1,'2024-12-30 12:08:51',560589,'2024-12-30 12:08:54',591693,26989,'','',30,0,0.98901,2.56,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702233,2,21397,0,0,1,5,1,1,'2024-12-30 12:08:51',558914,'2024-12-30 12:08:54',591907,26989,'','',30,0,0.99069,2.558,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702234,2,21395,0,0,1,5,1,1,'2024-12-30 12:08:51',557903,'2024-12-30 12:08:54',592414,26989,'','',30,0,2.0069,2.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702235,2,28279,0,0,1,1,0,1,'2024-12-30 12:09:09',668173,'2024-12-30 12:09:14',693042,26989,'','',30,0,0.00537,0.668,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702236,2,23552,0,0,1,1,0,1,'2024-12-30 12:09:09',670154,'2024-12-30 12:09:14',693250,26989,'','',30,0,0.00817,0.67,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702237,2,23553,0,0,1,3,0,1,'2024-12-30 12:09:09',672351,'2024-12-30 12:09:14',693439,26989,'','',30,0,0.01215,0.672,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702238,2,23548,0,0,1,5,1,1,'2024-12-30 12:09:29',784462,'2024-12-30 12:09:31',790762,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702239,2,23551,0,0,1,1,0,1,'2024-12-30 12:09:31',791226,'2024-12-30 12:09:31',799778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702240,2,21396,0,0,1,3,0,1,'2024-12-30 12:09:31',802593,'2024-12-30 12:09:34',830329,26989,'','',30,0,0.0274,2.802,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702241,2,28533,0,0,1,1,0,1,'2024-12-30 12:09:39',878538,'2024-12-30 12:09:44',911950,26989,'','',30,0,0.00593,0.878,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702242,2,23554,0,0,1,1,0,1,'2024-12-30 12:09:39',880769,'2024-12-30 12:09:44',912138,26989,'','',30,0,0.0086,0.88,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702243,2,21395,0,0,1,5,1,1,'2024-12-30 12:09:44',912404,'2024-12-30 12:09:46',919895,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702244,2,23551,0,0,1,1,0,1,'2024-12-30 12:09:54',999025,'2024-12-30 12:09:59',9204,26989,'','',30,0,0.00862,0.999,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702245,2,23549,0,0,1,3,0,1,'2024-12-30 12:09:55',399,'2024-12-30 12:09:59',17,26989,'','',30,0,0.0239,1,0,'OK - 84.38.95.222: rta 0.915ms, lost 0%','rta=0.915ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702246,2,28533,0,0,1,1,0,1,'2024-12-30 12:09:59',9553,'2024-12-30 12:09:59',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702247,2,21397,0,0,1,5,1,1,'2024-12-30 12:09:55',1925,'2024-12-30 12:09:59',2,26989,'','',30,0,2.00675,1.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702248,2,23548,0,0,1,5,1,1,'2024-12-30 12:09:55',902,'2024-12-30 12:09:59',2,26989,'','',30,0,2.00973,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702249,2,21395,0,0,1,5,1,1,'2024-12-30 12:09:55',382,'2024-12-30 12:09:59',2,26989,'','',30,0,2.00687,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702250,2,28279,0,0,1,1,0,1,'2024-12-30 12:10:14',0,'2024-12-30 12:10:19',145955,26989,'','',30,0,0.00555,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702251,2,23552,0,0,1,1,0,1,'2024-12-30 12:10:14',0,'2024-12-30 12:10:19',146129,26989,'','',30,0,0.00821,0.091,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702252,2,23553,0,0,1,3,0,1,'2024-12-30 12:10:14',0,'2024-12-30 12:10:19',146301,26989,'','',30,0,0.01112,0.093,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702253,2,23554,0,0,1,1,0,1,'2024-12-30 12:10:19',146344,'2024-12-30 12:10:19',155035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702254,2,21396,0,0,1,3,0,1,'2024-12-30 12:10:34',219362,'2024-12-30 12:10:39',238662,26989,'','',30,0,0.01909,0.219,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702255,2,28533,0,0,1,1,0,1,'2024-12-30 12:10:44',261831,'2024-12-30 12:10:49',278047,26989,'','',30,0,0.00549,0.261,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702256,2,23554,0,0,1,1,0,1,'2024-12-30 12:10:44',263567,'2024-12-30 12:10:49',278214,26989,'','',30,0,0.00826,0.263,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702257,2,23551,0,0,1,1,0,1,'2024-12-30 12:10:59',329417,'2024-12-30 12:11:04',375041,26989,'','',30,0,0.00802,0.329,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702258,2,23549,0,0,1,3,0,1,'2024-12-30 12:10:59',330297,'2024-12-30 12:11:04',375246,26989,'','',30,0,0.01028,0.33,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702259,2,21397,0,0,1,5,1,1,'2024-12-30 12:10:59',332819,'2024-12-30 12:11:04',375896,26989,'','',30,0,2.00696,0.332,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702260,2,23548,0,0,1,5,1,1,'2024-12-30 12:10:59',334955,'2024-12-30 12:11:04',376100,26989,'','',30,0,2.00681,0.334,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702261,2,21395,0,0,1,5,1,1,'2024-12-30 12:10:59',336920,'2024-12-30 12:11:04',376312,26989,'','',30,0,2.0069,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702262,2,28279,0,0,1,1,0,1,'2024-12-30 12:11:19',458319,'2024-12-30 12:11:24',489781,26989,'','',30,0,0.00591,0.458,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702263,2,23552,0,0,1,1,0,1,'2024-12-30 12:11:19',460611,'2024-12-30 12:11:24',489975,26989,'','',30,0,0.00843,0.46,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702264,2,23553,0,0,1,3,0,1,'2024-12-30 12:11:19',462609,'2024-12-30 12:11:24',490165,26989,'','',30,0,0.0111,0.462,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702265,2,21397,0,0,1,5,1,1,'2024-12-30 12:11:24',490425,'2024-12-30 12:11:26',498096,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702266,2,28533,0,0,1,1,0,1,'2024-12-30 12:11:34',555824,'2024-12-30 12:11:34',562118,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702267,2,23551,0,0,1,1,0,1,'2024-12-30 12:11:34',562375,'2024-12-30 12:11:34',570881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702268,2,28279,0,0,1,1,0,1,'2024-12-30 12:11:39',612646,'2024-12-30 12:11:39',619257,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702269,2,21396,0,0,1,3,0,1,'2024-12-30 12:11:39',622421,'2024-12-30 12:11:44',649351,26989,'','',30,0,0.0185,0.622,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702270,2,23554,0,0,1,1,0,1,'2024-12-30 12:11:44',649406,'2024-12-30 12:11:44',658210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702271,2,21397,0,0,1,5,1,1,'2024-12-30 12:11:49',689307,'2024-12-30 12:11:51',697448,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702272,2,28533,0,0,1,1,0,1,'2024-12-30 12:11:51',700120,'2024-12-30 12:11:54',724943,26989,'','',30,0,0.00513,2.7,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702273,2,23554,0,0,1,1,0,1,'2024-12-30 12:11:51',702079,'2024-12-30 12:11:54',725130,26989,'','',30,0,0.00853,2.702,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702274,2,23551,0,0,1,1,0,1,'2024-12-30 12:12:04',797009,'2024-12-30 12:12:09',830800,26989,'','',30,0,0.00865,0.796,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702275,2,23549,0,0,1,3,0,1,'2024-12-30 12:12:04',798976,'2024-12-30 12:12:09',830991,26989,'','',30,0,0.01703,0.798,0,'OK - 84.38.95.222: rta 0.568ms, lost 0%','rta=0.568ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702276,2,21397,0,0,1,5,1,1,'2024-12-30 12:12:04',801197,'2024-12-30 12:12:09',831194,26989,'','',30,0,2.00692,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702277,2,23548,0,0,1,5,1,1,'2024-12-30 12:12:04',803443,'2024-12-30 12:12:09',831401,26989,'','',30,0,2.00664,0.803,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702278,2,21395,0,0,1,5,1,1,'2024-12-30 12:12:04',805203,'2024-12-30 12:12:09',831599,26989,'','',30,0,2.00724,0.805,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702279,2,23553,0,0,1,3,0,1,'2024-12-30 12:12:19',890221,'2024-12-30 12:12:19',903042,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702280,2,28279,0,0,1,1,0,1,'2024-12-30 12:12:24',931028,'2024-12-30 12:12:29',966487,26989,'','',30,0,0.00541,0.931,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702281,2,23552,0,0,1,1,0,1,'2024-12-30 12:12:24',933017,'2024-12-30 12:12:29',966680,26989,'','',30,0,0.00842,0.932,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702282,2,23553,0,0,1,3,0,1,'2024-12-30 12:12:24',934530,'2024-12-30 12:12:29',966882,26989,'','',30,0,0.01232,0.934,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702283,2,23548,0,0,1,5,1,1,'2024-12-30 12:12:29',966927,'2024-12-30 12:12:31',973757,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702284,2,23551,0,0,1,1,0,1,'2024-12-30 12:12:31',974232,'2024-12-30 12:12:31',982904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702285,2,21395,0,0,1,5,1,1,'2024-12-30 12:12:44',22,'2024-12-30 12:12:44',231000,26989,'','',30,0,0.203,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702286,2,21396,0,0,1,3,0,1,'2024-12-30 12:12:44',233434,'2024-12-30 12:12:49',243708,26989,'','',30,0,0.01955,0.233,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702287,2,28533,0,0,1,1,0,1,'2024-12-30 12:12:54',274058,'2024-12-30 12:12:59',297093,26989,'','',30,0,0.00573,0.274,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702288,2,23554,0,0,1,1,0,1,'2024-12-30 12:12:54',276246,'2024-12-30 12:12:59',297297,26989,'','',30,0,0.00823,0.276,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702289,2,23551,0,0,1,1,0,1,'2024-12-30 12:13:09',334577,'2024-12-30 12:13:14',374083,26989,'','',30,0,0.01085,0.334,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702290,2,23549,0,0,1,3,0,1,'2024-12-30 12:13:09',335072,'2024-12-30 12:13:14',374305,26989,'','',30,0,0.01143,0.335,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702291,2,21397,0,0,1,5,1,1,'2024-12-30 12:13:09',337054,'2024-12-30 12:13:14',374532,26989,'','',30,0,2.00735,0.337,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702292,2,23548,0,0,1,5,1,1,'2024-12-30 12:13:09',337986,'2024-12-30 12:13:14',374756,26989,'','',30,0,2.00748,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702293,2,21395,0,0,1,5,1,1,'2024-12-30 12:13:09',340480,'2024-12-30 12:13:14',374972,26989,'','',30,0,2.00829,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702294,2,23554,0,0,1,1,0,1,'2024-12-30 12:13:19',421866,'2024-12-30 12:13:19',430629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702295,2,28279,0,0,1,1,0,1,'2024-12-30 12:13:19',431935,'2024-12-30 12:13:19',437743,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702296,2,23552,0,0,1,1,0,1,'2024-12-30 12:13:19',438027,'2024-12-30 12:13:19',445831,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702297,2,28279,0,0,1,1,0,1,'2024-12-30 12:13:29',494245,'2024-12-30 12:13:34',521961,26989,'','',30,0,0.00558,0.494,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702298,2,23552,0,0,1,1,0,1,'2024-12-30 12:13:29',496320,'2024-12-30 12:13:34',522151,26989,'','',30,0,0.00801,0.496,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702299,2,23553,0,0,1,3,0,1,'2024-12-30 12:13:29',498151,'2024-12-30 12:13:34',522358,26989,'','',30,0,0.01153,0.498,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702300,2,21396,0,0,1,3,0,1,'2024-12-30 12:13:49',581350,'2024-12-30 12:13:54',602337,26989,'','',30,0,0.01934,0.581,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702301,2,28533,0,0,1,1,0,1,'2024-12-30 12:13:59',627746,'2024-12-30 12:14:04',665584,26989,'','',30,0,0.00538,0.627,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702302,2,23554,0,0,1,1,0,1,'2024-12-30 12:13:59',630020,'2024-12-30 12:14:04',665782,26989,'','',30,0,0.00801,0.629,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702303,2,23551,0,0,1,1,0,1,'2024-12-30 12:14:04',665832,'2024-12-30 12:14:04',675084,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702304,2,23549,0,0,1,3,0,1,'2024-12-30 12:14:04',676556,'2024-12-30 12:14:04',686350,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702305,2,23551,0,0,1,1,0,1,'2024-12-30 12:14:14',749106,'2024-12-30 12:14:19',782960,26989,'','',30,0,0.00831,0.749,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702306,2,23549,0,0,1,3,0,1,'2024-12-30 12:14:14',751058,'2024-12-30 12:14:19',783183,26989,'','',30,0,0.00955,0.751,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702307,2,21397,0,0,1,5,1,1,'2024-12-30 12:14:14',752076,'2024-12-30 12:14:19',783388,26989,'','',30,0,2.00825,0.752,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702308,2,23548,0,0,1,5,1,1,'2024-12-30 12:14:14',753948,'2024-12-30 12:14:19',783587,26989,'','',30,0,2.00814,0.753,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702309,2,21395,0,0,1,5,1,1,'2024-12-30 12:14:14',754954,'2024-12-30 12:14:19',783782,26989,'','',30,0,2.00881,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702310,2,28533,0,0,1,1,0,1,'2024-12-30 12:14:34',879443,'2024-12-30 12:14:34',885677,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702311,2,23551,0,0,1,1,0,1,'2024-12-30 12:14:34',885943,'2024-12-30 12:14:34',894398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702312,2,28279,0,0,1,1,0,1,'2024-12-30 12:14:34',897284,'2024-12-30 12:14:39',941771,26989,'','',30,0,0.00844,0.897,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702313,2,23552,0,0,1,1,0,1,'2024-12-30 12:14:34',897843,'2024-12-30 12:14:39',941966,26989,'','',30,0,0.0079,0.897,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702314,2,23553,0,0,1,3,0,1,'2024-12-30 12:14:34',899843,'2024-12-30 12:14:39',942166,26989,'','',30,0,0.01108,0.899,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702315,2,23554,0,0,1,1,0,1,'2024-12-30 12:14:44',968116,'2024-12-30 12:14:44',977041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702316,2,21397,0,0,1,5,1,1,'2024-12-30 12:14:49',989178,'2024-12-30 12:14:51',996709,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702317,2,21396,0,0,1,3,0,1,'2024-12-30 12:14:54',42,'2024-12-30 12:14:59',16456,26989,'','',30,0,0.01972,0.005,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702318,2,28533,0,0,1,1,0,1,'2024-12-30 12:15:04',3862,'2024-12-30 12:15:09',0,26989,'','',30,0,0.00545,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702319,2,23554,0,0,1,1,0,1,'2024-12-30 12:15:04',32028,'2024-12-30 12:15:09',0,26989,'','',30,0,0.00825,0.076,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702320,2,23553,0,0,1,3,0,1,'2024-12-30 12:15:19',143604,'2024-12-30 12:15:19',158060,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.422ms, lost 0%','rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702321,2,23551,0,0,1,1,0,1,'2024-12-30 12:15:19',160896,'2024-12-30 12:15:24',202529,26989,'','',30,0,0.00784,0.16,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702322,2,23549,0,0,1,3,0,1,'2024-12-30 12:15:19',162876,'2024-12-30 12:15:24',202717,26989,'','',30,0,0.00999,0.162,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702323,2,21397,0,0,1,5,1,1,'2024-12-30 12:15:19',165027,'2024-12-30 12:15:24',202912,26989,'','',30,0,2.00657,0.165,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702324,2,23548,0,0,1,5,1,1,'2024-12-30 12:15:19',167361,'2024-12-30 12:15:24',203123,26989,'','',30,0,2.00645,0.167,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702325,2,21395,0,0,1,5,1,1,'2024-12-30 12:15:19',169249,'2024-12-30 12:15:24',203334,26989,'','',30,0,2.00655,0.169,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702326,2,23551,0,0,1,1,0,1,'2024-12-30 12:15:39',310950,'2024-12-30 12:15:39',320348,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702327,2,28279,0,0,1,1,0,1,'2024-12-30 12:15:39',323284,'2024-12-30 12:15:44',367646,26989,'','',30,0,0.00536,0.323,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702328,2,23552,0,0,1,1,0,1,'2024-12-30 12:15:39',325232,'2024-12-30 12:15:44',367821,26989,'','',30,0,0.00792,0.325,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702329,2,23553,0,0,1,3,0,1,'2024-12-30 12:15:39',327379,'2024-12-30 12:15:44',367986,26989,'','',30,0,0.01119,0.327,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702330,2,23548,0,0,1,5,1,1,'2024-12-30 12:15:44',368031,'2024-12-30 12:15:46',375591,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702331,2,21395,0,0,1,5,1,1,'2024-12-30 12:15:46',375837,'2024-12-30 12:15:48',382873,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702332,2,28533,0,0,1,1,0,1,'2024-12-30 12:15:59',502205,'2024-12-30 12:15:59',508032,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702333,2,21396,0,0,1,3,0,1,'2024-12-30 12:15:59',511398,'2024-12-30 12:16:04',535064,26989,'','',30,0,0.02438,0.511,0,'OK - 192.168.77.159: rta 0.974ms, lost 0%','rta=0.974ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702334,2,28533,0,0,1,1,0,1,'2024-12-30 12:16:09',557964,'2024-12-30 12:16:14',591701,26989,'','',30,0,0.00721,0.557,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702335,2,23554,0,0,1,1,0,1,'2024-12-30 12:16:09',559411,'2024-12-30 12:16:14',591910,26989,'','',30,0,0.00893,0.559,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702336,2,28279,0,0,1,1,0,1,'2024-12-30 12:16:19',630161,'2024-12-30 12:16:19',636053,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702337,2,23552,0,0,1,1,0,1,'2024-12-30 12:16:19',636319,'2024-12-30 12:16:19',644257,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702338,2,23551,0,0,1,1,0,1,'2024-12-30 12:16:24',664332,'2024-12-30 12:16:29',693427,26989,'','',30,0,0.00853,0.664,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702339,2,23549,0,0,1,3,0,1,'2024-12-30 12:16:24',666298,'2024-12-30 12:16:29',693593,26989,'','',30,0,0.00891,0.666,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702340,2,21397,0,0,1,5,1,1,'2024-12-30 12:16:24',668052,'2024-12-30 12:16:29',693773,26989,'','',30,0,2.00789,0.668,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702341,2,23548,0,0,1,5,1,1,'2024-12-30 12:16:24',670609,'2024-12-30 12:16:29',693945,26989,'','',30,0,2.00642,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702342,2,21395,0,0,1,5,1,1,'2024-12-30 12:16:24',672635,'2024-12-30 12:16:29',694115,26989,'','',30,0,2.00715,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702343,2,28279,0,0,1,1,0,1,'2024-12-30 12:16:44',769130,'2024-12-30 12:16:49',792104,26989,'','',30,0,0.00539,0.769,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702344,2,23552,0,0,1,1,0,1,'2024-12-30 12:16:44',771098,'2024-12-30 12:16:49',792274,26989,'','',30,0,0.00775,0.771,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702345,2,23553,0,0,1,3,0,1,'2024-12-30 12:16:44',773207,'2024-12-30 12:16:49',792437,26989,'','',30,0,0.01048,0.773,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702346,2,23551,0,0,1,1,0,1,'2024-12-30 12:17:04',879887,'2024-12-30 12:17:04',889274,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702347,2,23549,0,0,1,3,0,1,'2024-12-30 12:17:04',890589,'2024-12-30 12:17:04',900794,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702348,2,21396,0,0,1,3,0,1,'2024-12-30 12:17:04',903329,'2024-12-30 12:17:09',937564,26989,'','',30,0,0.01926,0.903,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702349,2,28533,0,0,1,1,0,1,'2024-12-30 12:17:14',962464,'2024-12-30 12:17:19',980300,26989,'','',30,0,0.00573,0.962,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702350,2,23554,0,0,1,1,0,1,'2024-12-30 12:17:14',964638,'2024-12-30 12:17:19',980480,26989,'','',30,0,0.00801,0.964,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702351,2,21397,0,0,1,5,1,1,'2024-12-30 12:17:25',69,'2024-12-30 12:17:27',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702352,2,23551,0,0,1,1,0,1,'2024-12-30 12:17:29',187,'2024-12-30 12:17:34',3008,26989,'','',30,0,0.0088,0.027,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702353,2,23549,0,0,1,3,0,1,'2024-12-30 12:17:29',2,'2024-12-30 12:17:34',24214,26989,'','',30,0,0.01538,0.029,0,'OK - 84.38.95.222: rta 0.524ms, lost 0%','rta=0.524ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702354,2,21397,0,0,1,5,1,1,'2024-12-30 12:17:29',13084,'2024-12-30 12:17:34',47,26989,'','',30,0,2.00738,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702355,2,23548,0,0,1,5,1,1,'2024-12-30 12:17:29',27,'2024-12-30 12:17:34',5,26989,'','',30,0,2.00695,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702356,2,21395,0,0,1,5,1,1,'2024-12-30 12:17:29',1931,'2024-12-30 12:17:34',5,26989,'','',30,0,2.00666,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702357,2,28533,0,0,1,1,0,1,'2024-12-30 12:17:34',5,'2024-12-30 12:17:34',26859,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702358,2,28279,0,0,1,1,0,1,'2024-12-30 12:17:39',0,'2024-12-30 12:17:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702359,2,23554,0,0,1,1,0,1,'2024-12-30 12:17:44',133727,'2024-12-30 12:17:44',143199,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702360,2,21397,0,0,1,5,1,1,'2024-12-30 12:17:49',167627,'2024-12-30 12:17:51',184015,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702361,2,28279,0,0,1,1,0,1,'2024-12-30 12:17:51',186688,'2024-12-30 12:17:54',199814,26989,'','',30,0,0.0052,2.186,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702362,2,23552,0,0,1,1,0,1,'2024-12-30 12:17:51',188647,'2024-12-30 12:17:54',200005,26989,'','',30,0,0.00819,2.188,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702363,2,23553,0,0,1,3,0,1,'2024-12-30 12:17:51',190543,'2024-12-30 12:17:54',200190,26989,'','',30,0,0.01117,2.19,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702364,2,21396,0,0,1,3,0,1,'2024-12-30 12:18:09',262920,'2024-12-30 12:18:14',282973,26989,'','',30,0,0.02174,0.262,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702365,2,23553,0,0,1,3,0,1,'2024-12-30 12:18:19',312097,'2024-12-30 12:18:19',324041,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702366,2,28533,0,0,1,1,0,1,'2024-12-30 12:18:19',326846,'2024-12-30 12:18:24',353730,26989,'','',30,0,0.00504,0.326,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702367,2,23554,0,0,1,1,0,1,'2024-12-30 12:18:19',328815,'2024-12-30 12:18:24',353936,26989,'','',30,0,0.00843,0.328,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702368,2,23548,0,0,1,5,1,1,'2024-12-30 12:18:29',380851,'2024-12-30 12:18:31',388096,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702369,2,23551,0,0,1,1,0,1,'2024-12-30 12:18:31',388611,'2024-12-30 12:18:31',397180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702370,2,23551,0,0,1,1,0,1,'2024-12-30 12:18:34',423814,'2024-12-30 12:18:39',466488,26989,'','',30,0,0.00798,0.423,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702371,2,23549,0,0,1,3,0,1,'2024-12-30 12:18:34',425843,'2024-12-30 12:18:39',466689,26989,'','',30,0,0.01076,0.425,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702372,2,21397,0,0,1,5,1,1,'2024-12-30 12:18:34',427560,'2024-12-30 12:18:39',467135,26989,'','',30,0,2.00754,0.427,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702373,2,23548,0,0,1,5,1,1,'2024-12-30 12:18:34',429686,'2024-12-30 12:18:39',467332,26989,'','',30,0,2.00738,0.429,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702374,2,21395,0,0,1,5,1,1,'2024-12-30 12:18:34',430300,'2024-12-30 12:18:39',467537,26989,'','',30,0,2.00736,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702375,2,28279,0,0,1,1,0,1,'2024-12-30 12:18:54',564003,'2024-12-30 12:18:59',595669,26989,'','',30,0,0.00555,0.563,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702376,2,23552,0,0,1,1,0,1,'2024-12-30 12:18:54',566220,'2024-12-30 12:18:59',595860,26989,'','',30,0,0.0084,0.566,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702377,2,23553,0,0,1,3,0,1,'2024-12-30 12:18:54',567502,'2024-12-30 12:18:59',596053,26989,'','',30,0,0.01142,0.567,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702378,2,28533,0,0,1,1,0,1,'2024-12-30 12:18:59',596103,'2024-12-30 12:18:59',602070,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702379,2,21395,0,0,1,5,1,1,'2024-12-30 12:18:59',602917,'2024-12-30 12:19:01',610276,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702380,2,21396,0,0,1,3,0,1,'2024-12-30 12:19:14',680740,'2024-12-30 12:19:19',727281,26989,'','',30,0,0.01924,0.68,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702381,2,23554,0,0,1,1,0,1,'2024-12-30 12:19:19',727330,'2024-12-30 12:19:19',736002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702382,2,28279,0,0,1,1,0,1,'2024-12-30 12:19:19',737249,'2024-12-30 12:19:19',743036,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702383,2,23552,0,0,1,1,0,1,'2024-12-30 12:19:19',743300,'2024-12-30 12:19:19',751626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702384,2,28533,0,0,1,1,0,1,'2024-12-30 12:19:24',773322,'2024-12-30 12:19:29',794859,26989,'','',30,0,0.00534,0.773,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702385,2,23554,0,0,1,1,0,1,'2024-12-30 12:19:24',775311,'2024-12-30 12:19:29',795051,26989,'','',30,0,0.00851,0.775,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702386,2,23551,0,0,1,1,0,1,'2024-12-30 12:19:39',857194,'2024-12-30 12:19:44',883015,26989,'','',30,0,0.00809,0.857,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702387,2,23549,0,0,1,3,0,1,'2024-12-30 12:19:39',859203,'2024-12-30 12:19:44',883217,26989,'','',30,0,0.0124,0.859,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702388,2,21397,0,0,1,5,1,1,'2024-12-30 12:19:39',861461,'2024-12-30 12:19:44',883431,26989,'','',30,0,2.00802,0.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702389,2,23548,0,0,1,5,1,1,'2024-12-30 12:19:39',863053,'2024-12-30 12:19:44',883631,26989,'','',30,0,2.00737,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702390,2,21395,0,0,1,5,1,1,'2024-12-30 12:19:39',864074,'2024-12-30 12:19:44',883828,26989,'','',30,0,2.00838,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702391,2,28279,0,0,1,1,0,1,'2024-12-30 12:19:59',950019,'2024-12-30 12:20:04',979319,26989,'','',30,0,0.00536,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702392,2,23552,0,0,1,1,0,1,'2024-12-30 12:19:59',952210,'2024-12-30 12:20:04',979521,26989,'','',30,0,0.00784,0.952,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702393,2,23553,0,0,1,3,0,1,'2024-12-30 12:19:59',954366,'2024-12-30 12:20:04',979712,26989,'','',30,0,0.01187,0.954,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702394,2,23551,0,0,1,1,0,1,'2024-12-30 12:20:04',979760,'2024-12-30 12:20:04',988988,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702395,2,23549,0,0,1,3,0,1,'2024-12-30 12:20:04',990495,'2024-12-30 12:20:05',15,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702396,2,21396,0,0,1,3,0,1,'2024-12-30 12:20:19',18255,'2024-12-30 12:20:24',3626,26989,'','',30,0,0.0197,0.043,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702397,2,21397,0,0,1,5,1,1,'2024-12-30 12:20:24',56,'2024-12-30 12:20:26',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702398,2,28533,0,0,1,1,0,1,'2024-12-30 12:20:29',101678,'2024-12-30 12:20:34',134046,26989,'','',30,0,0.00517,0.101,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702399,2,23554,0,0,1,1,0,1,'2024-12-30 12:20:29',103689,'2024-12-30 12:20:34',134245,26989,'','',30,0,0.00809,0.103,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702400,2,23551,0,0,1,1,0,1,'2024-12-30 12:20:34',134952,'2024-12-30 12:20:34',144027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702401,2,28279,0,0,1,1,0,1,'2024-12-30 12:20:39',182019,'2024-12-30 12:20:39',188801,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702402,2,23551,0,0,1,1,0,1,'2024-12-30 12:20:44',217230,'2024-12-30 12:20:49',258327,26989,'','',30,0,0.00871,0.217,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702403,2,23549,0,0,1,3,0,1,'2024-12-30 12:20:44',219389,'2024-12-30 12:20:49',258516,26989,'','',30,0,0.0095,0.219,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702404,2,21397,0,0,1,5,1,1,'2024-12-30 12:20:49',258562,'2024-12-30 12:20:51',266714,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702405,2,23548,0,0,1,5,1,1,'2024-12-30 12:20:44',223732,'2024-12-30 12:20:51',267135,26989,'','',30,0,1.98321,0.223,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702406,2,21397,0,0,1,5,1,1,'2024-12-30 12:20:44',221586,'2024-12-30 12:20:51',267330,26989,'','',30,0,1.98568,0.221,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702407,2,21395,0,0,1,5,1,1,'2024-12-30 12:20:44',225244,'2024-12-30 12:20:51',267533,26989,'','',30,0,2.00759,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702408,2,28279,0,0,1,1,0,1,'2024-12-30 12:21:04',347665,'2024-12-30 12:21:09',375010,26989,'','',30,0,0.00532,0.347,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702409,2,23552,0,0,1,1,0,1,'2024-12-30 12:21:04',349612,'2024-12-30 12:21:09',375206,26989,'','',30,0,0.00897,0.349,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702410,2,23553,0,0,1,3,0,1,'2024-12-30 12:21:04',350676,'2024-12-30 12:21:09',375399,26989,'','',30,0,0.0125,0.35,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702411,2,21396,0,0,1,3,0,1,'2024-12-30 12:21:24',462802,'2024-12-30 12:21:29',492703,26989,'','',30,0,0.02896,0.462,0,'OK - 192.168.77.159: rta 1.202ms, lost 0%','rta=1.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702412,2,23548,0,0,1,5,1,1,'2024-12-30 12:21:29',492756,'2024-12-30 12:21:31',500805,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702413,2,23551,0,0,1,1,0,1,'2024-12-30 12:21:31',501265,'2024-12-30 12:21:31',509806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702414,2,28533,0,0,1,1,0,1,'2024-12-30 12:21:34',540706,'2024-12-30 12:21:39',578945,26989,'','',30,0,0.00516,0.54,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702415,2,23554,0,0,1,1,0,1,'2024-12-30 12:21:34',542717,'2024-12-30 12:21:39',579164,26989,'','',30,0,0.00841,0.542,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702416,2,21395,0,0,1,5,1,1,'2024-12-30 12:21:44',627962,'2024-12-30 12:21:44',785330,26989,'','',30,0,0.157,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702417,2,23551,0,0,1,1,0,1,'2024-12-30 12:21:49',807829,'2024-12-30 12:21:54',855537,26989,'','',30,0,0.00791,0.807,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702418,2,23549,0,0,1,3,0,1,'2024-12-30 12:21:49',809872,'2024-12-30 12:21:54',855720,26989,'','',30,0,0.00963,0.809,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702419,2,23548,0,0,1,5,1,1,'2024-12-30 12:21:51',821544,'2024-12-30 12:21:54',857604,26989,'','',30,0,2.00693,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702420,2,21395,0,0,1,5,1,1,'2024-12-30 12:21:51',824513,'2024-12-30 12:21:54',857745,26989,'','',30,0,2.00612,0.824,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702421,2,21397,0,0,1,5,1,1,'2024-12-30 12:21:51',822483,'2024-12-30 12:21:54',857883,26989,'','',30,0,2.00896,0.822,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702422,2,28533,0,0,1,1,0,1,'2024-12-30 12:21:59',894668,'2024-12-30 12:21:59',900556,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702423,2,28279,0,0,1,1,0,1,'2024-12-30 12:22:09',944783,'2024-12-30 12:22:14',968792,26989,'','',30,0,0.00516,0.944,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702424,2,23552,0,0,1,1,0,1,'2024-12-30 12:22:09',946768,'2024-12-30 12:22:14',969006,26989,'','',30,0,0.00798,0.946,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702425,2,23553,0,0,1,3,0,1,'2024-12-30 12:22:09',948888,'2024-12-30 12:22:14',969225,26989,'','',30,0,0.0127,0.948,0,'OK - 172.21.1.2: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702426,2,23554,0,0,1,1,0,1,'2024-12-30 12:22:20',4547,'2024-12-30 12:22:20',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702427,2,21396,0,0,1,3,0,1,'2024-12-30 12:22:29',2569,'2024-12-30 12:22:34',483,26989,'','',30,0,0.01951,0.05,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702428,2,28533,0,0,1,1,0,1,'2024-12-30 12:22:39',0,'2024-12-30 12:22:44',118414,26989,'','',30,0,0.0053,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702429,2,23554,0,0,1,1,0,1,'2024-12-30 12:22:39',0,'2024-12-30 12:22:44',118614,26989,'','',30,0,0.00822,0.098,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702430,2,23551,0,0,1,1,0,1,'2024-12-30 12:22:54',159949,'2024-12-30 12:22:59',188178,26989,'','',30,0,0.00866,0.159,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702431,2,23549,0,0,1,3,0,1,'2024-12-30 12:22:54',162285,'2024-12-30 12:22:59',188385,26989,'','',30,0,0.00978,0.162,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702432,2,23548,0,0,1,5,1,1,'2024-12-30 12:22:54',163987,'2024-12-30 12:22:59',188612,26989,'','',30,0,2.00755,0.163,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702433,2,21395,0,0,1,5,1,1,'2024-12-30 12:22:54',166510,'2024-12-30 12:22:59',188822,26989,'','',30,0,2.00676,0.166,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702434,2,21397,0,0,1,5,1,1,'2024-12-30 12:22:54',168735,'2024-12-30 12:22:59',189051,26989,'','',30,0,2.00651,0.168,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702435,2,28279,0,0,1,1,0,1,'2024-12-30 12:23:14',277772,'2024-12-30 12:23:19',308304,26989,'','',30,0,0.00595,0.277,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702436,2,23552,0,0,1,1,0,1,'2024-12-30 12:23:14',280053,'2024-12-30 12:23:19',308511,26989,'','',30,0,0.0093,0.28,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702437,2,23553,0,0,1,3,0,1,'2024-12-30 12:23:14',282305,'2024-12-30 12:23:19',308708,26989,'','',30,0,0.01081,0.282,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702438,2,21397,0,0,1,5,1,1,'2024-12-30 12:23:24',342444,'2024-12-30 12:23:26',349016,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702439,2,28533,0,0,1,1,0,1,'2024-12-30 12:23:34',407935,'2024-12-30 12:23:34',422147,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702440,2,23551,0,0,1,1,0,1,'2024-12-30 12:23:34',422400,'2024-12-30 12:23:34',430876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702441,2,21396,0,0,1,3,0,1,'2024-12-30 12:23:34',433647,'2024-12-30 12:23:39',460053,26989,'','',30,0,0.01884,0.433,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702442,2,28279,0,0,1,1,0,1,'2024-12-30 12:23:39',460097,'2024-12-30 12:23:39',466687,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702443,2,23554,0,0,1,1,0,1,'2024-12-30 12:23:44',489691,'2024-12-30 12:23:44',498584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702444,2,28533,0,0,1,1,0,1,'2024-12-30 12:23:44',501005,'2024-12-30 12:23:49',536742,26989,'','',30,0,0.00513,0.5,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702445,2,23554,0,0,1,1,0,1,'2024-12-30 12:23:44',502959,'2024-12-30 12:23:49',536935,26989,'','',30,0,0.00848,0.502,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702446,2,21397,0,0,1,5,1,1,'2024-12-30 12:23:49',536988,'2024-12-30 12:23:51',544183,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702447,2,23551,0,0,1,1,0,1,'2024-12-30 12:23:59',609729,'2024-12-30 12:24:04',634978,26989,'','',30,0,0.00801,0.609,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702448,2,23549,0,0,1,3,0,1,'2024-12-30 12:23:59',611661,'2024-12-30 12:24:04',635171,26989,'','',30,0,0.01158,0.611,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702449,2,23548,0,0,1,5,1,1,'2024-12-30 12:23:59',613775,'2024-12-30 12:24:04',635373,26989,'','',30,0,2.00919,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702450,2,21395,0,0,1,5,1,1,'2024-12-30 12:23:59',615807,'2024-12-30 12:24:04',635572,26989,'','',30,0,2.00867,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702451,2,21397,0,0,1,5,1,1,'2024-12-30 12:23:59',617069,'2024-12-30 12:24:04',635779,26989,'','',30,0,2.00744,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702452,2,23553,0,0,1,3,0,1,'2024-12-30 12:24:19',718045,'2024-12-30 12:24:19',742497,26989,'','',30,0,0.024,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702453,2,28279,0,0,1,1,0,1,'2024-12-30 12:24:19',745383,'2024-12-30 12:24:24',783182,26989,'','',30,0,0.00509,0.745,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702454,2,23552,0,0,1,1,0,1,'2024-12-30 12:24:19',747378,'2024-12-30 12:24:24',783376,26989,'','',30,0,0.00733,0.747,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702455,2,23553,0,0,1,3,0,1,'2024-12-30 12:24:19',749556,'2024-12-30 12:24:24',783583,26989,'','',30,0,0.01116,0.749,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702456,2,23548,0,0,1,5,1,1,'2024-12-30 12:24:29',810642,'2024-12-30 12:24:31',817226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702457,2,23551,0,0,1,1,0,1,'2024-12-30 12:24:31',817709,'2024-12-30 12:24:31',826266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702458,2,21396,0,0,1,3,0,1,'2024-12-30 12:24:39',887346,'2024-12-30 12:24:44',917694,26989,'','',30,0,0.02052,0.887,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702459,2,21395,0,0,1,5,1,1,'2024-12-30 12:24:44',917949,'2024-12-30 12:24:45',0,26989,'','',30,0,0.177,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702460,2,28533,0,0,1,1,0,1,'2024-12-30 12:24:49',105746,'2024-12-30 12:24:54',134950,26989,'','',30,0,0.00517,0.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702461,2,23554,0,0,1,1,0,1,'2024-12-30 12:24:49',107725,'2024-12-30 12:24:54',135183,26989,'','',30,0,0.0084,0.107,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702462,2,23551,0,0,1,1,0,1,'2024-12-30 12:25:04',173846,'2024-12-30 12:25:09',202627,26989,'','',30,0,0.00867,0.173,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702463,2,23549,0,0,1,3,0,1,'2024-12-30 12:25:04',175852,'2024-12-30 12:25:09',202840,26989,'','',30,0,0.01201,0.175,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702464,2,23548,0,0,1,5,1,1,'2024-12-30 12:25:04',178005,'2024-12-30 12:25:09',203063,26989,'','',30,0,2.00632,0.177,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702465,2,21395,0,0,1,5,1,1,'2024-12-30 12:25:04',180044,'2024-12-30 12:25:09',203293,26989,'','',30,0,2.00739,0.179,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702466,2,21397,0,0,1,5,1,1,'2024-12-30 12:25:04',182726,'2024-12-30 12:25:09',203514,26989,'','',30,0,2.00652,0.182,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702467,2,23554,0,0,1,1,0,1,'2024-12-30 12:25:19',279115,'2024-12-30 12:25:19',287791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702468,2,28279,0,0,1,1,0,1,'2024-12-30 12:25:19',289041,'2024-12-30 12:25:19',294790,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702469,2,23552,0,0,1,1,0,1,'2024-12-30 12:25:19',295073,'2024-12-30 12:25:19',302981,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702470,2,28279,0,0,1,1,0,1,'2024-12-30 12:25:24',328127,'2024-12-30 12:25:29',355437,26989,'','',30,0,0.00516,0.328,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702471,2,23552,0,0,1,1,0,1,'2024-12-30 12:25:24',330122,'2024-12-30 12:25:29',355636,26989,'','',30,0,0.00962,0.33,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702472,2,23553,0,0,1,3,0,1,'2024-12-30 12:25:24',332005,'2024-12-30 12:25:29',355834,26989,'','',30,0,0.01126,0.331,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702473,2,21396,0,0,1,3,0,1,'2024-12-30 12:25:44',420538,'2024-12-30 12:25:49',442408,26989,'','',30,0,0.02014,0.42,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702474,2,28533,0,0,1,1,0,1,'2024-12-30 12:25:54',466577,'2024-12-30 12:25:59',488717,26989,'','',30,0,0.00525,0.466,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702475,2,23554,0,0,1,1,0,1,'2024-12-30 12:25:54',468617,'2024-12-30 12:25:59',488926,26989,'','',30,0,0.0079,0.468,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702476,2,23551,0,0,1,1,0,1,'2024-12-30 12:26:04',530566,'2024-12-30 12:26:04',539925,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702477,2,23549,0,0,1,3,0,1,'2024-12-30 12:26:04',541567,'2024-12-30 12:26:04',557241,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%','rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702478,2,23551,0,0,1,1,0,1,'2024-12-30 12:26:09',591942,'2024-12-30 12:26:14',618667,26989,'','',30,0,0.00844,0.591,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702479,2,23549,0,0,1,3,0,1,'2024-12-30 12:26:09',592860,'2024-12-30 12:26:14',618837,26989,'','',30,0,0.01294,0.592,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702480,2,23548,0,0,1,5,1,1,'2024-12-30 12:26:09',594881,'2024-12-30 12:26:14',619009,26989,'','',30,0,2.0063,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702481,2,21395,0,0,1,5,1,1,'2024-12-30 12:26:09',597115,'2024-12-30 12:26:14',619182,26989,'','',30,0,2.00701,0.597,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702482,2,21397,0,0,1,5,1,1,'2024-12-30 12:26:09',599003,'2024-12-30 12:26:14',619353,26989,'','',30,0,2.00612,0.598,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702483,2,28279,0,0,1,1,0,1,'2024-12-30 12:26:29',696689,'2024-12-30 12:26:34',743318,26989,'','',30,0,0.00522,0.696,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702484,2,23552,0,0,1,1,0,1,'2024-12-30 12:26:29',698639,'2024-12-30 12:26:34',743526,26989,'','',30,0,0.00876,0.698,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702485,2,23553,0,0,1,3,0,1,'2024-12-30 12:26:29',700829,'2024-12-30 12:26:34',743733,26989,'','',30,0,0.01266,0.7,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702486,2,28533,0,0,1,1,0,1,'2024-12-30 12:26:34',744252,'2024-12-30 12:26:34',750975,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702487,2,23551,0,0,1,1,0,1,'2024-12-30 12:26:34',751267,'2024-12-30 12:26:34',759842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702488,2,23554,0,0,1,1,0,1,'2024-12-30 12:26:44',815942,'2024-12-30 12:26:44',824973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702489,2,21397,0,0,1,5,1,1,'2024-12-30 12:26:49',858147,'2024-12-30 12:26:51',865411,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702490,2,21396,0,0,1,3,0,1,'2024-12-30 12:26:51',868176,'2024-12-30 12:26:54',888789,26989,'','',30,0,0.02549,2.868,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702491,2,28533,0,0,1,1,0,1,'2024-12-30 12:26:59',931749,'2024-12-30 12:27:04',942981,26989,'','',30,0,0.00548,0.931,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702492,2,23554,0,0,1,1,0,1,'2024-12-30 12:26:59',932754,'2024-12-30 12:27:04',943181,26989,'','',30,0,0.00909,0.932,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702493,2,23551,0,0,1,1,0,1,'2024-12-30 12:27:14',984886,'2024-12-30 12:27:19',5168,26989,'','',30,0,0.0106,0.984,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702494,2,23549,0,0,1,3,0,1,'2024-12-30 12:27:14',987014,'2024-12-30 12:27:19',5311,26989,'','',30,0,0.01419,0.986,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702495,2,23553,0,0,1,3,0,1,'2024-12-30 12:27:19',5504,'2024-12-30 12:27:19',10567,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702496,2,23548,0,0,1,5,1,1,'2024-12-30 12:27:14',989184,'2024-12-30 12:27:19',20,26989,'','',30,0,2.00663,0.989,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702497,2,21395,0,0,1,5,1,1,'2024-12-30 12:27:14',991469,'2024-12-30 12:27:19',10879,26989,'','',30,0,2.00669,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702498,2,21397,0,0,1,5,1,1,'2024-12-30 12:27:14',993707,'2024-12-30 12:27:19',11013,26989,'','',30,0,2.00646,0.993,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702499,2,28279,0,0,1,1,0,1,'2024-12-30 12:27:34',3631,'2024-12-30 12:27:39',105749,26989,'','',30,0,0.006,0.07,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702500,2,23552,0,0,1,1,0,1,'2024-12-30 12:27:34',30040,'2024-12-30 12:27:39',105935,26989,'','',30,0,0.00905,0.072,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702501,2,23553,0,0,1,3,0,1,'2024-12-30 12:27:34',31031,'2024-12-30 12:27:39',106123,26989,'','',30,0,0.01033,0.074,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702502,2,23551,0,0,1,1,0,1,'2024-12-30 12:27:39',106823,'2024-12-30 12:27:39',116185,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702503,2,23548,0,0,1,5,1,1,'2024-12-30 12:27:44',149006,'2024-12-30 12:27:46',156847,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702504,2,21395,0,0,1,5,1,1,'2024-12-30 12:27:46',157106,'2024-12-30 12:27:48',164084,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702505,2,21396,0,0,1,3,0,1,'2024-12-30 12:27:54',231545,'2024-12-30 12:27:59',271801,26989,'','',30,0,0.02672,0.231,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702506,2,28533,0,0,1,1,0,1,'2024-12-30 12:27:59',271863,'2024-12-30 12:27:59',277738,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702507,2,28533,0,0,1,1,0,1,'2024-12-30 12:28:04',301044,'2024-12-30 12:28:09',323510,26989,'','',30,0,0.0051,0.301,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702508,2,23554,0,0,1,1,0,1,'2024-12-30 12:28:04',303020,'2024-12-30 12:28:09',323699,26989,'','',30,0,0.00866,0.302,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702509,2,28279,0,0,1,1,0,1,'2024-12-30 12:28:19',384947,'2024-12-30 12:28:19',390880,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702510,2,23552,0,0,1,1,0,1,'2024-12-30 12:28:19',391149,'2024-12-30 12:28:19',399023,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702511,2,23551,0,0,1,1,0,1,'2024-12-30 12:28:19',401529,'2024-12-30 12:28:24',431317,26989,'','',30,0,0.00908,0.401,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702512,2,23549,0,0,1,3,0,1,'2024-12-30 12:28:19',403459,'2024-12-30 12:28:24',431510,26989,'','',30,0,0.01003,0.403,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702513,2,23548,0,0,1,5,1,1,'2024-12-30 12:28:19',405594,'2024-12-30 12:28:24',431711,26989,'','',30,0,2.00719,0.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702514,2,21395,0,0,1,5,1,1,'2024-12-30 12:28:19',407824,'2024-12-30 12:28:24',431905,26989,'','',30,0,2.00793,0.407,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702515,2,21397,0,0,1,5,1,1,'2024-12-30 12:28:19',409832,'2024-12-30 12:28:24',432104,26989,'','',30,0,2.00695,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702516,2,28279,0,0,1,1,0,1,'2024-12-30 12:28:39',495946,'2024-12-30 12:28:44',517686,26989,'','',30,0,0.00526,0.495,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702517,2,23552,0,0,1,1,0,1,'2024-12-30 12:28:39',497894,'2024-12-30 12:28:44',517878,26989,'','',30,0,0.00795,0.497,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702518,2,23553,0,0,1,3,0,1,'2024-12-30 12:28:39',498849,'2024-12-30 12:28:44',518082,26989,'','',30,0,0.01083,0.498,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702519,2,21396,0,0,1,3,0,1,'2024-12-30 12:28:59',578905,'2024-12-30 12:29:04',609629,26989,'','',30,0,0.02786,0.578,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702520,2,23551,0,0,1,1,0,1,'2024-12-30 12:29:04',609683,'2024-12-30 12:29:04',619099,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702521,2,23549,0,0,1,3,0,1,'2024-12-30 12:29:04',620570,'2024-12-30 12:29:04',630992,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702522,2,28533,0,0,1,1,0,1,'2024-12-30 12:29:09',696176,'2024-12-30 12:29:14',719483,26989,'','',30,0,0.00941,0.696,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702523,2,23554,0,0,1,1,0,1,'2024-12-30 12:29:09',698297,'2024-12-30 12:29:14',719668,26989,'','',30,0,0.00985,0.698,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702524,2,21397,0,0,1,5,1,1,'2024-12-30 12:29:24',779031,'2024-12-30 12:29:26',786514,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702525,2,23551,0,0,1,1,0,1,'2024-12-30 12:29:26',789069,'2024-12-30 12:29:29',828993,26989,'','',30,0,0.00979,2.789,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702526,2,23549,0,0,1,3,0,1,'2024-12-30 12:29:26',790971,'2024-12-30 12:29:29',829201,26989,'','',30,0,0.00999,2.79,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702527,2,23548,0,0,1,5,1,1,'2024-12-30 12:29:26',793066,'2024-12-30 12:29:29',829437,26989,'','',30,0,0.99084,2.793,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702528,2,21397,0,0,1,5,1,1,'2024-12-30 12:29:26',796434,'2024-12-30 12:29:29',829659,26989,'','',30,0,0.98754,2.796,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702529,2,21395,0,0,1,5,1,1,'2024-12-30 12:29:26',793872,'2024-12-30 12:29:29',829863,26989,'','',30,0,2.0083,2.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702530,2,28533,0,0,1,1,0,1,'2024-12-30 12:29:34',863701,'2024-12-30 12:29:34',869686,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702531,2,28279,0,0,1,1,0,1,'2024-12-30 12:29:39',899216,'2024-12-30 12:29:39',905966,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702532,2,23554,0,0,1,1,0,1,'2024-12-30 12:29:44',921242,'2024-12-30 12:29:44',930148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702533,2,28279,0,0,1,1,0,1,'2024-12-30 12:29:44',932627,'2024-12-30 12:29:49',958415,26989,'','',30,0,0.00529,0.932,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702534,2,23552,0,0,1,1,0,1,'2024-12-30 12:29:44',934550,'2024-12-30 12:29:49',958603,26989,'','',30,0,0.00797,0.934,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702535,2,23553,0,0,1,3,0,1,'2024-12-30 12:29:44',936756,'2024-12-30 12:29:49',958788,26989,'','',30,0,0.0119,0.936,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702536,2,21397,0,0,1,5,1,1,'2024-12-30 12:29:49',958849,'2024-12-30 12:29:51',965120,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702537,2,21396,0,0,1,3,0,1,'2024-12-30 12:30:04',16381,'2024-12-30 12:30:09',3034,26989,'','',30,0,0.02918,0.037,0,'OK - 192.168.77.159: rta 1.198ms, lost 0%','rta=1.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702538,2,28533,0,0,1,1,0,1,'2024-12-30 12:30:14',0,'2024-12-30 12:30:19',118032,26989,'','',30,0,0.00532,0.083,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702539,2,23554,0,0,1,1,0,1,'2024-12-30 12:30:14',0,'2024-12-30 12:30:19',118250,26989,'','',30,0,0.00806,0.085,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702540,2,23553,0,0,1,3,0,1,'2024-12-30 12:30:19',118536,'2024-12-30 12:30:19',130833,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702541,2,23548,0,0,1,5,1,1,'2024-12-30 12:30:29',190804,'2024-12-30 12:30:31',198409,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702542,2,23551,0,0,1,1,0,1,'2024-12-30 12:30:31',198880,'2024-12-30 12:30:31',207517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702543,2,23549,0,0,1,3,0,1,'2024-12-30 12:30:31',211220,'2024-12-30 12:30:34',234103,26989,'','',30,0,0.00965,2.211,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702544,2,23551,0,0,1,1,0,1,'2024-12-30 12:30:31',210337,'2024-12-30 12:30:34',234307,26989,'','',30,0,0.01403,2.21,0,'OK - 192.168.77.29: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702545,2,21397,0,0,1,5,1,1,'2024-12-30 12:30:31',215359,'2024-12-30 12:30:34',234528,26989,'','',30,0,0.98141,2.215,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702546,2,23548,0,0,1,5,1,1,'2024-12-30 12:30:31',213175,'2024-12-30 12:30:34',234755,26989,'','',30,0,0.98365,2.213,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702547,2,21395,0,0,1,5,1,1,'2024-12-30 12:30:31',217296,'2024-12-30 12:30:34',234969,26989,'','',30,0,2.00735,2.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702548,2,28279,0,0,1,1,0,1,'2024-12-30 12:30:49',329634,'2024-12-30 12:30:54',375042,26989,'','',30,0,0.00584,0.329,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702549,2,23552,0,0,1,1,0,1,'2024-12-30 12:30:49',331786,'2024-12-30 12:30:54',375259,26989,'','',30,0,0.00781,0.331,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702550,2,23553,0,0,1,3,0,1,'2024-12-30 12:30:49',333880,'2024-12-30 12:30:54',375478,26989,'','',30,0,0.0109,0.333,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702551,2,28533,0,0,1,1,0,1,'2024-12-30 12:30:59',411083,'2024-12-30 12:30:59',416946,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702552,2,21395,0,0,1,5,1,1,'2024-12-30 12:30:59',417899,'2024-12-30 12:31:01',425138,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702553,2,21396,0,0,1,3,0,1,'2024-12-30 12:31:09',472590,'2024-12-30 12:31:14',505398,26989,'','',30,0,0.02755,0.472,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702554,2,23554,0,0,1,1,0,1,'2024-12-30 12:31:19',561025,'2024-12-30 12:31:19',570270,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702555,2,28279,0,0,1,1,0,1,'2024-12-30 12:31:19',571562,'2024-12-30 12:31:19',577296,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702556,2,23552,0,0,1,1,0,1,'2024-12-30 12:31:19',577583,'2024-12-30 12:31:19',585527,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702557,2,28533,0,0,1,1,0,1,'2024-12-30 12:31:19',588223,'2024-12-30 12:31:24',605316,26989,'','',30,0,0.00717,0.588,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702558,2,23554,0,0,1,1,0,1,'2024-12-30 12:31:19',588935,'2024-12-30 12:31:24',605515,26989,'','',30,0,0.00884,0.588,0,'OK - 192.168.77.208: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702559,2,23551,0,0,1,1,0,1,'2024-12-30 12:31:34',656837,'2024-12-30 12:31:39',682203,26989,'','',30,0,0.00825,0.656,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702560,2,23549,0,0,1,3,0,1,'2024-12-30 12:31:34',654916,'2024-12-30 12:31:39',682399,26989,'','',30,0,0.01684,0.654,0,'OK - 84.38.95.222: rta 0.601ms, lost 0%','rta=0.601ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702561,2,21397,0,0,1,5,1,1,'2024-12-30 12:31:34',657569,'2024-12-30 12:31:39',682592,26989,'','',30,0,2.00659,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702562,2,23548,0,0,1,5,1,1,'2024-12-30 12:31:34',659975,'2024-12-30 12:31:39',682800,26989,'','',30,0,2.00687,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702563,2,21395,0,0,1,5,1,1,'2024-12-30 12:31:34',661460,'2024-12-30 12:31:39',682992,26989,'','',30,0,2.00736,0.661,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702564,2,28279,0,0,1,1,0,1,'2024-12-30 12:31:54',747391,'2024-12-30 12:31:59',768191,26989,'','',30,0,0.00542,0.747,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702565,2,23552,0,0,1,1,0,1,'2024-12-30 12:31:54',749442,'2024-12-30 12:31:59',768376,26989,'','',30,0,0.00776,0.749,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702566,2,23553,0,0,1,3,0,1,'2024-12-30 12:31:54',751575,'2024-12-30 12:31:59',768561,26989,'','',30,0,0.01083,0.751,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702567,2,23551,0,0,1,1,0,1,'2024-12-30 12:32:04',806003,'2024-12-30 12:32:04',815356,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702568,2,23549,0,0,1,3,0,1,'2024-12-30 12:32:04',816652,'2024-12-30 12:32:04',829595,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702569,2,21396,0,0,1,3,0,1,'2024-12-30 12:32:14',876007,'2024-12-30 12:32:19',914323,26989,'','',30,0,0.02122,0.875,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702570,2,21397,0,0,1,5,1,1,'2024-12-30 12:32:24',951369,'2024-12-30 12:32:26',958264,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702571,2,28533,0,0,1,1,0,1,'2024-12-30 12:32:26',960771,'2024-12-30 12:32:29',981383,26989,'','',30,0,0.00506,2.96,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702572,2,23554,0,0,1,1,0,1,'2024-12-30 12:32:26',962701,'2024-12-30 12:32:29',981548,26989,'','',30,0,0.00813,2.962,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702573,2,23551,0,0,1,1,0,1,'2024-12-30 12:32:34',218,'2024-12-30 12:32:34',666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702574,2,28279,0,0,1,1,0,1,'2024-12-30 12:32:39',21734,'2024-12-30 12:32:39',5,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702575,2,23551,0,0,1,1,0,1,'2024-12-30 12:32:39',49,'2024-12-30 12:32:44',0,26989,'','',30,0,0.0085,0.061,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702576,2,23549,0,0,1,3,0,1,'2024-12-30 12:32:39',51,'2024-12-30 12:32:44',0,26989,'','',30,0,0.01035,0.063,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702577,2,21397,0,0,1,5,1,1,'2024-12-30 12:32:39',27746,'2024-12-30 12:32:44',0,26989,'','',30,0,2.00691,0.066,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702578,2,23548,0,0,1,5,1,1,'2024-12-30 12:32:39',6,'2024-12-30 12:32:44',0,26989,'','',30,0,2.00711,0.068,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702579,2,21395,0,0,1,5,1,1,'2024-12-30 12:32:39',29025,'2024-12-30 12:32:44',0,26989,'','',30,0,2.00682,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702580,2,23554,0,0,1,1,0,1,'2024-12-30 12:32:44',0,'2024-12-30 12:32:44',106063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702581,2,28279,0,0,1,1,0,1,'2024-12-30 12:32:59',184749,'2024-12-30 12:33:04',198138,26989,'','',30,0,0.00525,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702582,2,23552,0,0,1,1,0,1,'2024-12-30 12:32:59',186703,'2024-12-30 12:33:04',198324,26989,'','',30,0,0.00778,0.186,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702583,2,23553,0,0,1,3,0,1,'2024-12-30 12:32:59',188727,'2024-12-30 12:33:04',198504,26989,'','',30,0,0.01075,0.188,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702584,2,23553,0,0,1,3,0,1,'2024-12-30 12:33:19',256111,'2024-12-30 12:33:19',268215,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702585,2,21396,0,0,1,3,0,1,'2024-12-30 12:33:19',271094,'2024-12-30 12:33:24',307576,26989,'','',30,0,0.02308,0.271,0,'OK - 192.168.77.159: rta 0.917ms, lost 0%','rta=0.917ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702586,2,23548,0,0,1,5,1,1,'2024-12-30 12:33:29',338561,'2024-12-30 12:33:31',346247,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702587,2,23551,0,0,1,1,0,1,'2024-12-30 12:33:31',346734,'2024-12-30 12:33:31',355390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702588,2,28533,0,0,1,1,0,1,'2024-12-30 12:33:31',358190,'2024-12-30 12:33:34',390854,26989,'','',30,0,0.00496,2.358,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702589,2,23554,0,0,1,1,0,1,'2024-12-30 12:33:31',360134,'2024-12-30 12:33:34',391043,26989,'','',30,0,0.00806,2.36,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702590,2,21395,0,0,1,5,1,1,'2024-12-30 12:33:44',461033,'2024-12-30 12:33:44',628534,26989,'','',30,0,0.167,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702591,2,23551,0,0,1,1,0,1,'2024-12-30 12:33:44',631000,'2024-12-30 12:33:49',660265,26989,'','',30,0,0.00795,0.63,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702592,2,23549,0,0,1,3,0,1,'2024-12-30 12:33:44',632962,'2024-12-30 12:33:49',660455,26989,'','',30,0,0.01111,0.632,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702593,2,21397,0,0,1,5,1,1,'2024-12-30 12:33:44',634492,'2024-12-30 12:33:49',660655,26989,'','',30,0,2.00804,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702594,2,23548,0,0,1,5,1,1,'2024-12-30 12:33:44',636712,'2024-12-30 12:33:49',660848,26989,'','',30,0,2.00679,0.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702595,2,21395,0,0,1,5,1,1,'2024-12-30 12:33:44',637526,'2024-12-30 12:33:49',661048,26989,'','',30,0,2.00741,0.637,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702596,2,28533,0,0,1,1,0,1,'2024-12-30 12:33:59',747175,'2024-12-30 12:33:59',753054,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702597,2,28279,0,0,1,1,0,1,'2024-12-30 12:34:04',778793,'2024-12-30 12:34:09',805699,26989,'','',30,0,0.00519,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702598,2,23552,0,0,1,1,0,1,'2024-12-30 12:34:04',780805,'2024-12-30 12:34:09',805899,26989,'','',30,0,0.00784,0.78,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702599,2,23553,0,0,1,3,0,1,'2024-12-30 12:34:04',782945,'2024-12-30 12:34:09',806108,26989,'','',30,0,0.0112,0.782,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702600,2,23554,0,0,1,1,0,1,'2024-12-30 12:34:19',882284,'2024-12-30 12:34:19',891022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702601,2,21396,0,0,1,3,0,1,'2024-12-30 12:34:24',907030,'2024-12-30 12:34:29',929540,26989,'','',30,0,0.02612,0.907,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702602,2,28533,0,0,1,1,0,1,'2024-12-30 12:34:34',955309,'2024-12-30 12:34:39',980380,26989,'','',30,0,0.00526,0.955,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702603,2,23554,0,0,1,1,0,1,'2024-12-30 12:34:34',957307,'2024-12-30 12:34:39',980576,26989,'','',30,0,0.00852,0.957,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702604,2,23551,0,0,1,1,0,1,'2024-12-30 12:34:49',1,'2024-12-30 12:34:54',15114,26989,'','',30,0,0.00794,0.018,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702605,2,23549,0,0,1,3,0,1,'2024-12-30 12:34:49',16,'2024-12-30 12:34:54',15252,26989,'','',30,0,0.01752,0.02,0,'OK - 84.38.95.222: rta 0.609ms, lost 0%','rta=0.609ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702606,2,21397,0,0,1,5,1,1,'2024-12-30 12:34:49',18,'2024-12-30 12:34:54',29,26989,'','',30,0,2.00693,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702607,2,21395,0,0,1,5,1,1,'2024-12-30 12:34:49',11293,'2024-12-30 12:34:54',240,26989,'','',30,0,2.00565,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702608,2,23548,0,0,1,5,1,1,'2024-12-30 12:34:49',10213,'2024-12-30 12:34:54',1945,26989,'','',30,0,2.008,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702609,2,28279,0,0,1,1,0,1,'2024-12-30 12:35:09',117784,'2024-12-30 12:35:14',143257,26989,'','',30,0,0.00565,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702610,2,23552,0,0,1,1,0,1,'2024-12-30 12:35:09',119931,'2024-12-30 12:35:14',143470,26989,'','',30,0,0.00771,0.119,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702611,2,23553,0,0,1,3,0,1,'2024-12-30 12:35:09',122170,'2024-12-30 12:35:14',143690,26989,'','',30,0,0.01133,0.122,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702612,2,21397,0,0,1,5,1,1,'2024-12-30 12:35:24',201071,'2024-12-30 12:35:26',208583,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702613,2,21396,0,0,1,3,0,1,'2024-12-30 12:35:29',242479,'2024-12-30 12:35:34',281686,26989,'','',30,0,0.01892,0.242,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702614,2,28533,0,0,1,1,0,1,'2024-12-30 12:35:34',282179,'2024-12-30 12:35:34',288175,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702615,2,23551,0,0,1,1,0,1,'2024-12-30 12:35:34',288469,'2024-12-30 12:35:34',296948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702616,2,28279,0,0,1,1,0,1,'2024-12-30 12:35:39',330937,'2024-12-30 12:35:39',337522,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702617,2,28533,0,0,1,1,0,1,'2024-12-30 12:35:39',340833,'2024-12-30 12:35:44',373113,26989,'','',30,0,0.00495,0.34,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702618,2,23554,0,0,1,1,0,1,'2024-12-30 12:35:39',342786,'2024-12-30 12:35:44',373325,26989,'','',30,0,0.00838,0.342,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702619,2,21397,0,0,1,5,1,1,'2024-12-30 12:35:49',399083,'2024-12-30 12:35:51',406923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702620,2,23551,0,0,1,1,0,1,'2024-12-30 12:35:54',439684,'2024-12-30 12:35:59',475942,26989,'','',30,0,0.00806,0.439,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702621,2,23549,0,0,1,3,0,1,'2024-12-30 12:35:54',441627,'2024-12-30 12:35:59',476141,26989,'','',30,0,0.01592,0.441,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702622,2,21395,0,0,1,5,1,1,'2024-12-30 12:35:54',445832,'2024-12-30 12:35:59',476587,26989,'','',30,0,2.00644,0.445,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702623,2,21397,0,0,1,5,1,1,'2024-12-30 12:35:54',443761,'2024-12-30 12:35:59',476796,26989,'','',30,0,2.00888,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702624,2,23548,0,0,1,5,1,1,'2024-12-30 12:35:54',448233,'2024-12-30 12:35:59',477017,26989,'','',30,0,2.00601,0.448,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702625,2,28279,0,0,1,1,0,1,'2024-12-30 12:36:14',550837,'2024-12-30 12:36:19',581460,26989,'','',30,0,0.0057,0.55,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702626,2,23552,0,0,1,1,0,1,'2024-12-30 12:36:14',552616,'2024-12-30 12:36:19',581668,26989,'','',30,0,0.00919,0.552,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702627,2,23553,0,0,1,3,0,1,'2024-12-30 12:36:14',554364,'2024-12-30 12:36:19',581876,26989,'','',30,0,0.01202,0.554,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702628,2,23548,0,0,1,5,1,1,'2024-12-30 12:36:29',643411,'2024-12-30 12:36:31',650145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702629,2,23551,0,0,1,1,0,1,'2024-12-30 12:36:31',650653,'2024-12-30 12:36:31',659272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702630,2,21396,0,0,1,3,0,1,'2024-12-30 12:36:34',688630,'2024-12-30 12:36:39',726228,26989,'','',30,0,0.02564,0.688,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702631,2,21395,0,0,1,5,1,1,'2024-12-30 12:36:44',763352,'2024-12-30 12:36:44',927476,26989,'','',30,0,0.163,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702632,2,28533,0,0,1,1,0,1,'2024-12-30 12:36:44',930021,'2024-12-30 12:36:49',942212,26989,'','',30,0,0.005,0.93,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702633,2,23554,0,0,1,1,0,1,'2024-12-30 12:36:44',931980,'2024-12-30 12:36:49',942408,26989,'','',30,0,0.00787,0.931,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702634,2,23551,0,0,1,1,0,1,'2024-12-30 12:36:59',11,'2024-12-30 12:37:04',210,26989,'','',30,0,0.00796,0.013,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702635,2,23549,0,0,1,3,0,1,'2024-12-30 12:36:59',13,'2024-12-30 12:37:04',212,26989,'','',30,0,0.01054,0.015,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702636,2,21395,0,0,1,5,1,1,'2024-12-30 12:36:59',15,'2024-12-30 12:37:04',214,26989,'','',30,0,2.00662,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702637,2,21397,0,0,1,5,1,1,'2024-12-30 12:36:59',8362,'2024-12-30 12:37:04',26,26989,'','',30,0,2.00731,0.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702638,2,23548,0,0,1,5,1,1,'2024-12-30 12:36:59',138,'2024-12-30 12:37:04',216,26989,'','',30,0,2.00819,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702639,2,23554,0,0,1,1,0,1,'2024-12-30 12:37:19',124453,'2024-12-30 12:37:19',133271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702640,2,28279,0,0,1,1,0,1,'2024-12-30 12:37:19',134483,'2024-12-30 12:37:19',140335,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702641,2,23552,0,0,1,1,0,1,'2024-12-30 12:37:19',140588,'2024-12-30 12:37:19',148558,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702642,2,28279,0,0,1,1,0,1,'2024-12-30 12:37:19',151061,'2024-12-30 12:37:24',173291,26989,'','',30,0,0.00624,0.151,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702643,2,23552,0,0,1,1,0,1,'2024-12-30 12:37:19',153010,'2024-12-30 12:37:24',173484,26989,'','',30,0,0.00832,0.152,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702644,2,23553,0,0,1,3,0,1,'2024-12-30 12:37:19',155192,'2024-12-30 12:37:24',173666,26989,'','',30,0,0.01043,0.155,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702645,2,21396,0,0,1,3,0,1,'2024-12-30 12:37:39',241058,'2024-12-30 12:37:44',268787,26989,'','',30,0,0.02728,0.241,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702646,2,28533,0,0,1,1,0,1,'2024-12-30 12:37:49',290325,'2024-12-30 12:37:54',312327,26989,'','',30,0,0.00532,0.29,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702647,2,23554,0,0,1,1,0,1,'2024-12-30 12:37:49',292374,'2024-12-30 12:37:54',312524,26989,'','',30,0,0.00821,0.292,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702648,2,23551,0,0,1,1,0,1,'2024-12-30 12:38:04',364819,'2024-12-30 12:38:04',374156,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702649,2,23549,0,0,1,3,0,1,'2024-12-30 12:38:04',375641,'2024-12-30 12:38:04',385745,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702650,2,23551,0,0,1,1,0,1,'2024-12-30 12:38:04',388285,'2024-12-30 12:38:09',445351,26989,'','',30,0,0.00977,0.388,0,'OK - 192.168.77.29: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702651,2,23549,0,0,1,3,0,1,'2024-12-30 12:38:04',390240,'2024-12-30 12:38:09',445553,26989,'','',30,0,0.00983,0.39,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702652,2,21395,0,0,1,5,1,1,'2024-12-30 12:38:04',392316,'2024-12-30 12:38:09',447138,26989,'','',30,0,2.00622,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702653,2,23548,0,0,1,5,1,1,'2024-12-30 12:38:04',396660,'2024-12-30 12:38:09',447300,26989,'','',30,0,2.00729,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702654,2,21397,0,0,1,5,1,1,'2024-12-30 12:38:04',394559,'2024-12-30 12:38:09',447443,26989,'','',30,0,2.00966,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702655,2,21397,0,0,1,5,1,1,'2024-12-30 12:38:24',519066,'2024-12-30 12:38:26',526700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702656,2,28279,0,0,1,1,0,1,'2024-12-30 12:38:26',529266,'2024-12-30 12:38:29',550398,26989,'','',30,0,0.00506,2.529,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702657,2,23552,0,0,1,1,0,1,'2024-12-30 12:38:26',531227,'2024-12-30 12:38:29',550579,26989,'','',30,0,0.01046,2.531,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702658,2,23553,0,0,1,3,0,1,'2024-12-30 12:38:26',532299,'2024-12-30 12:38:29',550771,26989,'','',30,0,0.01179,2.532,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702659,2,28533,0,0,1,1,0,1,'2024-12-30 12:38:34',594498,'2024-12-30 12:38:34',600671,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702660,2,23551,0,0,1,1,0,1,'2024-12-30 12:38:34',600922,'2024-12-30 12:38:34',609479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702661,2,23554,0,0,1,1,0,1,'2024-12-30 12:38:44',694496,'2024-12-30 12:38:44',703334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702662,2,21396,0,0,1,3,0,1,'2024-12-30 12:38:44',705837,'2024-12-30 12:38:49',734294,26989,'','',30,0,0.0271,0.705,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702663,2,21397,0,0,1,5,1,1,'2024-12-30 12:38:49',734342,'2024-12-30 12:38:51',742014,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702664,2,28533,0,0,1,1,0,1,'2024-12-30 12:38:54',779573,'2024-12-30 12:38:59',810951,26989,'','',30,0,0.00528,0.779,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702665,2,23554,0,0,1,1,0,1,'2024-12-30 12:38:54',781507,'2024-12-30 12:38:59',811140,26989,'','',30,0,0.0081,0.781,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702666,2,23551,0,0,1,1,0,1,'2024-12-30 12:39:09',872587,'2024-12-30 12:39:14',892577,26989,'','',30,0,0.0105,0.872,0,'OK - 192.168.77.29: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702667,2,23549,0,0,1,3,0,1,'2024-12-30 12:39:09',874622,'2024-12-30 12:39:14',892745,26989,'','',30,0,0.0094,0.874,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702668,2,21395,0,0,1,5,1,1,'2024-12-30 12:39:09',876249,'2024-12-30 12:39:14',892920,26989,'','',30,0,2.00811,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702669,2,23548,0,0,1,5,1,1,'2024-12-30 12:39:09',878937,'2024-12-30 12:39:14',893092,26989,'','',30,0,2.00709,0.878,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702670,2,21397,0,0,1,5,1,1,'2024-12-30 12:39:09',881179,'2024-12-30 12:39:14',893260,26989,'','',30,0,2.00736,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702671,2,23553,0,0,1,3,0,1,'2024-12-30 12:39:19',930052,'2024-12-30 12:39:19',941622,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702672,2,23548,0,0,1,5,1,1,'2024-12-30 12:39:29',997713,'2024-12-30 12:39:32',368,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702673,2,23551,0,0,1,1,0,1,'2024-12-30 12:39:32',3158,'2024-12-30 12:39:32',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702674,2,28279,0,0,1,1,0,1,'2024-12-30 12:39:32',8123,'2024-12-30 12:39:34',11873,26989,'','',30,0,0.00511,3.017,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702675,2,23552,0,0,1,1,0,1,'2024-12-30 12:39:32',1,'2024-12-30 12:39:34',1499,26989,'','',30,0,0.00751,3.019,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702676,2,23553,0,0,1,3,0,1,'2024-12-30 12:39:32',1094,'2024-12-30 12:39:34',12121,26989,'','',30,0,0.0109,3.021,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702677,2,21395,0,0,1,5,1,1,'2024-12-30 12:39:44',26601,'2024-12-30 12:39:44',270190,26989,'','',30,0,0.206,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702678,2,21396,0,0,1,3,0,1,'2024-12-30 12:39:49',283583,'2024-12-30 12:39:54',308820,26989,'','',30,0,0.02671,0.283,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702679,2,28533,0,0,1,1,0,1,'2024-12-30 12:39:59',334780,'2024-12-30 12:39:59',340971,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702680,2,28533,0,0,1,1,0,1,'2024-12-30 12:39:59',344336,'2024-12-30 12:40:04',356210,26989,'','',30,0,0.00505,0.344,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702681,2,23554,0,0,1,1,0,1,'2024-12-30 12:39:59',346276,'2024-12-30 12:40:04',356410,26989,'','',30,0,0.00833,0.346,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702682,2,23551,0,0,1,1,0,1,'2024-12-30 12:40:14',417441,'2024-12-30 12:40:19',464115,26989,'','',30,0,0.00836,0.417,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702683,2,23549,0,0,1,3,0,1,'2024-12-30 12:40:14',419579,'2024-12-30 12:40:19',464304,26989,'','',30,0,0.00966,0.419,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702684,2,23554,0,0,1,1,0,1,'2024-12-30 12:40:19',464351,'2024-12-30 12:40:19',473073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702685,2,21395,0,0,1,5,1,1,'2024-12-30 12:40:14',421746,'2024-12-30 12:40:19',473487,26989,'','',30,0,2.00659,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702686,2,23548,0,0,1,5,1,1,'2024-12-30 12:40:14',424020,'2024-12-30 12:40:19',473694,26989,'','',30,0,2.00631,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702687,2,21397,0,0,1,5,1,1,'2024-12-30 12:40:14',425987,'2024-12-30 12:40:19',473889,26989,'','',30,0,2.00641,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702688,2,28279,0,0,1,1,0,1,'2024-12-30 12:40:19',474843,'2024-12-30 12:40:19',480598,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702689,2,23552,0,0,1,1,0,1,'2024-12-30 12:40:19',480860,'2024-12-30 12:40:19',489103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702690,2,28279,0,0,1,1,0,1,'2024-12-30 12:40:34',551975,'2024-12-30 12:40:39',580150,26989,'','',30,0,0.00535,0.551,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702691,2,23552,0,0,1,1,0,1,'2024-12-30 12:40:34',553923,'2024-12-30 12:40:39',580358,26989,'','',30,0,0.00806,0.553,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702692,2,23553,0,0,1,3,0,1,'2024-12-30 12:40:34',555981,'2024-12-30 12:40:39',580559,26989,'','',30,0,0.01093,0.555,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702693,2,21396,0,0,1,3,0,1,'2024-12-30 12:40:54',650798,'2024-12-30 12:40:59',673115,26989,'','',30,0,0.02156,0.65,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702694,2,23551,0,0,1,1,0,1,'2024-12-30 12:41:04',724110,'2024-12-30 12:41:04',733526,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702695,2,23549,0,0,1,3,0,1,'2024-12-30 12:41:04',735017,'2024-12-30 12:41:04',744653,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702696,2,28533,0,0,1,1,0,1,'2024-12-30 12:41:04',747179,'2024-12-30 12:41:09',785685,26989,'','',30,0,0.00511,0.747,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702697,2,23554,0,0,1,1,0,1,'2024-12-30 12:41:04',749131,'2024-12-30 12:41:09',785901,26989,'','',30,0,0.00831,0.749,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702698,2,23551,0,0,1,1,0,1,'2024-12-30 12:41:19',845445,'2024-12-30 12:41:24',873096,26989,'','',30,0,0.00915,0.845,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702699,2,23549,0,0,1,3,0,1,'2024-12-30 12:41:19',847734,'2024-12-30 12:41:24',873297,26989,'','',30,0,0.00984,0.847,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702700,2,21397,0,0,1,5,1,1,'2024-12-30 12:41:19',852524,'2024-12-30 12:41:24',873497,26989,'','',30,0,0.20238,0.852,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702701,2,23548,0,0,1,5,1,1,'2024-12-30 12:41:19',850974,'2024-12-30 12:41:24',873709,26989,'','',30,0,0.20394,0.85,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702702,2,21395,0,0,1,5,1,1,'2024-12-30 12:41:19',848693,'2024-12-30 12:41:24',873914,26989,'','',30,0,2.00697,0.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702703,2,28533,0,0,1,1,0,1,'2024-12-30 12:41:34',937839,'2024-12-30 12:41:34',944181,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702704,2,28279,0,0,1,1,0,1,'2024-12-30 12:41:39',985743,'2024-12-30 12:41:39',992369,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702705,2,28279,0,0,1,1,0,1,'2024-12-30 12:41:39',995531,'2024-12-30 12:41:44',4245,26989,'','',30,0,0.00505,0.995,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702706,2,23552,0,0,1,1,0,1,'2024-12-30 12:41:39',997476,'2024-12-30 12:41:44',4387,26989,'','',30,0,0.00902,0.997,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702707,2,23553,0,0,1,3,0,1,'2024-12-30 12:41:39',999371,'2024-12-30 12:41:44',563,26989,'','',30,0,0.01076,0.999,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702708,2,23554,0,0,1,1,0,1,'2024-12-30 12:41:44',70,'2024-12-30 12:41:44',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702709,2,21397,0,0,1,5,1,1,'2024-12-30 12:41:49',25,'2024-12-30 12:41:51',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702710,2,21396,0,0,1,3,0,1,'2024-12-30 12:41:59',105663,'2024-12-30 12:42:04',114932,26989,'','',30,0,0.02063,0.105,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702711,2,28533,0,0,1,1,0,1,'2024-12-30 12:42:09',137907,'2024-12-30 12:42:14',158856,26989,'','',30,0,0.00531,0.137,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702712,2,23554,0,0,1,1,0,1,'2024-12-30 12:42:09',139978,'2024-12-30 12:42:14',159064,26989,'','',30,0,0.00825,0.139,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702713,2,23553,0,0,1,3,0,1,'2024-12-30 12:42:19',192567,'2024-12-30 12:42:19',204739,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702714,2,23551,0,0,1,1,0,1,'2024-12-30 12:42:24',243085,'2024-12-30 12:42:29',275909,26989,'','',30,0,0.00893,0.243,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702715,2,23549,0,0,1,3,0,1,'2024-12-30 12:42:24',245063,'2024-12-30 12:42:29',276093,26989,'','',30,0,0.01606,0.245,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702716,2,23548,0,0,1,5,1,1,'2024-12-30 12:42:29',276139,'2024-12-30 12:42:31',284156,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702717,2,21397,0,0,1,5,1,1,'2024-12-30 12:42:24',246412,'2024-12-30 12:42:31',284769,26989,'','',30,0,1.15737,0.246,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702718,2,23548,0,0,1,5,1,1,'2024-12-30 12:42:24',248486,'2024-12-30 12:42:31',284970,26989,'','',30,0,1.15567,0.248,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702719,2,21395,0,0,1,5,1,1,'2024-12-30 12:42:24',249369,'2024-12-30 12:42:31',285370,26989,'','',30,0,2.00635,0.249,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702720,2,23548,0,0,1,5,1,1,'2024-12-30 12:42:44',383959,'2024-12-30 12:42:46',391436,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702721,2,21395,0,0,1,5,1,1,'2024-12-30 12:42:46',391684,'2024-12-30 12:42:48',398796,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702722,2,28279,0,0,1,1,0,1,'2024-12-30 12:42:48',401310,'2024-12-30 12:42:49',434994,26989,'','',30,0,0.00507,4.401,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702723,2,23552,0,0,1,1,0,1,'2024-12-30 12:42:48',403250,'2024-12-30 12:42:49',435182,26989,'','',30,0,0.00857,4.403,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702724,2,23553,0,0,1,3,0,1,'2024-12-30 12:42:48',405363,'2024-12-30 12:42:49',435363,26989,'','',30,0,0.01108,4.405,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702725,2,28533,0,0,1,1,0,1,'2024-12-30 12:42:59',511072,'2024-12-30 12:42:59',517170,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702726,2,21396,0,0,1,3,0,1,'2024-12-30 12:43:04',536393,'2024-12-30 12:43:09',557686,26989,'','',30,0,0.02029,0.536,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702727,2,28533,0,0,1,1,0,1,'2024-12-30 12:43:14',594479,'2024-12-30 12:43:19',646327,26989,'','',30,0,0.00521,0.594,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702728,2,23554,0,0,1,1,0,1,'2024-12-30 12:43:14',596375,'2024-12-30 12:43:19',646535,26989,'','',30,0,0.00843,0.596,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702729,2,28279,0,0,1,1,0,1,'2024-12-30 12:43:19',647724,'2024-12-30 12:43:19',653661,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702730,2,23552,0,0,1,1,0,1,'2024-12-30 12:43:19',653907,'2024-12-30 12:43:19',662327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702731,2,23551,0,0,1,1,0,1,'2024-12-30 12:43:29',706902,'2024-12-30 12:43:34',877267,26989,'','',30,0,0.00797,0.706,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702732,2,23549,0,0,1,3,0,1,'2024-12-30 12:43:29',708900,'2024-12-30 12:43:34',877455,26989,'','',30,0,0.01295,0.708,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702733,2,21397,0,0,1,5,1,1,'2024-12-30 12:43:31',713369,'2024-12-30 12:43:34',877672,26989,'','',30,0,2.00683,0.713,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702734,2,23548,0,0,1,5,1,1,'2024-12-30 12:43:31',715237,'2024-12-30 12:43:34',877870,26989,'','',30,0,2.00815,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702735,2,21395,0,0,1,5,1,1,'2024-12-30 12:43:31',717299,'2024-12-30 12:43:34',878066,26989,'','',30,0,2.00697,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702736,2,28279,0,0,1,1,0,1,'2024-12-30 12:43:49',937240,'2024-12-30 12:43:54',963904,26989,'','',30,0,0.00547,0.937,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702737,2,23552,0,0,1,1,0,1,'2024-12-30 12:43:49',939222,'2024-12-30 12:43:54',964112,26989,'','',30,0,0.00808,0.939,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702738,2,23553,0,0,1,3,0,1,'2024-12-30 12:43:49',941303,'2024-12-30 12:43:54',964331,26989,'','',30,0,0.01072,0.941,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702739,2,23551,0,0,1,1,0,1,'2024-12-30 12:44:04',6,'2024-12-30 12:44:04',7249,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702740,2,23549,0,0,1,3,0,1,'2024-12-30 12:44:04',1017,'2024-12-30 12:44:04',1514,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702741,2,21396,0,0,1,3,0,1,'2024-12-30 12:44:09',27172,'2024-12-30 12:44:14',0,26989,'','',30,0,0.01958,0.065,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702742,2,28533,0,0,1,1,0,1,'2024-12-30 12:44:19',128864,'2024-12-30 12:44:24',163146,26989,'','',30,0,0.00554,0.128,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702743,2,23554,0,0,1,1,0,1,'2024-12-30 12:44:19',131167,'2024-12-30 12:44:24',163351,26989,'','',30,0,0.00832,0.131,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702744,2,21397,0,0,1,5,1,1,'2024-12-30 12:44:24',163632,'2024-12-30 12:44:26',170197,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702745,2,23551,0,0,1,1,0,1,'2024-12-30 12:44:34',228811,'2024-12-30 12:44:34',237539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702746,2,23551,0,0,1,1,0,1,'2024-12-30 12:44:34',240378,'2024-12-30 12:44:39',287940,26989,'','',30,0,0.00801,0.24,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702747,2,23549,0,0,1,3,0,1,'2024-12-30 12:44:34',241998,'2024-12-30 12:44:39',288133,26989,'','',30,0,0.01409,0.241,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702748,2,28279,0,0,1,1,0,1,'2024-12-30 12:44:39',288180,'2024-12-30 12:44:39',294772,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702749,2,21397,0,0,1,5,1,1,'2024-12-30 12:44:34',243034,'2024-12-30 12:44:39',295783,26989,'','',30,0,2.00645,0.243,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702750,2,23548,0,0,1,5,1,1,'2024-12-30 12:44:34',243730,'2024-12-30 12:44:39',295979,26989,'','',30,0,2.00749,0.243,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702751,2,21395,0,0,1,5,1,1,'2024-12-30 12:44:34',246286,'2024-12-30 12:44:39',296175,26989,'','',30,0,2.00761,0.246,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702752,2,23554,0,0,1,1,0,1,'2024-12-30 12:44:44',321160,'2024-12-30 12:44:44',330056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702753,2,28279,0,0,1,1,0,1,'2024-12-30 12:44:54',384520,'2024-12-30 12:44:59',415928,26989,'','',30,0,0.00542,0.384,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702754,2,23552,0,0,1,1,0,1,'2024-12-30 12:44:54',386507,'2024-12-30 12:44:59',416119,26989,'','',30,0,0.00939,0.386,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702755,2,23553,0,0,1,3,0,1,'2024-12-30 12:44:54',388412,'2024-12-30 12:44:59',416310,26989,'','',30,0,0.0122,0.388,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702756,2,21396,0,0,1,3,0,1,'2024-12-30 12:45:14',480415,'2024-12-30 12:45:19',508865,26989,'','',30,0,0.0202,0.48,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702757,2,23553,0,0,1,3,0,1,'2024-12-30 12:45:19',509165,'2024-12-30 12:45:19',521436,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702758,2,28533,0,0,1,1,0,1,'2024-12-30 12:45:24',558478,'2024-12-30 12:45:29',585381,26989,'','',30,0,0.00578,0.558,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702759,2,23554,0,0,1,1,0,1,'2024-12-30 12:45:24',559091,'2024-12-30 12:45:29',585548,26989,'','',30,0,0.00979,0.559,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702760,2,23548,0,0,1,5,1,1,'2024-12-30 12:45:29',585595,'2024-12-30 12:45:31',592891,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702761,2,23551,0,0,1,1,0,1,'2024-12-30 12:45:31',593323,'2024-12-30 12:45:31',601854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702762,2,23551,0,0,1,1,0,1,'2024-12-30 12:45:39',665093,'2024-12-30 12:45:44',699469,26989,'','',30,0,0.00876,0.665,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702763,2,23549,0,0,1,3,0,1,'2024-12-30 12:45:39',667245,'2024-12-30 12:45:44',699633,26989,'','',30,0,0.01103,0.667,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702764,2,21395,0,0,1,5,1,1,'2024-12-30 12:45:39',673980,'2024-12-30 12:45:44',700009,26989,'','',30,0,1.19128,0.673,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702765,2,21397,0,0,1,5,1,1,'2024-12-30 12:45:39',669430,'2024-12-30 12:45:44',700188,26989,'','',30,0,1.98686,0.669,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702766,2,23548,0,0,1,5,1,1,'2024-12-30 12:45:39',671690,'2024-12-30 12:45:44',700369,26989,'','',30,0,1.98492,0.671,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702767,2,28533,0,0,1,1,0,1,'2024-12-30 12:45:59',809085,'2024-12-30 12:45:59',815307,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702768,2,21395,0,0,1,5,1,1,'2024-12-30 12:45:59',816191,'2024-12-30 12:46:01',823465,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702769,2,28279,0,0,1,1,0,1,'2024-12-30 12:46:01',826118,'2024-12-30 12:46:04',851340,26989,'','',30,0,0.00641,2.826,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702770,2,23552,0,0,1,1,0,1,'2024-12-30 12:46:01',828083,'2024-12-30 12:46:04',851531,26989,'','',30,0,0.00795,2.828,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702771,2,23553,0,0,1,3,0,1,'2024-12-30 12:46:01',830289,'2024-12-30 12:46:04',851711,26989,'','',30,0,0.01064,2.83,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702772,2,23554,0,0,1,1,0,1,'2024-12-30 12:46:19',938546,'2024-12-30 12:46:19',947261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702773,2,28279,0,0,1,1,0,1,'2024-12-30 12:46:19',948450,'2024-12-30 12:46:19',954257,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702774,2,23552,0,0,1,1,0,1,'2024-12-30 12:46:19',954528,'2024-12-30 12:46:19',962571,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702775,2,21396,0,0,1,3,0,1,'2024-12-30 12:46:19',965128,'2024-12-30 12:46:24',998436,26989,'','',30,0,0.02091,0.965,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702776,2,28533,0,0,1,1,0,1,'2024-12-30 12:46:29',73,'2024-12-30 12:46:34',10460,26989,'','',30,0,0.00555,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702777,2,23554,0,0,1,1,0,1,'2024-12-30 12:46:29',5815,'2024-12-30 12:46:34',10582,26989,'','',30,0,0.00828,0.013,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702778,2,23551,0,0,1,1,0,1,'2024-12-30 12:46:44',3782,'2024-12-30 12:46:49',101445,26989,'','',30,0,0.00813,0.073,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702779,2,23549,0,0,1,3,0,1,'2024-12-30 12:46:44',3918,'2024-12-30 12:46:49',101640,26989,'','',30,0,0.01028,0.075,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702780,2,21397,0,0,1,5,1,1,'2024-12-30 12:46:44',7,'2024-12-30 12:46:49',101857,26989,'','',30,0,2.0077,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702781,2,23548,0,0,1,5,1,1,'2024-12-30 12:46:44',0,'2024-12-30 12:46:49',102048,26989,'','',30,0,2.00684,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702782,2,21395,0,0,1,5,1,1,'2024-12-30 12:46:44',32358,'2024-12-30 12:46:49',102252,26989,'','',30,0,2.0101,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702783,2,23551,0,0,1,1,0,1,'2024-12-30 12:47:04',177831,'2024-12-30 12:47:04',187144,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702784,2,23549,0,0,1,3,0,1,'2024-12-30 12:47:04',188599,'2024-12-30 12:47:04',199003,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702785,2,28279,0,0,1,1,0,1,'2024-12-30 12:47:04',201535,'2024-12-30 12:47:09',241007,26989,'','',30,0,0.00629,0.201,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702786,2,23552,0,0,1,1,0,1,'2024-12-30 12:47:04',203460,'2024-12-30 12:47:09',241203,26989,'','',30,0,0.0076,0.203,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702787,2,23553,0,0,1,3,0,1,'2024-12-30 12:47:04',205695,'2024-12-30 12:47:09',241394,26989,'','',30,0,0.01035,0.205,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702788,2,21397,0,0,1,5,1,1,'2024-12-30 12:47:24',319469,'2024-12-30 12:47:26',326524,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702789,2,21396,0,0,1,3,0,1,'2024-12-30 12:47:26',329059,'2024-12-30 12:47:29',345819,26989,'','',30,0,0.01944,2.329,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702790,2,28533,0,0,1,1,0,1,'2024-12-30 12:47:34',381164,'2024-12-30 12:47:34',387473,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702791,2,23551,0,0,1,1,0,1,'2024-12-30 12:47:34',387729,'2024-12-30 12:47:34',396275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702792,2,28533,0,0,1,1,0,1,'2024-12-30 12:47:34',399122,'2024-12-30 12:47:39',425745,26989,'','',30,0,0.00508,0.399,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702793,2,23554,0,0,1,1,0,1,'2024-12-30 12:47:34',401083,'2024-12-30 12:47:39',425945,26989,'','',30,0,0.00814,0.401,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702794,2,28279,0,0,1,1,0,1,'2024-12-30 12:47:39',425998,'2024-12-30 12:47:39',432643,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702795,2,21397,0,0,1,5,1,1,'2024-12-30 12:47:49',486306,'2024-12-30 12:47:51',493895,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702796,2,23551,0,0,1,1,0,1,'2024-12-30 12:47:51',496591,'2024-12-30 12:47:54',539900,26989,'','',30,0,0.01028,2.496,0,'OK - 192.168.77.29: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702797,2,23549,0,0,1,3,0,1,'2024-12-30 12:47:51',498567,'2024-12-30 12:47:54',540100,26989,'','',30,0,0.00944,2.498,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702798,2,21397,0,0,1,5,1,1,'2024-12-30 12:47:51',500760,'2024-12-30 12:47:54',540305,26989,'','',30,0,0.99136,2.5,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702799,2,23548,0,0,1,5,1,1,'2024-12-30 12:47:51',501588,'2024-12-30 12:47:54',540492,26989,'','',30,0,0.99054,2.501,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702800,2,21395,0,0,1,5,1,1,'2024-12-30 12:47:51',503856,'2024-12-30 12:47:54',541004,26989,'','',30,0,2.00796,2.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702801,2,28279,0,0,1,1,0,1,'2024-12-30 12:48:09',614845,'2024-12-30 12:48:14',640363,26989,'','',30,0,0.0056,0.614,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702802,2,23552,0,0,1,1,0,1,'2024-12-30 12:48:09',616997,'2024-12-30 12:48:14',640554,26989,'','',30,0,0.00782,0.616,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702803,2,23553,0,0,1,3,0,1,'2024-12-30 12:48:09',619194,'2024-12-30 12:48:14',640748,26989,'','',30,0,0.01157,0.619,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702804,2,23548,0,0,1,5,1,1,'2024-12-30 12:48:29',740175,'2024-12-30 12:48:31',747579,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702805,2,23551,0,0,1,1,0,1,'2024-12-30 12:48:31',748064,'2024-12-30 12:48:31',756723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702806,2,21396,0,0,1,3,0,1,'2024-12-30 12:48:31',759572,'2024-12-30 12:48:34',783517,26989,'','',30,0,0.02125,2.759,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702807,2,28533,0,0,1,1,0,1,'2024-12-30 12:48:39',826665,'2024-12-30 12:48:44',839184,26989,'','',30,0,0.00619,0.826,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702808,2,23554,0,0,1,1,0,1,'2024-12-30 12:48:39',828933,'2024-12-30 12:48:44',839383,26989,'','',30,0,0.00846,0.828,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702809,2,21395,0,0,1,5,1,1,'2024-12-30 12:48:44',839644,'2024-12-30 12:48:45',18,26989,'','',30,0,0.183,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702810,2,23551,0,0,1,1,0,1,'2024-12-30 12:48:54',0,'2024-12-30 12:48:59',120446,26989,'','',30,0,0.01017,0.083,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702811,2,23549,0,0,1,3,0,1,'2024-12-30 12:48:54',0,'2024-12-30 12:48:59',120656,26989,'','',30,0,0.01497,0.085,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702812,2,28533,0,0,1,1,0,1,'2024-12-30 12:48:59',120711,'2024-12-30 12:48:59',127037,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702813,2,21397,0,0,1,5,1,1,'2024-12-30 12:48:54',0,'2024-12-30 12:48:59',127764,26989,'','',30,0,2.0083,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702814,2,23548,0,0,1,5,1,1,'2024-12-30 12:48:54',0,'2024-12-30 12:48:59',127989,26989,'','',30,0,2.00791,0.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702815,2,21395,0,0,1,5,1,1,'2024-12-30 12:48:54',0,'2024-12-30 12:48:59',128208,26989,'','',30,0,2.00905,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702816,2,28279,0,0,1,1,0,1,'2024-12-30 12:49:14',184123,'2024-12-30 12:49:19',234335,26989,'','',30,0,0.0054,0.184,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702817,2,23552,0,0,1,1,0,1,'2024-12-30 12:49:14',186343,'2024-12-30 12:49:19',234540,26989,'','',30,0,0.00817,0.186,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702818,2,23553,0,0,1,3,0,1,'2024-12-30 12:49:14',188444,'2024-12-30 12:49:19',234753,26989,'','',30,0,0.0116,0.188,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702819,2,23554,0,0,1,1,0,1,'2024-12-30 12:49:19',234813,'2024-12-30 12:49:19',243517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702820,2,21396,0,0,1,3,0,1,'2024-12-30 12:49:34',311838,'2024-12-30 12:49:39',329738,26989,'','',30,0,0.01926,0.311,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702821,2,28533,0,0,1,1,0,1,'2024-12-30 12:49:44',351496,'2024-12-30 12:49:49',373482,26989,'','',30,0,0.00521,0.351,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702822,2,23554,0,0,1,1,0,1,'2024-12-30 12:49:44',353536,'2024-12-30 12:49:49',373682,26989,'','',30,0,0.00857,0.353,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702823,2,23551,0,0,1,1,0,1,'2024-12-30 12:49:59',420649,'2024-12-30 12:50:04',462254,26989,'','',30,0,0.00938,0.42,0,'OK - 192.168.77.29: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702824,2,23549,0,0,1,3,0,1,'2024-12-30 12:49:59',422760,'2024-12-30 12:50:04',462466,26989,'','',30,0,0.01086,0.422,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702825,2,21397,0,0,1,5,1,1,'2024-12-30 12:49:59',424945,'2024-12-30 12:50:04',463084,26989,'','',30,0,2.00724,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702826,2,23548,0,0,1,5,1,1,'2024-12-30 12:49:59',427088,'2024-12-30 12:50:04',463285,26989,'','',30,0,2.00768,0.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702827,2,21395,0,0,1,5,1,1,'2024-12-30 12:49:59',427817,'2024-12-30 12:50:04',463486,26989,'','',30,0,2.00813,0.427,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702828,2,28279,0,0,1,1,0,1,'2024-12-30 12:50:19',550665,'2024-12-30 12:50:24',583403,26989,'','',30,0,0.00572,0.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702829,2,23552,0,0,1,1,0,1,'2024-12-30 12:50:19',553037,'2024-12-30 12:50:24',583591,26989,'','',30,0,0.00837,0.553,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702830,2,23553,0,0,1,3,0,1,'2024-12-30 12:50:19',554702,'2024-12-30 12:50:24',583773,26989,'','',30,0,0.01322,0.554,0,'OK - 172.21.1.2: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702831,2,21397,0,0,1,5,1,1,'2024-12-30 12:50:24',584022,'2024-12-30 12:50:26',591265,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702832,2,28533,0,0,1,1,0,1,'2024-12-30 12:50:34',656318,'2024-12-30 12:50:34',662825,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702833,2,23551,0,0,1,1,0,1,'2024-12-30 12:50:34',663074,'2024-12-30 12:50:34',671576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702834,2,28279,0,0,1,1,0,1,'2024-12-30 12:50:39',692201,'2024-12-30 12:50:39',698749,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702835,2,21396,0,0,1,3,0,1,'2024-12-30 12:50:39',701967,'2024-12-30 12:50:44',728305,26989,'','',30,0,0.02587,0.701,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702836,2,23554,0,0,1,1,0,1,'2024-12-30 12:50:44',728356,'2024-12-30 12:50:44',737252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702837,2,21397,0,0,1,5,1,1,'2024-12-30 12:50:49',772164,'2024-12-30 12:50:51',779525,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702838,2,28533,0,0,1,1,0,1,'2024-12-30 12:50:51',782215,'2024-12-30 12:50:54',796031,26989,'','',30,0,0.00509,2.782,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702839,2,23554,0,0,1,1,0,1,'2024-12-30 12:50:51',784172,'2024-12-30 12:50:54',796219,26989,'','',30,0,0.0079,2.784,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702840,2,23551,0,0,1,1,0,1,'2024-12-30 12:51:04',848424,'2024-12-30 12:51:09',887839,26989,'','',30,0,0.00886,0.848,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702841,2,23549,0,0,1,3,0,1,'2024-12-30 12:51:04',850511,'2024-12-30 12:51:09',888037,26989,'','',30,0,0.01048,0.85,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702842,2,21397,0,0,1,5,1,1,'2024-12-30 12:51:04',851260,'2024-12-30 12:51:09',888237,26989,'','',30,0,2.00663,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702843,2,23548,0,0,1,5,1,1,'2024-12-30 12:51:04',853434,'2024-12-30 12:51:09',888445,26989,'','',30,0,2.00662,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702844,2,21395,0,0,1,5,1,1,'2024-12-30 12:51:04',855210,'2024-12-30 12:51:09',888633,26989,'','',30,0,2.00682,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702845,2,23553,0,0,1,3,0,1,'2024-12-30 12:51:19',958683,'2024-12-30 12:51:19',970345,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702846,2,28279,0,0,1,1,0,1,'2024-12-30 12:51:25',0,'2024-12-30 12:51:29',2,26989,'','',30,0,0.0062,1.009,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702847,2,23552,0,0,1,1,0,1,'2024-12-30 12:51:25',609,'2024-12-30 12:51:29',2,26989,'','',30,0,0.00807,1.011,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702848,2,23553,0,0,1,3,0,1,'2024-12-30 12:51:25',5995,'2024-12-30 12:51:29',2,26989,'','',30,0,0.01108,1.013,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702849,2,23548,0,0,1,5,1,1,'2024-12-30 12:51:29',2,'2024-12-30 12:51:31',30,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702850,2,23551,0,0,1,1,0,1,'2024-12-30 12:51:31',16036,'2024-12-30 12:51:31',19599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702851,2,21395,0,0,1,5,1,1,'2024-12-30 12:51:44',0,'2024-12-30 12:51:44',293082,26989,'','',30,0,0.2,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702852,2,21396,0,0,1,3,0,1,'2024-12-30 12:51:44',295542,'2024-12-30 12:51:49',305210,26989,'','',30,0,0.02637,0.295,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702853,2,28533,0,0,1,1,0,1,'2024-12-30 12:51:54',337546,'2024-12-30 12:51:59',359943,26989,'','',30,0,0.00774,0.337,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702854,2,23554,0,0,1,1,0,1,'2024-12-30 12:51:54',338670,'2024-12-30 12:51:59',360143,26989,'','',30,0,0.00831,0.338,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702855,2,23551,0,0,1,1,0,1,'2024-12-30 12:52:09',383751,'2024-12-30 12:52:14',420991,26989,'','',30,0,0.00809,0.383,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702856,2,23549,0,0,1,3,0,1,'2024-12-30 12:52:09',385733,'2024-12-30 12:52:14',421210,26989,'','',30,0,0.00953,0.385,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702857,2,21397,0,0,1,5,1,1,'2024-12-30 12:52:09',386406,'2024-12-30 12:52:14',421411,26989,'','',30,0,2.00723,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702858,2,23548,0,0,1,5,1,1,'2024-12-30 12:52:09',389059,'2024-12-30 12:52:14',421610,26989,'','',30,0,2.00698,0.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702859,2,21395,0,0,1,5,1,1,'2024-12-30 12:52:09',391796,'2024-12-30 12:52:14',421808,26989,'','',30,0,2.00625,0.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702860,2,23554,0,0,1,1,0,1,'2024-12-30 12:52:19',473661,'2024-12-30 12:52:19',482402,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702861,2,28279,0,0,1,1,0,1,'2024-12-30 12:52:19',483682,'2024-12-30 12:52:19',489462,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702862,2,23552,0,0,1,1,0,1,'2024-12-30 12:52:19',489747,'2024-12-30 12:52:19',497636,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702863,2,28279,0,0,1,1,0,1,'2024-12-30 12:52:29',539900,'2024-12-30 12:52:34',560937,26989,'','',30,0,0.00519,0.539,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702864,2,23552,0,0,1,1,0,1,'2024-12-30 12:52:29',541907,'2024-12-30 12:52:34',561131,26989,'','',30,0,0.00833,0.541,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702865,2,23553,0,0,1,3,0,1,'2024-12-30 12:52:29',543831,'2024-12-30 12:52:34',561336,26989,'','',30,0,0.01166,0.543,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702866,2,21396,0,0,1,3,0,1,'2024-12-30 12:52:49',620832,'2024-12-30 12:52:54',641255,26989,'','',30,0,0.02666,0.62,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702867,2,28533,0,0,1,1,0,1,'2024-12-30 12:52:59',668522,'2024-12-30 12:53:04',705472,26989,'','',30,0,0.00544,0.668,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702868,2,23554,0,0,1,1,0,1,'2024-12-30 12:52:59',670777,'2024-12-30 12:53:04',705676,26989,'','',30,0,0.00804,0.67,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702869,2,23551,0,0,1,1,0,1,'2024-12-30 12:53:04',705722,'2024-12-30 12:53:04',714794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702870,2,23549,0,0,1,3,0,1,'2024-12-30 12:53:04',716248,'2024-12-30 12:53:04',728364,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702871,2,23551,0,0,1,1,0,1,'2024-12-30 12:53:14',795122,'2024-12-30 12:53:19',825164,26989,'','',30,0,0.00866,0.795,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702872,2,23549,0,0,1,3,0,1,'2024-12-30 12:53:14',797329,'2024-12-30 12:53:19',825371,26989,'','',30,0,0.01122,0.797,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702873,2,21397,0,0,1,5,1,1,'2024-12-30 12:53:14',799226,'2024-12-30 12:53:19',825590,26989,'','',30,0,2.00762,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702874,2,21395,0,0,1,5,1,1,'2024-12-30 12:53:14',801872,'2024-12-30 12:53:19',825783,26989,'','',30,0,2.00627,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702875,2,23548,0,0,1,5,1,1,'2024-12-30 12:53:14',799999,'2024-12-30 12:53:19',825987,26989,'','',30,0,2.00878,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702876,2,28533,0,0,1,1,0,1,'2024-12-30 12:53:34',919015,'2024-12-30 12:53:34',925415,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702877,2,23551,0,0,1,1,0,1,'2024-12-30 12:53:34',925676,'2024-12-30 12:53:34',934272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702878,2,28279,0,0,1,1,0,1,'2024-12-30 12:53:34',937055,'2024-12-30 12:53:39',976505,26989,'','',30,0,0.00511,0.937,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702879,2,23552,0,0,1,1,0,1,'2024-12-30 12:53:34',939005,'2024-12-30 12:53:39',976697,26989,'','',30,0,0.00847,0.938,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702880,2,23553,0,0,1,3,0,1,'2024-12-30 12:53:34',940503,'2024-12-30 12:53:39',976880,26989,'','',30,0,0.01187,0.94,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702881,2,23554,0,0,1,1,0,1,'2024-12-30 12:53:45',0,'2024-12-30 12:53:45',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702882,2,21397,0,0,1,5,1,1,'2024-12-30 12:53:49',1,'2024-12-30 12:53:51',37,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702883,2,21396,0,0,1,3,0,1,'2024-12-30 12:53:54',382,'2024-12-30 12:53:59',0,26989,'','',30,0,0.02827,0.057,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702884,2,28533,0,0,1,1,0,1,'2024-12-30 12:54:04',110960,'2024-12-30 12:54:09',124330,26989,'','',30,0,0.00553,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702885,2,23554,0,0,1,1,0,1,'2024-12-30 12:54:04',113085,'2024-12-30 12:54:09',124523,26989,'','',30,0,0.00833,0.113,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702886,2,23553,0,0,1,3,0,1,'2024-12-30 12:54:19',180830,'2024-12-30 12:54:19',193144,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702887,2,23551,0,0,1,1,0,1,'2024-12-30 12:54:19',195971,'2024-12-30 12:54:24',239652,26989,'','',30,0,0.0096,0.195,0,'OK - 192.168.77.29: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702888,2,23549,0,0,1,3,0,1,'2024-12-30 12:54:19',197916,'2024-12-30 12:54:24',239833,26989,'','',30,0,0.32612,0.197,0,'OK - 84.38.95.222: rta 16.041ms, lost 0%','rta=16.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702889,2,21397,0,0,1,5,1,1,'2024-12-30 12:54:19',199603,'2024-12-30 12:54:24',240016,26989,'','',30,0,2.00739,0.199,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702890,2,21395,0,0,1,5,1,1,'2024-12-30 12:54:19',202141,'2024-12-30 12:54:24',240188,26989,'','',30,0,2.00664,0.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702891,2,23548,0,0,1,5,1,1,'2024-12-30 12:54:19',204399,'2024-12-30 12:54:24',240362,26989,'','',30,0,2.00724,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702892,2,23551,0,0,1,1,0,1,'2024-12-30 12:54:39',339246,'2024-12-30 12:54:39',348701,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702893,2,28279,0,0,1,1,0,1,'2024-12-30 12:54:39',351739,'2024-12-30 12:54:44',393217,26989,'','',30,0,0.00535,0.351,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702894,2,23552,0,0,1,1,0,1,'2024-12-30 12:54:39',353723,'2024-12-30 12:54:44',393410,26989,'','',30,0,0.00741,0.353,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702895,2,23553,0,0,1,3,0,1,'2024-12-30 12:54:39',355772,'2024-12-30 12:54:44',393595,26989,'','',30,0,0.01131,0.355,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702896,2,23548,0,0,1,5,1,1,'2024-12-30 12:54:44',393644,'2024-12-30 12:54:46',401854,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702897,2,21395,0,0,1,5,1,1,'2024-12-30 12:54:46',402129,'2024-12-30 12:54:48',410176,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702898,2,28533,0,0,1,1,0,1,'2024-12-30 12:54:59',505711,'2024-12-30 12:54:59',511855,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702899,2,21396,0,0,1,3,0,1,'2024-12-30 12:54:59',515122,'2024-12-30 12:55:04',533714,26989,'','',30,0,0.01994,0.515,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702900,2,28533,0,0,1,1,0,1,'2024-12-30 12:55:09',555550,'2024-12-30 12:55:14',587970,26989,'','',30,0,0.00783,0.555,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702901,2,23554,0,0,1,1,0,1,'2024-12-30 12:55:09',556795,'2024-12-30 12:55:14',588168,26989,'','',30,0,0.00806,0.556,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702902,2,28279,0,0,1,1,0,1,'2024-12-30 12:55:19',634250,'2024-12-30 12:55:19',640212,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702903,2,23552,0,0,1,1,0,1,'2024-12-30 12:55:19',640485,'2024-12-30 12:55:19',648462,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702904,2,23551,0,0,1,1,0,1,'2024-12-30 12:55:24',671966,'2024-12-30 12:55:29',697532,26989,'','',30,0,0.01034,0.671,0,'OK - 192.168.77.29: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702905,2,23549,0,0,1,3,0,1,'2024-12-30 12:55:24',673716,'2024-12-30 12:55:29',697733,26989,'','',30,0,0.01339,0.673,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702906,2,21397,0,0,1,5,1,1,'2024-12-30 12:55:24',674349,'2024-12-30 12:55:29',697931,26989,'','',30,0,2.00755,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702907,2,21395,0,0,1,5,1,1,'2024-12-30 12:55:24',676480,'2024-12-30 12:55:29',698129,26989,'','',30,0,2.00633,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702908,2,23548,0,0,1,5,1,1,'2024-12-30 12:55:24',678263,'2024-12-30 12:55:29',698324,26989,'','',30,0,2.00654,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702909,2,28279,0,0,1,1,0,1,'2024-12-30 12:55:44',768295,'2024-12-30 12:55:49',790172,26989,'','',30,0,0.00897,0.768,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702910,2,23552,0,0,1,1,0,1,'2024-12-30 12:55:44',769267,'2024-12-30 12:55:49',790362,26989,'','',30,0,0.00802,0.769,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702911,2,23553,0,0,1,3,0,1,'2024-12-30 12:55:44',771264,'2024-12-30 12:55:49',790546,26989,'','',30,0,0.01117,0.771,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702912,2,23551,0,0,1,1,0,1,'2024-12-30 12:56:04',866036,'2024-12-30 12:56:04',874967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702913,2,23549,0,0,1,3,0,1,'2024-12-30 12:56:04',876431,'2024-12-30 12:56:04',886665,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702914,2,21396,0,0,1,3,0,1,'2024-12-30 12:56:04',889214,'2024-12-30 12:56:09',947225,26989,'','',30,0,0.01875,0.889,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702915,2,28533,0,0,1,1,0,1,'2024-12-30 12:56:14',973060,'2024-12-30 12:56:20',416,26989,'','',30,0,0.00555,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702916,2,23554,0,0,1,1,0,1,'2024-12-30 12:56:14',975023,'2024-12-30 12:56:20',3474,26989,'','',30,0,0.00828,0.975,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702917,2,21397,0,0,1,5,1,1,'2024-12-30 12:56:24',1,'2024-12-30 12:56:24',212621,26989,'','',30,0,0.193,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702918,2,23551,0,0,1,1,0,1,'2024-12-30 12:56:29',228356,'2024-12-30 12:56:34',256534,26989,'','',30,0,0.0079,0.228,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702919,2,23549,0,0,1,3,0,1,'2024-12-30 12:56:29',230305,'2024-12-30 12:56:34',256723,26989,'','',30,0,0.09879,0.23,0,'OK - 84.38.95.222: rta 4.676ms, lost 0%','rta=4.676ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702920,2,21397,0,0,1,5,1,1,'2024-12-30 12:56:29',232396,'2024-12-30 12:56:34',257370,26989,'','',30,0,2.00737,0.232,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702921,2,21395,0,0,1,5,1,1,'2024-12-30 12:56:29',234923,'2024-12-30 12:56:34',257573,26989,'','',30,0,2.00616,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702922,2,23548,0,0,1,5,1,1,'2024-12-30 12:56:29',236272,'2024-12-30 12:56:34',257770,26989,'','',30,0,2.00751,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702923,2,28533,0,0,1,1,0,1,'2024-12-30 12:56:34',257812,'2024-12-30 12:56:34',264172,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702924,2,28279,0,0,1,1,0,1,'2024-12-30 12:56:39',283035,'2024-12-30 12:56:39',289656,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702925,2,23554,0,0,1,1,0,1,'2024-12-30 12:56:44',318133,'2024-12-30 12:56:44',327053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702926,2,21397,0,0,1,5,1,1,'2024-12-30 12:56:49',368178,'2024-12-30 12:56:51',375667,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702927,2,28279,0,0,1,1,0,1,'2024-12-30 12:56:51',378370,'2024-12-30 12:56:54',403002,26989,'','',30,0,0.00514,2.378,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702928,2,23552,0,0,1,1,0,1,'2024-12-30 12:56:51',380312,'2024-12-30 12:56:54',403212,26989,'','',30,0,0.00788,2.38,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702929,2,23553,0,0,1,3,0,1,'2024-12-30 12:56:51',382511,'2024-12-30 12:56:54',403392,26989,'','',30,0,0.01087,2.382,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702930,2,21396,0,0,1,3,0,1,'2024-12-30 12:57:09',478568,'2024-12-30 12:57:14',501455,26989,'','',30,0,0.01966,0.478,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702931,2,23553,0,0,1,3,0,1,'2024-12-30 12:57:19',534815,'2024-12-30 12:57:19',546451,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702932,2,28533,0,0,1,1,0,1,'2024-12-30 12:57:20',550872,'2024-12-30 12:57:24',589538,26989,'','',30,0,0.00518,0.55,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702933,2,23554,0,0,1,1,0,1,'2024-12-30 12:57:20',552850,'2024-12-30 12:57:24',589743,26989,'','',30,0,0.00831,0.552,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702934,2,23548,0,0,1,5,1,1,'2024-12-30 12:57:29',620831,'2024-12-30 12:57:31',627796,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702935,2,23551,0,0,1,1,0,1,'2024-12-30 12:57:31',628283,'2024-12-30 12:57:31',636891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702936,2,23551,0,0,1,1,0,1,'2024-12-30 12:57:34',656895,'2024-12-30 12:57:39',702375,26989,'','',30,0,0.01037,0.656,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702937,2,23549,0,0,1,3,0,1,'2024-12-30 12:57:34',658844,'2024-12-30 12:57:39',702548,26989,'','',30,0,0.01014,0.658,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702938,2,21397,0,0,1,5,1,1,'2024-12-30 12:57:34',660927,'2024-12-30 12:57:39',702962,26989,'','',30,0,2.00678,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702939,2,21395,0,0,1,5,1,1,'2024-12-30 12:57:34',663162,'2024-12-30 12:57:39',703136,26989,'','',30,0,2.00653,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702940,2,23548,0,0,1,5,1,1,'2024-12-30 12:57:34',665316,'2024-12-30 12:57:39',703310,26989,'','',30,0,2.00625,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702941,2,28279,0,0,1,1,0,1,'2024-12-30 12:57:54',791738,'2024-12-30 12:57:59',826599,26989,'','',30,0,0.00646,0.791,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702942,2,23552,0,0,1,1,0,1,'2024-12-30 12:57:54',793507,'2024-12-30 12:57:59',826795,26989,'','',30,0,0.00829,0.793,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702943,2,23553,0,0,1,3,0,1,'2024-12-30 12:57:54',796021,'2024-12-30 12:57:59',826984,26989,'','',30,0,0.01176,0.796,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702944,2,28533,0,0,1,1,0,1,'2024-12-30 12:57:59',827032,'2024-12-30 12:57:59',833428,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702945,2,21395,0,0,1,5,1,1,'2024-12-30 12:57:59',834295,'2024-12-30 12:58:01',841167,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702946,2,21396,0,0,1,3,0,1,'2024-12-30 12:58:14',923769,'2024-12-30 12:58:19',978175,26989,'','',30,0,0.03882,0.923,0,'OK - 192.168.77.159: rta 1.680ms, lost 0%','rta=1.680ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702947,2,23554,0,0,1,1,0,1,'2024-12-30 12:58:19',978225,'2024-12-30 12:58:19',987008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702948,2,28279,0,0,1,1,0,1,'2024-12-30 12:58:19',988202,'2024-12-30 12:58:19',993954,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276702949,2,23552,0,0,1,1,0,1,'2024-12-30 12:58:19',994213,'2024-12-30 12:58:20',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702950,2,28533,0,0,1,1,0,1,'2024-12-30 12:58:24',5173,'2024-12-30 12:58:29',10083,26989,'','',30,0,0.00519,0.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702951,2,23554,0,0,1,1,0,1,'2024-12-30 12:58:24',96,'2024-12-30 12:58:29',10205,26989,'','',30,0,0.00829,0.014,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702952,2,23551,0,0,1,1,0,1,'2024-12-30 12:58:39',29450,'2024-12-30 12:58:44',107569,26989,'','',30,0,0.0082,0.071,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702953,2,23549,0,0,1,3,0,1,'2024-12-30 12:58:39',30473,'2024-12-30 12:58:44',107766,26989,'','',30,0,0.00953,0.073,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702954,2,21397,0,0,1,5,1,1,'2024-12-30 12:58:39',31693,'2024-12-30 12:58:44',107975,26989,'','',30,0,2.00644,0.075,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702955,2,21395,0,0,1,5,1,1,'2024-12-30 12:58:39',63,'2024-12-30 12:58:44',108171,26989,'','',30,0,2.00726,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702956,2,23548,0,0,1,5,1,1,'2024-12-30 12:58:39',0,'2024-12-30 12:58:44',108370,26989,'','',30,0,2.007,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702957,2,28279,0,0,1,1,0,1,'2024-12-30 12:58:59',178193,'2024-12-30 12:59:04',213256,26989,'','',30,0,0.00536,0.178,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702958,2,23552,0,0,1,1,0,1,'2024-12-30 12:58:59',180282,'2024-12-30 12:59:04',213448,26989,'','',30,0,0.00744,0.18,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702959,2,23553,0,0,1,3,0,1,'2024-12-30 12:58:59',182483,'2024-12-30 12:59:04',213632,26989,'','',30,0,0.01103,0.182,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702960,2,23551,0,0,1,1,0,1,'2024-12-30 12:59:04',213683,'2024-12-30 12:59:04',222593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702961,2,23549,0,0,1,3,0,1,'2024-12-30 12:59:04',224044,'2024-12-30 12:59:04',233670,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702962,2,21396,0,0,1,3,0,1,'2024-12-30 12:59:19',327167,'2024-12-30 12:59:24',357972,26989,'','',30,0,0.04827,0.327,0,'OK - 192.168.77.159: rta 2.144ms, lost 0%','rta=2.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702963,2,21397,0,0,1,5,1,1,'2024-12-30 12:59:24',358237,'2024-12-30 12:59:26',365794,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702964,2,28533,0,0,1,1,0,1,'2024-12-30 12:59:29',384112,'2024-12-30 12:59:34',418038,26989,'','',30,0,0.00504,0.384,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702965,2,23554,0,0,1,1,0,1,'2024-12-30 12:59:29',386083,'2024-12-30 12:59:34',418224,26989,'','',30,0,0.00816,0.386,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702966,2,23551,0,0,1,1,0,1,'2024-12-30 12:59:34',418885,'2024-12-30 12:59:34',427885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702967,2,28279,0,0,1,1,0,1,'2024-12-30 12:59:39',462606,'2024-12-30 12:59:39',469217,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702968,2,23551,0,0,1,1,0,1,'2024-12-30 12:59:44',497250,'2024-12-30 12:59:49',535943,26989,'','',30,0,0.00818,0.497,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702969,2,23549,0,0,1,3,0,1,'2024-12-30 12:59:44',499342,'2024-12-30 12:59:49',536132,26989,'','',30,0,0.00986,0.499,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702970,2,21397,0,0,1,5,1,1,'2024-12-30 12:59:49',536176,'2024-12-30 12:59:51',543020,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702971,2,21397,0,0,1,5,1,1,'2024-12-30 12:59:44',500268,'2024-12-30 12:59:51',543446,26989,'','',30,0,1.98608,0.5,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702972,2,23548,0,0,1,5,1,1,'2024-12-30 12:59:44',504233,'2024-12-30 12:59:51',543650,26989,'','',30,0,1.98213,0.504,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702973,2,21395,0,0,1,5,1,1,'2024-12-30 12:59:44',502404,'2024-12-30 12:59:51',543842,26989,'','',30,0,2.00689,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702974,2,28279,0,0,1,1,0,1,'2024-12-30 13:00:04',621798,'2024-12-30 13:00:09',646592,26989,'','',30,0,0.00521,0.621,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702975,2,23552,0,0,1,1,0,1,'2024-12-30 13:00:04',623816,'2024-12-30 13:00:09',646786,26989,'','',30,0,0.00798,0.623,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702976,2,23553,0,0,1,3,0,1,'2024-12-30 13:00:04',625430,'2024-12-30 13:00:09',646970,26989,'','',30,0,0.01113,0.625,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702977,2,21396,0,0,1,3,0,1,'2024-12-30 13:00:24',743069,'2024-12-30 13:00:29',771445,26989,'','',30,0,0.02614,0.743,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702978,2,23548,0,0,1,5,1,1,'2024-12-30 13:00:29',771501,'2024-12-30 13:00:31',778594,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702979,2,23551,0,0,1,1,0,1,'2024-12-30 13:00:31',779094,'2024-12-30 13:00:31',787709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702980,2,28533,0,0,1,1,0,1,'2024-12-30 13:00:34',801457,'2024-12-30 13:00:39',840931,26989,'','',30,0,0.00505,0.801,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702981,2,23554,0,0,1,1,0,1,'2024-12-30 13:00:34',803446,'2024-12-30 13:00:39',841134,26989,'','',30,0,0.00827,0.803,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702982,2,21395,0,0,1,5,1,1,'2024-12-30 13:00:44',881942,'2024-12-30 13:00:45',305,26989,'','',30,0,0.165,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702983,2,23551,0,0,1,1,0,1,'2024-12-30 13:00:49',5,'2024-12-30 13:00:54',104095,26989,'','',30,0,0.00786,0.058,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702984,2,23549,0,0,1,3,0,1,'2024-12-30 13:00:49',386,'2024-12-30 13:00:54',104303,26989,'','',30,0,0.00968,0.06,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702985,2,23548,0,0,1,5,1,1,'2024-12-30 13:00:51',0,'2024-12-30 13:00:54',106226,26989,'','',30,0,2.00588,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702986,2,21395,0,0,1,5,1,1,'2024-12-30 13:00:51',0,'2024-12-30 13:00:54',106374,26989,'','',30,0,2.00575,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702987,2,21397,0,0,1,5,1,1,'2024-12-30 13:00:51',0,'2024-12-30 13:00:54',106512,26989,'','',30,0,2.00986,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702988,2,28533,0,0,1,1,0,1,'2024-12-30 13:00:59',151252,'2024-12-30 13:00:59',157364,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702989,2,28279,0,0,1,1,0,1,'2024-12-30 13:01:09',180992,'2024-12-30 13:01:14',221019,26989,'','',30,0,0.00537,0.18,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702990,2,23552,0,0,1,1,0,1,'2024-12-30 13:01:09',183170,'2024-12-30 13:01:14',221212,26989,'','',30,0,0.00876,0.183,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702991,2,23553,0,0,1,3,0,1,'2024-12-30 13:01:09',184748,'2024-12-30 13:01:14',221406,26989,'','',30,0,0.01066,0.184,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702992,2,23554,0,0,1,1,0,1,'2024-12-30 13:01:19',259606,'2024-12-30 13:01:19',268301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702993,2,21396,0,0,1,3,0,1,'2024-12-30 13:01:29',310211,'2024-12-30 13:01:34',329114,26989,'','',30,0,0.02516,0.31,0,'OK - 192.168.77.159: rta 1.008ms, lost 0%','rta=1.008ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702994,2,28533,0,0,1,1,0,1,'2024-12-30 13:01:39',350767,'2024-12-30 13:01:44',372188,26989,'','',30,0,0.00548,0.35,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702995,2,23554,0,0,1,1,0,1,'2024-12-30 13:01:39',352732,'2024-12-30 13:01:44',372355,26989,'','',30,0,0.00834,0.352,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702996,2,23551,0,0,1,1,0,1,'2024-12-30 13:01:54',424683,'2024-12-30 13:01:59',453927,26989,'','',30,0,0.00991,0.424,0,'OK - 192.168.77.29: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702997,2,23549,0,0,1,3,0,1,'2024-12-30 13:01:54',426651,'2024-12-30 13:01:59',454148,26989,'','',30,0,0.01004,0.426,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276702998,2,23548,0,0,1,5,1,1,'2024-12-30 13:01:54',428877,'2024-12-30 13:01:59',454341,26989,'','',30,0,2.00678,0.428,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276702999,2,21395,0,0,1,5,1,1,'2024-12-30 13:01:54',431004,'2024-12-30 13:01:59',454540,26989,'','',30,0,2.00834,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703000,2,21397,0,0,1,5,1,1,'2024-12-30 13:01:54',433140,'2024-12-30 13:01:59',454740,26989,'','',30,0,2.00666,0.433,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703001,2,28279,0,0,1,1,0,1,'2024-12-30 13:02:14',543500,'2024-12-30 13:02:19',576541,26989,'','',30,0,0.00576,0.543,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703002,2,23552,0,0,1,1,0,1,'2024-12-30 13:02:14',545697,'2024-12-30 13:02:19',576742,26989,'','',30,0,0.00804,0.545,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703003,2,23553,0,0,1,3,0,1,'2024-12-30 13:02:14',547806,'2024-12-30 13:02:19',576940,26989,'','',30,0,0.01091,0.547,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703004,2,21397,0,0,1,5,1,1,'2024-12-30 13:02:24',604743,'2024-12-30 13:02:26',611684,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703005,2,28533,0,0,1,1,0,1,'2024-12-30 13:02:34',676268,'2024-12-30 13:02:34',682878,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703006,2,23551,0,0,1,1,0,1,'2024-12-30 13:02:34',683128,'2024-12-30 13:02:34',691651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703007,2,21396,0,0,1,3,0,1,'2024-12-30 13:02:34',694466,'2024-12-30 13:02:39',737391,26989,'','',30,0,0.02709,0.694,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703008,2,28279,0,0,1,1,0,1,'2024-12-30 13:02:39',737442,'2024-12-30 13:02:39',743972,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703009,2,23554,0,0,1,1,0,1,'2024-12-30 13:02:44',775898,'2024-12-30 13:02:44',784806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703010,2,28533,0,0,1,1,0,1,'2024-12-30 13:02:44',787297,'2024-12-30 13:02:49',802206,26989,'','',30,0,0.00514,0.787,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703011,2,23554,0,0,1,1,0,1,'2024-12-30 13:02:44',789247,'2024-12-30 13:02:49',802412,26989,'','',30,0,0.00851,0.789,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703012,2,21397,0,0,1,5,1,1,'2024-12-30 13:02:49',802482,'2024-12-30 13:02:51',810051,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703013,2,23551,0,0,1,1,0,1,'2024-12-30 13:02:59',877644,'2024-12-30 13:03:04',907780,26989,'','',30,0,0.00857,0.877,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703014,2,23549,0,0,1,3,0,1,'2024-12-30 13:02:59',879585,'2024-12-30 13:03:04',907989,26989,'','',30,0,0.01005,0.879,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703015,2,23548,0,0,1,5,1,1,'2024-12-30 13:02:59',881740,'2024-12-30 13:03:04',908205,26989,'','',30,0,2.00686,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703016,2,21395,0,0,1,5,1,1,'2024-12-30 13:02:59',884048,'2024-12-30 13:03:04',908417,26989,'','',30,0,2.0068,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703017,2,21397,0,0,1,5,1,1,'2024-12-30 13:02:59',886025,'2024-12-30 13:03:04',908628,26989,'','',30,0,2.00679,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703018,2,23553,0,0,1,3,0,1,'2024-12-30 13:03:19',991801,'2024-12-30 13:03:20',3,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703019,2,28279,0,0,1,1,0,1,'2024-12-30 13:03:20',6,'2024-12-30 13:03:24',1,26989,'','',30,0,0.00501,1.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703020,2,23552,0,0,1,1,0,1,'2024-12-30 13:03:20',0,'2024-12-30 13:03:24',1,26989,'','',30,0,0.00914,1.008,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703021,2,23553,0,0,1,3,0,1,'2024-12-30 13:03:20',4576,'2024-12-30 13:03:24',1,26989,'','',30,0,0.01053,1.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703022,2,23548,0,0,1,5,1,1,'2024-12-30 13:03:29',47,'2024-12-30 13:03:31',52,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703023,2,23551,0,0,1,1,0,1,'2024-12-30 13:03:31',27229,'2024-12-30 13:03:31',59,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703024,2,21396,0,0,1,3,0,1,'2024-12-30 13:03:39',111230,'2024-12-30 13:03:44',122681,26989,'','',30,0,0.02123,0.111,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703025,2,21395,0,0,1,5,1,1,'2024-12-30 13:03:44',122949,'2024-12-30 13:03:44',321271,26989,'','',30,0,0.198,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703026,2,28533,0,0,1,1,0,1,'2024-12-30 13:03:49',332530,'2024-12-30 13:03:54',359130,26989,'','',30,0,0.00509,0.332,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703027,2,23554,0,0,1,1,0,1,'2024-12-30 13:03:49',334476,'2024-12-30 13:03:54',359331,26989,'','',30,0,0.0084,0.334,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703028,2,23551,0,0,1,1,0,1,'2024-12-30 13:04:04',392804,'2024-12-30 13:04:09',422971,26989,'','',30,0,0.00982,0.392,0,'OK - 192.168.77.29: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703029,2,23549,0,0,1,3,0,1,'2024-12-30 13:04:04',394775,'2024-12-30 13:04:09',423166,26989,'','',30,0,0.01024,0.394,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703030,2,23548,0,0,1,5,1,1,'2024-12-30 13:04:04',396839,'2024-12-30 13:04:09',423373,26989,'','',30,0,2.00661,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703031,2,21395,0,0,1,5,1,1,'2024-12-30 13:04:04',399124,'2024-12-30 13:04:09',423565,26989,'','',30,0,2.00679,0.399,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703032,2,21397,0,0,1,5,1,1,'2024-12-30 13:04:04',399667,'2024-12-30 13:04:09',423767,26989,'','',30,0,2.00751,0.399,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703033,2,23554,0,0,1,1,0,1,'2024-12-30 13:04:19',505332,'2024-12-30 13:04:19',514118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703034,2,28279,0,0,1,1,0,1,'2024-12-30 13:04:19',515307,'2024-12-30 13:04:19',521007,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703035,2,23552,0,0,1,1,0,1,'2024-12-30 13:04:19',521290,'2024-12-30 13:04:19',529303,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703036,2,28279,0,0,1,1,0,1,'2024-12-30 13:04:24',553924,'2024-12-30 13:04:29',585920,26989,'','',30,0,0.00532,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703037,2,23552,0,0,1,1,0,1,'2024-12-30 13:04:24',555912,'2024-12-30 13:04:29',586126,26989,'','',30,0,0.00772,0.555,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703038,2,23553,0,0,1,3,0,1,'2024-12-30 13:04:24',557632,'2024-12-30 13:04:29',586332,26989,'','',30,0,0.01158,0.557,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703039,2,21396,0,0,1,3,0,1,'2024-12-30 13:04:44',675134,'2024-12-30 13:04:49',696502,26989,'','',30,0,0.02708,0.675,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703040,2,28533,0,0,1,1,0,1,'2024-12-30 13:04:54',727809,'2024-12-30 13:04:59',762515,26989,'','',30,0,0.00519,0.727,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703041,2,23554,0,0,1,1,0,1,'2024-12-30 13:04:54',729814,'2024-12-30 13:04:59',762724,26989,'','',30,0,0.00823,0.729,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703042,2,23551,0,0,1,1,0,1,'2024-12-30 13:05:04',787166,'2024-12-30 13:05:04',796375,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703043,2,23549,0,0,1,3,0,1,'2024-12-30 13:05:04',797954,'2024-12-30 13:05:04',807445,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703044,2,23551,0,0,1,1,0,1,'2024-12-30 13:05:09',848335,'2024-12-30 13:05:14',879233,26989,'','',30,0,0.00814,0.848,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703045,2,23549,0,0,1,3,0,1,'2024-12-30 13:05:09',850261,'2024-12-30 13:05:14',879442,26989,'','',30,0,0.01353,0.85,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703046,2,23548,0,0,1,5,1,1,'2024-12-30 13:05:09',852355,'2024-12-30 13:05:14',879657,26989,'','',30,0,2.00698,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703047,2,21395,0,0,1,5,1,1,'2024-12-30 13:05:09',854093,'2024-12-30 13:05:14',879883,26989,'','',30,0,2.00654,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703048,2,21397,0,0,1,5,1,1,'2024-12-30 13:05:09',856254,'2024-12-30 13:05:14',880094,26989,'','',30,0,2.00742,0.856,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703049,2,28279,0,0,1,1,0,1,'2024-12-30 13:05:29',975198,'2024-12-30 13:05:35',1101,26989,'','',30,0,0.00633,0.975,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703050,2,23552,0,0,1,1,0,1,'2024-12-30 13:05:29',977166,'2024-12-30 13:05:35',8947,26989,'','',30,0,0.00776,0.977,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703051,2,23553,0,0,1,3,0,1,'2024-12-30 13:05:29',979278,'2024-12-30 13:05:35',9085,26989,'','',30,0,0.01204,0.979,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703052,2,28533,0,0,1,1,0,1,'2024-12-30 13:05:35',9277,'2024-12-30 13:05:35',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703053,2,23551,0,0,1,1,0,1,'2024-12-30 13:05:35',2,'2024-12-30 13:05:35',30,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703054,2,23554,0,0,1,1,0,1,'2024-12-30 13:05:44',28686,'2024-12-30 13:05:44',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703055,2,21397,0,0,1,5,1,1,'2024-12-30 13:05:49',0,'2024-12-30 13:05:51',104783,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703056,2,21396,0,0,1,3,0,1,'2024-12-30 13:05:51',125682,'2024-12-30 13:05:54',134965,26989,'','',30,0,0.02688,2.125,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703057,2,28533,0,0,1,1,0,1,'2024-12-30 13:05:59',158594,'2024-12-30 13:06:04',171640,26989,'','',30,0,0.00517,0.158,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703058,2,23554,0,0,1,1,0,1,'2024-12-30 13:05:59',160539,'2024-12-30 13:06:04',171842,26989,'','',30,0,0.00856,0.16,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703059,2,23551,0,0,1,1,0,1,'2024-12-30 13:06:14',208539,'2024-12-30 13:06:19',242194,26989,'','',30,0,0.00782,0.208,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703060,2,23549,0,0,1,3,0,1,'2024-12-30 13:06:14',210543,'2024-12-30 13:06:19',242398,26989,'','',30,0,0.0127,0.21,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703061,2,23553,0,0,1,3,0,1,'2024-12-30 13:06:19',242698,'2024-12-30 13:06:19',254937,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703062,2,23548,0,0,1,5,1,1,'2024-12-30 13:06:14',212643,'2024-12-30 13:06:19',255384,26989,'','',30,0,2.00719,0.212,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703063,2,21395,0,0,1,5,1,1,'2024-12-30 13:06:14',214687,'2024-12-30 13:06:19',255598,26989,'','',30,0,2.00697,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703064,2,21397,0,0,1,5,1,1,'2024-12-30 13:06:14',216999,'2024-12-30 13:06:19',255814,26989,'','',30,0,2.00632,0.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703065,2,28279,0,0,1,1,0,1,'2024-12-30 13:06:35',342352,'2024-12-30 13:06:39',468331,26989,'','',30,0,0.00573,0.342,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703066,2,23552,0,0,1,1,0,1,'2024-12-30 13:06:35',344471,'2024-12-30 13:06:39',468521,26989,'','',30,0,0.0098,0.344,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703067,2,23553,0,0,1,3,0,1,'2024-12-30 13:06:35',346463,'2024-12-30 13:06:39',468721,26989,'','',30,0,0.0107,0.346,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703068,2,23551,0,0,1,1,0,1,'2024-12-30 13:06:39',469229,'2024-12-30 13:06:39',478632,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703069,2,23548,0,0,1,5,1,1,'2024-12-30 13:06:44',509321,'2024-12-30 13:06:46',517786,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703070,2,21395,0,0,1,5,1,1,'2024-12-30 13:06:46',518060,'2024-12-30 13:06:48',525032,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703071,2,21396,0,0,1,3,0,1,'2024-12-30 13:06:54',592670,'2024-12-30 13:06:59',621455,26989,'','',30,0,0.02471,0.592,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%','rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703072,2,28533,0,0,1,1,0,1,'2024-12-30 13:06:59',621510,'2024-12-30 13:06:59',627872,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703073,2,28533,0,0,1,1,0,1,'2024-12-30 13:07:04',663343,'2024-12-30 13:07:09',679187,26989,'','',30,0,0.00507,0.663,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703074,2,23554,0,0,1,1,0,1,'2024-12-30 13:07:04',665346,'2024-12-30 13:07:09',679374,26989,'','',30,0,0.00811,0.665,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703075,2,28279,0,0,1,1,0,1,'2024-12-30 13:07:19',762786,'2024-12-30 13:07:19',768677,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703076,2,23552,0,0,1,1,0,1,'2024-12-30 13:07:19',768940,'2024-12-30 13:07:19',777300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703077,2,23551,0,0,1,1,0,1,'2024-12-30 13:07:19',779849,'2024-12-30 13:07:24',796019,26989,'','',30,0,0.00876,0.779,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703078,2,23549,0,0,1,3,0,1,'2024-12-30 13:07:19',781542,'2024-12-30 13:07:24',796208,26989,'','',30,0,0.01388,0.781,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703079,2,23548,0,0,1,5,1,1,'2024-12-30 13:07:19',783148,'2024-12-30 13:07:24',796409,26989,'','',30,0,2.00622,0.783,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703080,2,21395,0,0,1,5,1,1,'2024-12-30 13:07:19',785109,'2024-12-30 13:07:24',796608,26989,'','',30,0,2.00643,0.785,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703081,2,21397,0,0,1,5,1,1,'2024-12-30 13:07:19',787353,'2024-12-30 13:07:24',796808,26989,'','',30,0,2.00601,0.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703082,2,28279,0,0,1,1,0,1,'2024-12-30 13:07:39',864888,'2024-12-30 13:07:44',888036,26989,'','',30,0,0.00532,0.864,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703083,2,23552,0,0,1,1,0,1,'2024-12-30 13:07:39',866863,'2024-12-30 13:07:44',888229,26989,'','',30,0,0.0074,0.866,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703084,2,23553,0,0,1,3,0,1,'2024-12-30 13:07:39',869007,'2024-12-30 13:07:44',888427,26989,'','',30,0,0.01069,0.868,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703085,2,21396,0,0,1,3,0,1,'2024-12-30 13:07:59',952331,'2024-12-30 13:08:04',988476,26989,'','',30,0,0.0222,0.952,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703086,2,23551,0,0,1,1,0,1,'2024-12-30 13:08:04',988530,'2024-12-30 13:08:04',997776,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703087,2,23549,0,0,1,3,0,1,'2024-12-30 13:08:04',999243,'2024-12-30 13:08:05',68,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703088,2,28533,0,0,1,1,0,1,'2024-12-30 13:08:09',2,'2024-12-30 13:08:14',3,26989,'','',30,0,0.00564,0.029,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703089,2,23554,0,0,1,1,0,1,'2024-12-30 13:08:09',13194,'2024-12-30 13:08:14',3,26989,'','',30,0,0.00829,0.031,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703090,2,21397,0,0,1,5,1,1,'2024-12-30 13:08:24',27820,'2024-12-30 13:08:26',30343,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703091,2,23551,0,0,1,1,0,1,'2024-12-30 13:08:26',494,'2024-12-30 13:08:29',101164,26989,'','',30,0,0.00792,2.075,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703092,2,23549,0,0,1,3,0,1,'2024-12-30 13:08:26',32670,'2024-12-30 13:08:29',101356,26989,'','',30,0,0.01125,2.077,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703093,2,23548,0,0,1,5,1,1,'2024-12-30 13:08:26',7,'2024-12-30 13:08:29',101556,26989,'','',30,0,0.99334,2.079,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703094,2,21397,0,0,1,5,1,1,'2024-12-30 13:08:26',0,'2024-12-30 13:08:29',101750,26989,'','',30,0,0.99034,2.082,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703095,2,21395,0,0,1,5,1,1,'2024-12-30 13:08:26',0,'2024-12-30 13:08:29',101951,26989,'','',30,0,2.00695,2.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703096,2,28533,0,0,1,1,0,1,'2024-12-30 13:08:34',136779,'2024-12-30 13:08:34',143278,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703097,2,28279,0,0,1,1,0,1,'2024-12-30 13:08:39',180828,'2024-12-30 13:08:39',187411,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703098,2,23554,0,0,1,1,0,1,'2024-12-30 13:08:44',214150,'2024-12-30 13:08:44',223336,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703099,2,28279,0,0,1,1,0,1,'2024-12-30 13:08:44',225835,'2024-12-30 13:08:49',264028,26989,'','',30,0,0.00523,0.225,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703100,2,23552,0,0,1,1,0,1,'2024-12-30 13:08:44',227807,'2024-12-30 13:08:49',264211,26989,'','',30,0,0.00832,0.227,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703101,2,23553,0,0,1,3,0,1,'2024-12-30 13:08:44',229670,'2024-12-30 13:08:49',264402,26989,'','',30,0,0.0117,0.229,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703102,2,21397,0,0,1,5,1,1,'2024-12-30 13:08:49',264452,'2024-12-30 13:08:51',272423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703103,2,21396,0,0,1,3,0,1,'2024-12-30 13:09:04',341482,'2024-12-30 13:09:09',359065,26989,'','',30,0,0.02133,0.341,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703104,2,28533,0,0,1,1,0,1,'2024-12-30 13:09:14',379129,'2024-12-30 13:09:19',409727,26989,'','',30,0,0.0052,0.379,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703105,2,23554,0,0,1,1,0,1,'2024-12-30 13:09:14',381144,'2024-12-30 13:09:19',409924,26989,'','',30,0,0.00815,0.381,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703106,2,23553,0,0,1,3,0,1,'2024-12-30 13:09:19',410211,'2024-12-30 13:09:19',421305,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703107,2,23548,0,0,1,5,1,1,'2024-12-30 13:09:29',485573,'2024-12-30 13:09:31',492992,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703108,2,23551,0,0,1,1,0,1,'2024-12-30 13:09:31',493474,'2024-12-30 13:09:31',502110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703109,2,23551,0,0,1,1,0,1,'2024-12-30 13:09:31',504937,'2024-12-30 13:09:34',533228,26989,'','',30,0,0.00782,2.504,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703110,2,23549,0,0,1,3,0,1,'2024-12-30 13:09:31',506879,'2024-12-30 13:09:34',533423,26989,'','',30,0,0.01138,2.506,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703111,2,23548,0,0,1,5,1,1,'2024-12-30 13:09:31',508440,'2024-12-30 13:09:34',533620,26989,'','',30,0,0.9829,2.508,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703112,2,21397,0,0,1,5,1,1,'2024-12-30 13:09:31',510320,'2024-12-30 13:09:34',533827,26989,'','',30,0,0.98152,2.51,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703113,2,21395,0,0,1,5,1,1,'2024-12-30 13:09:31',511338,'2024-12-30 13:09:34',534022,26989,'','',30,0,2.00905,2.511,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703114,2,28279,0,0,1,1,0,1,'2024-12-30 13:09:49',612645,'2024-12-30 13:09:54',648036,26989,'','',30,0,0.00586,0.612,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703115,2,23552,0,0,1,1,0,1,'2024-12-30 13:09:49',614809,'2024-12-30 13:09:54',648238,26989,'','',30,0,0.00828,0.614,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703116,2,23553,0,0,1,3,0,1,'2024-12-30 13:09:49',616965,'2024-12-30 13:09:54',648423,26989,'','',30,0,0.0115,0.616,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703117,2,28533,0,0,1,1,0,1,'2024-12-30 13:09:59',691292,'2024-12-30 13:09:59',697467,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703118,2,21395,0,0,1,5,1,1,'2024-12-30 13:09:59',698378,'2024-12-30 13:10:01',704954,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703119,2,21396,0,0,1,3,0,1,'2024-12-30 13:10:09',736400,'2024-12-30 13:10:14',769657,26989,'','',30,0,0.02068,0.736,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703120,2,23554,0,0,1,1,0,1,'2024-12-30 13:10:19',818224,'2024-12-30 13:10:19',826867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703121,2,28279,0,0,1,1,0,1,'2024-12-30 13:10:19',828145,'2024-12-30 13:10:19',833891,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703122,2,23552,0,0,1,1,0,1,'2024-12-30 13:10:19',834156,'2024-12-30 13:10:19',842524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703123,2,28533,0,0,1,1,0,1,'2024-12-30 13:10:19',845200,'2024-12-30 13:10:24',867503,26989,'','',30,0,0.00496,0.845,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703124,2,23554,0,0,1,1,0,1,'2024-12-30 13:10:19',847173,'2024-12-30 13:10:24',867702,26989,'','',30,0,0.00842,0.847,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703125,2,23551,0,0,1,1,0,1,'2024-12-30 13:10:34',912625,'2024-12-30 13:10:39',937135,26989,'','',30,0,0.00829,0.912,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703126,2,23549,0,0,1,3,0,1,'2024-12-30 13:10:34',914569,'2024-12-30 13:10:39',937334,26989,'','',30,0,0.01494,0.914,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703127,2,23548,0,0,1,5,1,1,'2024-12-30 13:10:34',915413,'2024-12-30 13:10:39',937549,26989,'','',30,0,2.00712,0.915,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703128,2,21395,0,0,1,5,1,1,'2024-12-30 13:10:34',918431,'2024-12-30 13:10:39',937768,26989,'','',30,0,2.00689,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703129,2,21397,0,0,1,5,1,1,'2024-12-30 13:10:34',916427,'2024-12-30 13:10:39',937991,26989,'','',30,0,2.00935,0.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703130,2,28279,0,0,1,1,0,1,'2024-12-30 13:10:54',993338,'2024-12-30 13:10:59',6,26989,'','',30,0,0.00633,0.993,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703131,2,23552,0,0,1,1,0,1,'2024-12-30 13:10:54',995379,'2024-12-30 13:10:59',452,26989,'','',30,0,0.00796,0.995,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703132,2,23553,0,0,1,3,0,1,'2024-12-30 13:10:54',997411,'2024-12-30 13:10:59',3749,26989,'','',30,0,0.01072,0.997,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703133,2,23551,0,0,1,1,0,1,'2024-12-30 13:11:04',27,'2024-12-30 13:11:04',18006,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703134,2,23549,0,0,1,3,0,1,'2024-12-30 13:11:04',294,'2024-12-30 13:11:04',2853,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703135,2,21396,0,0,1,3,0,1,'2024-12-30 13:11:14',0,'2024-12-30 13:11:19',0,26989,'','',30,0,0.01934,0.084,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703136,2,21397,0,0,1,5,1,1,'2024-12-30 13:11:24',139610,'2024-12-30 13:11:26',146791,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703137,2,28533,0,0,1,1,0,1,'2024-12-30 13:11:26',149456,'2024-12-30 13:11:29',172272,26989,'','',30,0,0.005,2.149,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703138,2,23554,0,0,1,1,0,1,'2024-12-30 13:11:26',151395,'2024-12-30 13:11:29',172474,26989,'','',30,0,0.00839,2.151,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703139,2,23551,0,0,1,1,0,1,'2024-12-30 13:11:34',211484,'2024-12-30 13:11:34',220512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703140,2,28279,0,0,1,1,0,1,'2024-12-30 13:11:39',263259,'2024-12-30 13:11:39',269889,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703141,2,23551,0,0,1,1,0,1,'2024-12-30 13:11:39',273212,'2024-12-30 13:11:44',305935,26989,'','',30,0,0.00806,0.273,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703142,2,23549,0,0,1,3,0,1,'2024-12-30 13:11:39',273662,'2024-12-30 13:11:44',306132,26989,'','',30,0,0.01276,0.273,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703143,2,23548,0,0,1,5,1,1,'2024-12-30 13:11:39',275695,'2024-12-30 13:11:44',306346,26989,'','',30,0,2.00595,0.275,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703144,2,21395,0,0,1,5,1,1,'2024-12-30 13:11:39',277357,'2024-12-30 13:11:44',306560,26989,'','',30,0,2.00635,0.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703145,2,21397,0,0,1,5,1,1,'2024-12-30 13:11:39',279807,'2024-12-30 13:11:44',306760,26989,'','',30,0,2.00677,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703146,2,23554,0,0,1,1,0,1,'2024-12-30 13:11:44',306810,'2024-12-30 13:11:44',315689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703147,2,28279,0,0,1,1,0,1,'2024-12-30 13:11:59',413929,'2024-12-30 13:12:04',439913,26989,'','',30,0,0.00549,0.413,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703148,2,23552,0,0,1,1,0,1,'2024-12-30 13:11:59',416012,'2024-12-30 13:12:04',440098,26989,'','',30,0,0.0075,0.415,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703149,2,23553,0,0,1,3,0,1,'2024-12-30 13:11:59',418235,'2024-12-30 13:12:04',440294,26989,'','',30,0,0.0101,0.418,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703150,2,23553,0,0,1,3,0,1,'2024-12-30 13:12:19',510023,'2024-12-30 13:12:19',523298,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703151,2,21396,0,0,1,3,0,1,'2024-12-30 13:12:19',526320,'2024-12-30 13:12:24',553318,26989,'','',30,0,0.02505,0.526,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703152,2,23548,0,0,1,5,1,1,'2024-12-30 13:12:29',580424,'2024-12-30 13:12:31',587072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703153,2,23551,0,0,1,1,0,1,'2024-12-30 13:12:31',587545,'2024-12-30 13:12:31',596182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703154,2,28533,0,0,1,1,0,1,'2024-12-30 13:12:31',598988,'2024-12-30 13:12:34',627621,26989,'','',30,0,0.00508,2.598,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703155,2,23554,0,0,1,1,0,1,'2024-12-30 13:12:31',600936,'2024-12-30 13:12:34',627807,26989,'','',30,0,0.00836,2.6,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703156,2,21395,0,0,1,5,1,1,'2024-12-30 13:12:44',705791,'2024-12-30 13:12:44',869631,26989,'','',30,0,0.163,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703157,2,23551,0,0,1,1,0,1,'2024-12-30 13:12:44',872154,'2024-12-30 13:12:49',889349,26989,'','',30,0,0.0083,0.872,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703158,2,23549,0,0,1,3,0,1,'2024-12-30 13:12:44',874087,'2024-12-30 13:12:49',889536,26989,'','',30,0,0.00962,0.874,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703159,2,23548,0,0,1,5,1,1,'2024-12-30 13:12:44',874665,'2024-12-30 13:12:49',889740,26989,'','',30,0,2.00675,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703160,2,21395,0,0,1,5,1,1,'2024-12-30 13:12:44',876788,'2024-12-30 13:12:49',889936,26989,'','',30,0,2.00662,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703161,2,21397,0,0,1,5,1,1,'2024-12-30 13:12:44',878591,'2024-12-30 13:12:49',890135,26989,'','',30,0,2.00705,0.878,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703162,2,28533,0,0,1,1,0,1,'2024-12-30 13:12:59',972622,'2024-12-30 13:12:59',978923,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703163,2,28279,0,0,1,1,0,1,'2024-12-30 13:13:05',2061,'2024-12-30 13:13:09',14,26989,'','',30,0,0.00516,1.004,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703164,2,23552,0,0,1,1,0,1,'2024-12-30 13:13:05',5,'2024-12-30 13:13:09',120,26989,'','',30,0,0.00745,1.005,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703165,2,23553,0,0,1,3,0,1,'2024-12-30 13:13:05',0,'2024-12-30 13:13:09',7852,26989,'','',30,0,0.01104,1.008,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703166,2,23554,0,0,1,1,0,1,'2024-12-30 13:13:19',0,'2024-12-30 13:13:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703167,2,21396,0,0,1,3,0,1,'2024-12-30 13:13:24',104141,'2024-12-30 13:13:29',124661,26989,'','',30,0,0.02642,0.104,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703168,2,28533,0,0,1,1,0,1,'2024-12-30 13:13:34',150170,'2024-12-30 13:13:39',170231,26989,'','',30,0,0.00531,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703169,2,23554,0,0,1,1,0,1,'2024-12-30 13:13:34',152136,'2024-12-30 13:13:39',170457,26989,'','',30,0,0.00854,0.152,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703170,2,23551,0,0,1,1,0,1,'2024-12-30 13:13:49',207369,'2024-12-30 13:13:54',234086,26989,'','',30,0,0.00842,0.207,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703171,2,23549,0,0,1,3,0,1,'2024-12-30 13:13:49',209695,'2024-12-30 13:13:54',234272,26989,'','',30,0,0.01238,0.209,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703172,2,23548,0,0,1,5,1,1,'2024-12-30 13:13:49',211559,'2024-12-30 13:13:54',234488,26989,'','',30,0,2.00639,0.211,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703173,2,21395,0,0,1,5,1,1,'2024-12-30 13:13:49',212639,'2024-12-30 13:13:54',234681,26989,'','',30,0,2.00736,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703174,2,21397,0,0,1,5,1,1,'2024-12-30 13:13:49',214580,'2024-12-30 13:13:54',234885,26989,'','',30,0,2.007,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703175,2,28279,0,0,1,1,0,1,'2024-12-30 13:14:09',396134,'2024-12-30 13:14:14',418117,26989,'','',30,0,0.00698,0.396,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703176,2,23552,0,0,1,1,0,1,'2024-12-30 13:14:09',398336,'2024-12-30 13:14:14',418331,26989,'','',30,0,0.00742,0.398,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703177,2,23553,0,0,1,3,0,1,'2024-12-30 13:14:09',399923,'2024-12-30 13:14:14',418542,26989,'','',30,0,0.01064,0.399,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703178,2,21397,0,0,1,5,1,1,'2024-12-30 13:14:24',471075,'2024-12-30 13:14:26',477981,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703179,2,21396,0,0,1,3,0,1,'2024-12-30 13:14:29',503987,'2024-12-30 13:14:34',546337,26989,'','',30,0,0.02591,0.503,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703180,2,28533,0,0,1,1,0,1,'2024-12-30 13:14:34',546877,'2024-12-30 13:14:34',553322,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703181,2,23551,0,0,1,1,0,1,'2024-12-30 13:14:34',553623,'2024-12-30 13:14:34',562172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703182,2,28279,0,0,1,1,0,1,'2024-12-30 13:14:39',589675,'2024-12-30 13:14:39',596270,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703183,2,28533,0,0,1,1,0,1,'2024-12-30 13:14:39',599597,'2024-12-30 13:14:44',628573,26989,'','',30,0,0.00634,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703184,2,23554,0,0,1,1,0,1,'2024-12-30 13:14:39',601157,'2024-12-30 13:14:44',628805,26989,'','',30,0,0.00857,0.601,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703185,2,21397,0,0,1,5,1,1,'2024-12-30 13:14:49',653339,'2024-12-30 13:14:51',660113,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703186,2,23551,0,0,1,1,0,1,'2024-12-30 13:14:54',683423,'2024-12-30 13:14:59',716543,26989,'','',30,0,0.00799,0.683,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703187,2,23549,0,0,1,3,0,1,'2024-12-30 13:14:54',685356,'2024-12-30 13:14:59',716743,26989,'','',30,0,0.01236,0.685,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703188,2,23548,0,0,1,5,1,1,'2024-12-30 13:14:54',687513,'2024-12-30 13:14:59',717177,26989,'','',30,0,2.00777,0.687,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703189,2,21395,0,0,1,5,1,1,'2024-12-30 13:14:54',689772,'2024-12-30 13:14:59',717397,26989,'','',30,0,2.00676,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703190,2,21397,0,0,1,5,1,1,'2024-12-30 13:14:54',691783,'2024-12-30 13:14:59',717604,26989,'','',30,0,2.00674,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703191,2,28279,0,0,1,1,0,1,'2024-12-30 13:15:14',775284,'2024-12-30 13:15:19',803748,26989,'','',30,0,0.00904,0.775,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703192,2,23552,0,0,1,1,0,1,'2024-12-30 13:15:14',776089,'2024-12-30 13:15:19',803952,26989,'','',30,0,0.00826,0.776,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703193,2,23553,0,0,1,3,0,1,'2024-12-30 13:15:14',778163,'2024-12-30 13:15:19',804161,26989,'','',30,0,0.01099,0.778,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703194,2,23548,0,0,1,5,1,1,'2024-12-30 13:15:29',861056,'2024-12-30 13:15:31',868263,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703195,2,23551,0,0,1,1,0,1,'2024-12-30 13:15:31',868794,'2024-12-30 13:15:31',877321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703196,2,21396,0,0,1,3,0,1,'2024-12-30 13:15:34',899497,'2024-12-30 13:15:39',935337,26989,'','',30,0,0.02602,0.899,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703197,2,21395,0,0,1,5,1,1,'2024-12-30 13:15:44',960295,'2024-12-30 13:15:45',137610,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703198,2,28533,0,0,1,1,0,1,'2024-12-30 13:15:45',140267,'2024-12-30 13:15:49',152351,26989,'','',30,0,0.005,1.14,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703199,2,23554,0,0,1,1,0,1,'2024-12-30 13:15:45',142230,'2024-12-30 13:15:49',152562,26989,'','',30,0,0.0087,1.142,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703200,2,23551,0,0,1,1,0,1,'2024-12-30 13:15:59',217078,'2024-12-30 13:16:04',233834,26989,'','',30,0,0.00817,0.217,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703201,2,23549,0,0,1,3,0,1,'2024-12-30 13:15:59',219145,'2024-12-30 13:16:04',234050,26989,'','',30,0,0.01041,0.219,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703202,2,23548,0,0,1,5,1,1,'2024-12-30 13:15:59',221281,'2024-12-30 13:16:04',234281,26989,'','',30,0,2.00752,0.221,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703203,2,21395,0,0,1,5,1,1,'2024-12-30 13:15:59',222338,'2024-12-30 13:16:04',234509,26989,'','',30,0,2.00765,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703204,2,21397,0,0,1,5,1,1,'2024-12-30 13:15:59',223022,'2024-12-30 13:16:04',234726,26989,'','',30,0,2.00891,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703205,2,23554,0,0,1,1,0,1,'2024-12-30 13:16:19',327597,'2024-12-30 13:16:19',336496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703206,2,28279,0,0,1,1,0,1,'2024-12-30 13:16:19',337871,'2024-12-30 13:16:19',343646,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703207,2,23552,0,0,1,1,0,1,'2024-12-30 13:16:19',343955,'2024-12-30 13:16:19',351845,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703208,2,28279,0,0,1,1,0,1,'2024-12-30 13:16:19',354512,'2024-12-30 13:16:24',387132,26989,'','',30,0,0.00499,0.354,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703209,2,23552,0,0,1,1,0,1,'2024-12-30 13:16:19',356449,'2024-12-30 13:16:24',387346,26989,'','',30,0,0.00908,0.356,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703210,2,23553,0,0,1,3,0,1,'2024-12-30 13:16:19',358348,'2024-12-30 13:16:24',387570,26989,'','',30,0,0.01111,0.358,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703211,2,21396,0,0,1,3,0,1,'2024-12-30 13:16:39',463788,'2024-12-30 13:16:44',485684,26989,'','',30,0,0.02063,0.463,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703212,2,28533,0,0,1,1,0,1,'2024-12-30 13:16:49',508454,'2024-12-30 13:16:54',531363,26989,'','',30,0,0.00524,0.508,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703213,2,23554,0,0,1,1,0,1,'2024-12-30 13:16:49',510472,'2024-12-30 13:16:54',531577,26989,'','',30,0,0.00821,0.51,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703214,2,23551,0,0,1,1,0,1,'2024-12-30 13:17:04',588738,'2024-12-30 13:17:04',598133,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703215,2,23549,0,0,1,3,0,1,'2024-12-30 13:17:04',599704,'2024-12-30 13:17:04',609919,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703216,2,23549,0,0,1,3,0,1,'2024-12-30 13:17:04',614555,'2024-12-30 13:17:09',649561,26989,'','',30,0,0.00917,0.614,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703217,2,23551,0,0,1,1,0,1,'2024-12-30 13:17:04',612616,'2024-12-30 13:17:09',649768,26989,'','',30,0,0.01129,0.612,0,'OK - 192.168.77.29: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703218,2,23548,0,0,1,5,1,1,'2024-12-30 13:17:04',616130,'2024-12-30 13:17:09',651455,26989,'','',30,0,2.00723,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703219,2,21395,0,0,1,5,1,1,'2024-12-30 13:17:04',617546,'2024-12-30 13:17:09',651615,26989,'','',30,0,2.00678,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703220,2,21397,0,0,1,5,1,1,'2024-12-30 13:17:04',619972,'2024-12-30 13:17:09',651766,26989,'','',30,0,2.0064,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703221,2,21397,0,0,1,5,1,1,'2024-12-30 13:17:24',731160,'2024-12-30 13:17:26',739009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703222,2,28279,0,0,1,1,0,1,'2024-12-30 13:17:26',741526,'2024-12-30 13:17:29',753655,26989,'','',30,0,0.00617,2.741,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703223,2,23552,0,0,1,1,0,1,'2024-12-30 13:17:26',743464,'2024-12-30 13:17:29',753842,26989,'','',30,0,0.00768,2.743,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703224,2,23553,0,0,1,3,0,1,'2024-12-30 13:17:26',745605,'2024-12-30 13:17:29',754028,26989,'','',30,0,0.01116,2.745,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703225,2,28533,0,0,1,1,0,1,'2024-12-30 13:17:34',789114,'2024-12-30 13:17:34',795313,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703226,2,23551,0,0,1,1,0,1,'2024-12-30 13:17:34',795582,'2024-12-30 13:17:34',804088,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703227,2,23554,0,0,1,1,0,1,'2024-12-30 13:17:44',865426,'2024-12-30 13:17:44',874335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703228,2,21396,0,0,1,3,0,1,'2024-12-30 13:17:44',876780,'2024-12-30 13:17:49',906419,26989,'','',30,0,0.02532,0.876,0,'OK - 192.168.77.159: rta 1.028ms, lost 0%','rta=1.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703229,2,21397,0,0,1,5,1,1,'2024-12-30 13:17:49',906464,'2024-12-30 13:17:51',914277,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703230,2,28533,0,0,1,1,0,1,'2024-12-30 13:17:54',945836,'2024-12-30 13:17:59',972147,26989,'','',30,0,0.00564,0.945,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703231,2,23554,0,0,1,1,0,1,'2024-12-30 13:17:54',946518,'2024-12-30 13:17:59',972335,26989,'','',30,0,0.00975,0.946,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703232,2,23549,0,0,1,3,0,1,'2024-12-30 13:18:09',6808,'2024-12-30 13:18:14',25,26989,'','',30,0,0.00909,0.015,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703233,2,23551,0,0,1,1,0,1,'2024-12-30 13:18:09',7851,'2024-12-30 13:18:14',13351,26989,'','',30,0,0.00836,0.017,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703234,2,23548,0,0,1,5,1,1,'2024-12-30 13:18:09',1,'2024-12-30 13:18:14',13479,26989,'','',30,0,2.0061,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703235,2,21395,0,0,1,5,1,1,'2024-12-30 13:18:09',128,'2024-12-30 13:18:14',1701,26989,'','',30,0,2.00676,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703236,2,21397,0,0,1,5,1,1,'2024-12-30 13:18:09',9403,'2024-12-30 13:18:14',13745,26989,'','',30,0,2.00656,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703237,2,23553,0,0,1,3,0,1,'2024-12-30 13:18:19',22315,'2024-12-30 13:18:19',27483,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703238,2,23548,0,0,1,5,1,1,'2024-12-30 13:18:29',0,'2024-12-30 13:18:31',101753,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703239,2,23551,0,0,1,1,0,1,'2024-12-30 13:18:31',102237,'2024-12-30 13:18:31',110914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703240,2,28279,0,0,1,1,0,1,'2024-12-30 13:18:31',113718,'2024-12-30 13:18:34',143087,26989,'','',30,0,0.00531,2.113,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703241,2,23552,0,0,1,1,0,1,'2024-12-30 13:18:31',114754,'2024-12-30 13:18:34',143286,26989,'','',30,0,0.01057,2.114,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703242,2,23553,0,0,1,3,0,1,'2024-12-30 13:18:31',116791,'2024-12-30 13:18:34',143477,26989,'','',30,0,0.01158,2.116,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703243,2,21395,0,0,1,5,1,1,'2024-12-30 13:18:44',212051,'2024-12-30 13:18:44',381857,26989,'','',30,0,0.169,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703244,2,21396,0,0,1,3,0,1,'2024-12-30 13:18:49',403979,'2024-12-30 13:18:54',443573,26989,'','',30,0,0.02165,0.403,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703245,2,28533,0,0,1,1,0,1,'2024-12-30 13:18:59',487577,'2024-12-30 13:18:59',493870,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703246,2,28533,0,0,1,1,0,1,'2024-12-30 13:18:59',497434,'2024-12-30 13:19:04',519929,26989,'','',30,0,0.00508,0.497,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703247,2,23554,0,0,1,1,0,1,'2024-12-30 13:18:59',499405,'2024-12-30 13:19:04',520121,26989,'','',30,0,0.00833,0.499,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703248,2,23549,0,0,1,3,0,1,'2024-12-30 13:19:14',573247,'2024-12-30 13:19:19',626400,26989,'','',30,0,0.01033,0.573,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703249,2,23551,0,0,1,1,0,1,'2024-12-30 13:19:14',575386,'2024-12-30 13:19:19',626607,26989,'','',30,0,0.0093,0.575,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703250,2,23554,0,0,1,1,0,1,'2024-12-30 13:19:19',626668,'2024-12-30 13:19:19',635427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703251,2,23548,0,0,1,5,1,1,'2024-12-30 13:19:14',577051,'2024-12-30 13:19:19',635893,26989,'','',30,0,2.0075,0.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703252,2,21395,0,0,1,5,1,1,'2024-12-30 13:19:14',579577,'2024-12-30 13:19:19',636107,26989,'','',30,0,2.00696,0.579,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703253,2,21397,0,0,1,5,1,1,'2024-12-30 13:19:14',581845,'2024-12-30 13:19:19',636329,26989,'','',30,0,2.00641,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703254,2,28279,0,0,1,1,0,1,'2024-12-30 13:19:19',637349,'2024-12-30 13:19:19',643152,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703255,2,23552,0,0,1,1,0,1,'2024-12-30 13:19:19',643436,'2024-12-30 13:19:19',651537,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703256,2,28279,0,0,1,1,0,1,'2024-12-30 13:19:34',727352,'2024-12-30 13:19:39',749540,26989,'','',30,0,0.00605,0.727,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703257,2,23552,0,0,1,1,0,1,'2024-12-30 13:19:34',729316,'2024-12-30 13:19:39',749748,26989,'','',30,0,0.00832,0.729,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703258,2,23553,0,0,1,3,0,1,'2024-12-30 13:19:34',731483,'2024-12-30 13:19:39',749953,26989,'','',30,0,0.01211,0.731,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703259,2,21396,0,0,1,3,0,1,'2024-12-30 13:19:54',820755,'2024-12-30 13:19:59',837702,26989,'','',30,0,0.01987,0.82,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703260,2,23551,0,0,1,1,0,1,'2024-12-30 13:20:04',885321,'2024-12-30 13:20:04',894499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703261,2,23549,0,0,1,3,0,1,'2024-12-30 13:20:04',895983,'2024-12-30 13:20:04',905566,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703262,2,28533,0,0,1,1,0,1,'2024-12-30 13:20:04',908122,'2024-12-30 13:20:09',950070,26989,'','',30,0,0.00506,0.908,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703263,2,23554,0,0,1,1,0,1,'2024-12-30 13:20:04',910083,'2024-12-30 13:20:09',950265,26989,'','',30,0,0.0082,0.91,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703264,2,23549,0,0,1,3,0,1,'2024-12-30 13:20:20',6442,'2024-12-30 13:20:24',13763,26989,'','',30,0,0.01231,1.014,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703265,2,23551,0,0,1,1,0,1,'2024-12-30 13:20:20',106,'2024-12-30 13:20:24',26,26989,'','',30,0,0.01332,1.015,0,'OK - 192.168.77.29: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703266,2,21397,0,0,1,5,1,1,'2024-12-30 13:20:20',143,'2024-12-30 13:20:24',13917,26989,'','',30,0,0.19974,1.021,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703267,2,23548,0,0,1,5,1,1,'2024-12-30 13:20:20',987,'2024-12-30 13:20:24',1758,26989,'','',30,0,0.20456,1.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703268,2,21395,0,0,1,5,1,1,'2024-12-30 13:20:20',1,'2024-12-30 13:20:24',27,26989,'','',30,0,2.00722,1.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703269,2,28533,0,0,1,1,0,1,'2024-12-30 13:20:34',27132,'2024-12-30 13:20:34',29166,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703270,2,28279,0,0,1,1,0,1,'2024-12-30 13:20:39',0,'2024-12-30 13:20:44',130889,26989,'','',30,0,0.00523,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703272,2,23552,0,0,1,1,0,1,'2024-12-30 13:20:39',100932,'2024-12-30 13:20:44',131076,26989,'','',30,0,0.00725,0.1,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703273,2,23553,0,0,1,3,0,1,'2024-12-30 13:20:39',101974,'2024-12-30 13:20:44',131268,26989,'','',30,0,0.01182,0.101,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703274,2,23554,0,0,1,1,0,1,'2024-12-30 13:20:44',131329,'2024-12-30 13:20:44',140217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703275,2,21397,0,0,1,5,1,1,'2024-12-30 13:20:49',163626,'2024-12-30 13:20:51',170779,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703276,2,21396,0,0,1,3,0,1,'2024-12-30 13:20:59',225295,'2024-12-30 13:21:04',246610,26989,'','',30,0,0.02872,0.225,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703277,2,28533,0,0,1,1,0,1,'2024-12-30 13:21:09',273143,'2024-12-30 13:21:14',299675,26989,'','',30,0,0.00524,0.273,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703278,2,23554,0,0,1,1,0,1,'2024-12-30 13:21:09',275167,'2024-12-30 13:21:14',299869,26989,'','',30,0,0.00804,0.275,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703279,2,23553,0,0,1,3,0,1,'2024-12-30 13:21:19',328771,'2024-12-30 13:21:19',340952,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703280,2,23551,0,0,1,1,0,1,'2024-12-30 13:21:24',381884,'2024-12-30 13:21:29',411661,26989,'','',30,0,0.00841,0.381,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703281,2,23549,0,0,1,3,0,1,'2024-12-30 13:21:24',379716,'2024-12-30 13:21:29',411832,26989,'','',30,0,0.01221,0.379,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703282,2,23548,0,0,1,5,1,1,'2024-12-30 13:21:29',411873,'2024-12-30 13:21:31',418980,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703283,2,21397,0,0,1,5,1,1,'2024-12-30 13:21:24',383465,'2024-12-30 13:21:31',419541,26989,'','',30,0,1.15925,0.383,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703284,2,23548,0,0,1,5,1,1,'2024-12-30 13:21:24',386031,'2024-12-30 13:21:31',419901,26989,'','',30,0,2.00773,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703285,2,21395,0,0,1,5,1,1,'2024-12-30 13:21:24',388330,'2024-12-30 13:21:31',420074,26989,'','',30,0,2.0074,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703286,2,23548,0,0,1,5,1,1,'2024-12-30 13:21:44',509521,'2024-12-30 13:21:46',517264,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703287,2,21395,0,0,1,5,1,1,'2024-12-30 13:21:46',517557,'2024-12-30 13:21:48',525646,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703288,2,28279,0,0,1,1,0,1,'2024-12-30 13:21:48',528343,'2024-12-30 13:21:49',566060,26989,'','',30,0,0.00504,4.528,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703289,2,23552,0,0,1,1,0,1,'2024-12-30 13:21:48',530278,'2024-12-30 13:21:49',566260,26989,'','',30,0,0.0082,4.53,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703290,2,23553,0,0,1,3,0,1,'2024-12-30 13:21:48',532396,'2024-12-30 13:21:49',566461,26989,'','',30,0,0.01133,4.532,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703291,2,28533,0,0,1,1,0,1,'2024-12-30 13:21:59',654550,'2024-12-30 13:21:59',660851,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703292,2,21396,0,0,1,3,0,1,'2024-12-30 13:22:04',696795,'2024-12-30 13:22:09',707432,26989,'','',30,0,0.0187,0.696,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703293,2,28533,0,0,1,1,0,1,'2024-12-30 13:22:14',750261,'2024-12-30 13:22:19',793090,26989,'','',30,0,0.00573,0.75,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703294,2,23554,0,0,1,1,0,1,'2024-12-30 13:22:14',752556,'2024-12-30 13:22:19',793304,26989,'','',30,0,0.00838,0.752,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703295,2,28279,0,0,1,1,0,1,'2024-12-30 13:22:19',794573,'2024-12-30 13:22:19',800553,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703296,2,23552,0,0,1,1,0,1,'2024-12-30 13:22:19',800847,'2024-12-30 13:22:19',808831,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703297,2,23551,0,0,1,1,0,1,'2024-12-30 13:22:29',862826,'2024-12-30 13:22:34',893506,26989,'','',30,0,0.00792,0.862,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703298,2,23549,0,0,1,3,0,1,'2024-12-30 13:22:29',864861,'2024-12-30 13:22:34',893705,26989,'','',30,0,0.0099,0.864,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703299,2,21397,0,0,1,5,1,1,'2024-12-30 13:22:31',869335,'2024-12-30 13:22:34',893921,26989,'','',30,0,2.00605,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703300,2,23548,0,0,1,5,1,1,'2024-12-30 13:22:31',871234,'2024-12-30 13:22:34',894136,26989,'','',30,0,2.0078,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703301,2,21395,0,0,1,5,1,1,'2024-12-30 13:22:31',873321,'2024-12-30 13:22:34',894352,26989,'','',30,0,2.0065,0.873,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703302,2,28279,0,0,1,1,0,1,'2024-12-30 13:22:49',964288,'2024-12-30 13:22:54',985670,26989,'','',30,0,0.00555,0.964,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703303,2,23552,0,0,1,1,0,1,'2024-12-30 13:22:49',966301,'2024-12-30 13:22:54',985871,26989,'','',30,0,0.00813,0.966,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703304,2,23553,0,0,1,3,0,1,'2024-12-30 13:22:49',968487,'2024-12-30 13:22:54',986073,26989,'','',30,0,0.01081,0.968,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703305,2,23551,0,0,1,1,0,1,'2024-12-30 13:23:04',232,'2024-12-30 13:23:04',2322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703306,2,23549,0,0,1,3,0,1,'2024-12-30 13:23:04',19275,'2024-12-30 13:23:04',23602,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703307,2,21396,0,0,1,3,0,1,'2024-12-30 13:23:09',30896,'2024-12-30 13:23:14',0,26989,'','',30,0,0.02625,0.074,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703308,2,28533,0,0,1,1,0,1,'2024-12-30 13:23:19',102213,'2024-12-30 13:23:24',125093,26989,'','',30,0,0.00572,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703309,2,23554,0,0,1,1,0,1,'2024-12-30 13:23:19',104480,'2024-12-30 13:23:24',125297,26989,'','',30,0,0.00817,0.104,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703310,2,21397,0,0,1,5,1,1,'2024-12-30 13:23:24',125565,'2024-12-30 13:23:26',133331,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703311,2,23551,0,0,1,1,0,1,'2024-12-30 13:23:34',183808,'2024-12-30 13:23:34',209556,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703312,2,23549,0,0,1,3,0,1,'2024-12-30 13:23:34',213911,'2024-12-30 13:23:39',254956,26989,'','',30,0,0.01051,0.213,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703313,2,23551,0,0,1,1,0,1,'2024-12-30 13:23:34',212453,'2024-12-30 13:23:39',255144,26989,'','',30,0,0.01247,0.212,0,'OK - 192.168.77.29: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703314,2,28279,0,0,1,1,0,1,'2024-12-30 13:23:39',255190,'2024-12-30 13:23:39',261875,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703315,2,23548,0,0,1,5,1,1,'2024-12-30 13:23:34',217003,'2024-12-30 13:23:39',262895,26989,'','',30,0,2.00636,0.216,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703316,2,21397,0,0,1,5,1,1,'2024-12-30 13:23:34',214930,'2024-12-30 13:23:39',263091,26989,'','',30,0,2.01025,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703317,2,21395,0,0,1,5,1,1,'2024-12-30 13:23:34',218721,'2024-12-30 13:23:39',263284,26989,'','',30,0,2.00659,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703318,2,23554,0,0,1,1,0,1,'2024-12-30 13:23:44',288021,'2024-12-30 13:23:44',296903,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703319,2,28279,0,0,1,1,0,1,'2024-12-30 13:23:54',359195,'2024-12-30 13:23:59',400616,26989,'','',30,0,0.00609,0.359,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703320,2,23552,0,0,1,1,0,1,'2024-12-30 13:23:54',361221,'2024-12-30 13:23:59',400800,26989,'','',30,0,0.00891,0.361,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703321,2,23553,0,0,1,3,0,1,'2024-12-30 13:23:54',362372,'2024-12-30 13:23:59',400995,26989,'','',30,0,0.01058,0.362,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703322,2,21396,0,0,1,3,0,1,'2024-12-30 13:24:14',486420,'2024-12-30 13:24:19',516498,26989,'','',30,0,0.01943,0.486,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703323,2,23553,0,0,1,3,0,1,'2024-12-30 13:24:19',516809,'2024-12-30 13:24:19',528961,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703324,2,28533,0,0,1,1,0,1,'2024-12-30 13:24:24',562985,'2024-12-30 13:24:29',587094,26989,'','',30,0,0.00538,0.562,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703325,2,23554,0,0,1,1,0,1,'2024-12-30 13:24:24',564978,'2024-12-30 13:24:29',587285,26989,'','',30,0,0.00804,0.564,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703326,2,23548,0,0,1,5,1,1,'2024-12-30 13:24:29',587334,'2024-12-30 13:24:31',595845,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703327,2,23551,0,0,1,1,0,1,'2024-12-30 13:24:31',596328,'2024-12-30 13:24:31',604921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703328,2,23549,0,0,1,3,0,1,'2024-12-30 13:24:39',665167,'2024-12-30 13:24:44',687292,26989,'','',30,0,0.01027,0.665,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703329,2,23551,0,0,1,1,0,1,'2024-12-30 13:24:39',667462,'2024-12-30 13:24:44',687485,26989,'','',30,0,0.00835,0.667,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703330,2,21395,0,0,1,5,1,1,'2024-12-30 13:24:39',674033,'2024-12-30 13:24:44',687926,26989,'','',30,0,1.19139,0.674,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703331,2,21397,0,0,1,5,1,1,'2024-12-30 13:24:39',671590,'2024-12-30 13:24:44',688136,26989,'','',30,0,1.98577,0.671,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703332,2,23548,0,0,1,5,1,1,'2024-12-30 13:24:39',669665,'2024-12-30 13:24:44',688339,26989,'','',30,0,1.98799,0.669,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703333,2,28533,0,0,1,1,0,1,'2024-12-30 13:24:59',823164,'2024-12-30 13:24:59',829270,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703334,2,21395,0,0,1,5,1,1,'2024-12-30 13:24:59',830134,'2024-12-30 13:25:01',837551,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703335,2,28279,0,0,1,1,0,1,'2024-12-30 13:25:01',840072,'2024-12-30 13:25:04',866652,26989,'','',30,0,0.00503,2.84,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703336,2,23552,0,0,1,1,0,1,'2024-12-30 13:25:01',842026,'2024-12-30 13:25:04',866855,26989,'','',30,0,0.0081,2.842,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703337,2,23553,0,0,1,3,0,1,'2024-12-30 13:25:01',843993,'2024-12-30 13:25:04',867070,26989,'','',30,0,0.01111,2.843,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703338,2,23554,0,0,1,1,0,1,'2024-12-30 13:25:19',967120,'2024-12-30 13:25:19',975841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703339,2,28279,0,0,1,1,0,1,'2024-12-30 13:25:19',977108,'2024-12-30 13:25:19',982883,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703340,2,23552,0,0,1,1,0,1,'2024-12-30 13:25:19',983165,'2024-12-30 13:25:19',991128,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703341,2,21396,0,0,1,3,0,1,'2024-12-30 13:25:19',993791,'2024-12-30 13:25:24',29,26989,'','',30,0,0.02687,0.993,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703342,2,28533,0,0,1,1,0,1,'2024-12-30 13:25:29',5859,'2024-12-30 13:25:34',17533,26989,'','',30,0,0.00515,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703343,2,23554,0,0,1,1,0,1,'2024-12-30 13:25:29',6893,'2024-12-30 13:25:34',275,26989,'','',30,0,0.00848,0.015,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703344,2,23551,0,0,1,1,0,1,'2024-12-30 13:25:44',0,'2024-12-30 13:25:49',115997,26989,'','',30,0,0.00825,0.089,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703345,2,23549,0,0,1,3,0,1,'2024-12-30 13:25:44',0,'2024-12-30 13:25:49',116181,26989,'','',30,0,0.01074,0.087,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703346,2,21397,0,0,1,5,1,1,'2024-12-30 13:25:44',0,'2024-12-30 13:25:49',116372,26989,'','',30,0,2.00707,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703347,2,21395,0,0,1,5,1,1,'2024-12-30 13:25:44',0,'2024-12-30 13:25:49',116542,26989,'','',30,0,2.00933,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703348,2,23548,0,0,1,5,1,1,'2024-12-30 13:25:44',0,'2024-12-30 13:25:49',116713,26989,'','',30,0,2.00843,0.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703349,2,23551,0,0,1,1,0,1,'2024-12-30 13:26:04',203123,'2024-12-30 13:26:04',212196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703350,2,23549,0,0,1,3,0,1,'2024-12-30 13:26:04',213601,'2024-12-30 13:26:04',224565,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703351,2,28279,0,0,1,1,0,1,'2024-12-30 13:26:04',227242,'2024-12-30 13:26:09',270862,26989,'','',30,0,0.00502,0.227,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703352,2,23552,0,0,1,1,0,1,'2024-12-30 13:26:04',229194,'2024-12-30 13:26:09',271098,26989,'','',30,0,0.0078,0.229,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703353,2,23553,0,0,1,3,0,1,'2024-12-30 13:26:04',229954,'2024-12-30 13:26:09',271305,26989,'','',30,0,0.01136,0.229,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703354,2,21397,0,0,1,5,1,1,'2024-12-30 13:26:24',346065,'2024-12-30 13:26:26',354194,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703355,2,21396,0,0,1,3,0,1,'2024-12-30 13:26:26',356684,'2024-12-30 13:26:29',374464,26989,'','',30,0,0.01901,2.356,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703356,2,28533,0,0,1,1,0,1,'2024-12-30 13:26:34',416786,'2024-12-30 13:26:34',423364,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703357,2,23551,0,0,1,1,0,1,'2024-12-30 13:26:34',423624,'2024-12-30 13:26:34',432160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703358,2,28533,0,0,1,1,0,1,'2024-12-30 13:26:34',435026,'2024-12-30 13:26:39',480676,26989,'','',30,0,0.00491,0.435,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703359,2,23554,0,0,1,1,0,1,'2024-12-30 13:26:34',436960,'2024-12-30 13:26:39',480870,26989,'','',30,0,0.00839,0.436,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703360,2,28279,0,0,1,1,0,1,'2024-12-30 13:26:39',480916,'2024-12-30 13:26:39',487431,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703361,2,21397,0,0,1,5,1,1,'2024-12-30 13:26:49',536850,'2024-12-30 13:26:51',543919,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703362,2,23551,0,0,1,1,0,1,'2024-12-30 13:26:51',546607,'2024-12-30 13:26:54',587106,26989,'','',30,0,0.00941,2.546,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703363,2,23549,0,0,1,3,0,1,'2024-12-30 13:26:51',548568,'2024-12-30 13:26:54',587296,26989,'','',30,0,0.00959,2.548,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703364,2,21397,0,0,1,5,1,1,'2024-12-30 13:26:51',550111,'2024-12-30 13:26:54',587494,26989,'','',30,0,0.9922,2.55,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703365,2,23548,0,0,1,5,1,1,'2024-12-30 13:26:51',554090,'2024-12-30 13:26:54',587692,26989,'','',30,0,0.98824,2.554,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703366,2,21395,0,0,1,5,1,1,'2024-12-30 13:26:51',552342,'2024-12-30 13:26:54',588217,26989,'','',30,0,2.00686,2.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703367,2,28279,0,0,1,1,0,1,'2024-12-30 13:27:09',674777,'2024-12-30 13:27:14',689487,26989,'','',30,0,0.00549,0.674,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703368,2,23552,0,0,1,1,0,1,'2024-12-30 13:27:09',676794,'2024-12-30 13:27:14',689686,26989,'','',30,0,0.00837,0.676,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703369,2,23553,0,0,1,3,0,1,'2024-12-30 13:27:09',678920,'2024-12-30 13:27:14',689865,26989,'','',30,0,0.01021,0.678,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703370,2,23548,0,0,1,5,1,1,'2024-12-30 13:27:29',779927,'2024-12-30 13:27:31',787129,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703371,2,23551,0,0,1,1,0,1,'2024-12-30 13:27:31',787611,'2024-12-30 13:27:31',796136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703372,2,21396,0,0,1,3,0,1,'2024-12-30 13:27:31',798939,'2024-12-30 13:27:34',826946,26989,'','',30,0,0.02688,2.798,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703373,2,28533,0,0,1,1,0,1,'2024-12-30 13:27:39',866752,'2024-12-30 13:27:44',897726,26989,'','',30,0,0.00621,0.866,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703374,2,23554,0,0,1,1,0,1,'2024-12-30 13:27:39',869009,'2024-12-30 13:27:44',897936,26989,'','',30,0,0.00873,0.868,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703375,2,21395,0,0,1,5,1,1,'2024-12-30 13:27:44',898243,'2024-12-30 13:27:45',28599,26989,'','',30,0,0.17,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703376,2,23551,0,0,1,1,0,1,'2024-12-30 13:27:54',121120,'2024-12-30 13:27:59',164742,26989,'','',30,0,0.00974,0.121,0,'OK - 192.168.77.29: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703377,2,23549,0,0,1,3,0,1,'2024-12-30 13:27:54',123485,'2024-12-30 13:27:59',164954,26989,'','',30,0,0.01093,0.123,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703378,2,28533,0,0,1,1,0,1,'2024-12-30 13:27:59',165017,'2024-12-30 13:27:59',171329,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703379,2,21397,0,0,1,5,1,1,'2024-12-30 13:27:54',125092,'2024-12-30 13:27:59',172021,26989,'','',30,0,2.00732,0.125,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703380,2,23548,0,0,1,5,1,1,'2024-12-30 13:27:54',127648,'2024-12-30 13:27:59',172242,26989,'','',30,0,2.0069,0.127,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703381,2,21395,0,0,1,5,1,1,'2024-12-30 13:27:54',129549,'2024-12-30 13:27:59',172462,26989,'','',30,0,2.00595,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703382,2,28279,0,0,1,1,0,1,'2024-12-30 13:28:14',232122,'2024-12-30 13:28:19',269454,26989,'','',30,0,0.00547,0.232,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703383,2,23552,0,0,1,1,0,1,'2024-12-30 13:28:14',234342,'2024-12-30 13:28:19',269622,26989,'','',30,0,0.00848,0.234,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703384,2,23553,0,0,1,3,0,1,'2024-12-30 13:28:14',235371,'2024-12-30 13:28:19',269797,26989,'','',30,0,0.01054,0.235,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703385,2,23554,0,0,1,1,0,1,'2024-12-30 13:28:19',269838,'2024-12-30 13:28:19',278488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703386,2,21396,0,0,1,3,0,1,'2024-12-30 13:28:34',337121,'2024-12-30 13:28:39',358236,26989,'','',30,0,0.02747,0.337,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703387,2,28533,0,0,1,1,0,1,'2024-12-30 13:28:44',380993,'2024-12-30 13:28:49',402357,26989,'','',30,0,0.0052,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703388,2,23554,0,0,1,1,0,1,'2024-12-30 13:28:44',382988,'2024-12-30 13:28:49',402520,26989,'','',30,0,0.00843,0.382,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703389,2,23551,0,0,1,1,0,1,'2024-12-30 13:28:59',439023,'2024-12-30 13:29:04',483812,26989,'','',30,0,0.00824,0.439,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703390,2,23549,0,0,1,3,0,1,'2024-12-30 13:28:59',440997,'2024-12-30 13:29:04',484021,26989,'','',30,0,0.01472,0.44,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703391,2,21397,0,0,1,5,1,1,'2024-12-30 13:28:59',443155,'2024-12-30 13:29:04',484700,26989,'','',30,0,2.00632,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703392,2,23548,0,0,1,5,1,1,'2024-12-30 13:28:59',444994,'2024-12-30 13:29:04',484913,26989,'','',30,0,2.00573,0.444,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703393,2,21395,0,0,1,5,1,1,'2024-12-30 13:28:59',446825,'2024-12-30 13:29:04',485136,26989,'','',30,0,2.0076,0.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703394,2,28279,0,0,1,1,0,1,'2024-12-30 13:29:19',580008,'2024-12-30 13:29:24',615364,26989,'','',30,0,0.00598,0.579,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703395,2,23552,0,0,1,1,0,1,'2024-12-30 13:29:19',582390,'2024-12-30 13:29:24',615573,26989,'','',30,0,0.00803,0.582,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703396,2,23553,0,0,1,3,0,1,'2024-12-30 13:29:19',584311,'2024-12-30 13:29:24',615768,26989,'','',30,0,0.01272,0.584,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703397,2,21397,0,0,1,5,1,1,'2024-12-30 13:29:24',616032,'2024-12-30 13:29:26',623831,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703398,2,28533,0,0,1,1,0,1,'2024-12-30 13:29:34',696508,'2024-12-30 13:29:34',702847,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703399,2,23551,0,0,1,1,0,1,'2024-12-30 13:29:34',703123,'2024-12-30 13:29:34',711658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703400,2,28279,0,0,1,1,0,1,'2024-12-30 13:29:39',747817,'2024-12-30 13:29:39',754474,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703401,2,21396,0,0,1,3,0,1,'2024-12-30 13:29:39',757671,'2024-12-30 13:29:44',789470,26989,'','',30,0,0.02825,0.757,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703402,2,23554,0,0,1,1,0,1,'2024-12-30 13:29:44',789521,'2024-12-30 13:29:44',798366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703403,2,21397,0,0,1,5,1,1,'2024-12-30 13:29:49',824612,'2024-12-30 13:29:51',831811,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703404,2,28533,0,0,1,1,0,1,'2024-12-30 13:29:51',834540,'2024-12-30 13:29:54',856358,26989,'','',30,0,0.0051,2.834,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703405,2,23554,0,0,1,1,0,1,'2024-12-30 13:29:51',836497,'2024-12-30 13:29:54',856546,26989,'','',30,0,0.00851,2.836,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703406,2,23551,0,0,1,1,0,1,'2024-12-30 13:30:04',910314,'2024-12-30 13:30:09',944356,26989,'','',30,0,0.00818,0.91,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703407,2,23549,0,0,1,3,0,1,'2024-12-30 13:30:04',912445,'2024-12-30 13:30:09',944563,26989,'','',30,0,0.01121,0.912,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703408,2,23548,0,0,1,5,1,1,'2024-12-30 13:30:04',916823,'2024-12-30 13:30:09',944791,26989,'','',30,0,2.00624,0.916,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703409,2,21397,0,0,1,5,1,1,'2024-12-30 13:30:04',914660,'2024-12-30 13:30:09',944984,26989,'','',30,0,2.00929,0.914,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703410,2,21395,0,0,1,5,1,1,'2024-12-30 13:30:04',918590,'2024-12-30 13:30:09',945178,26989,'','',30,0,2.00644,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703411,2,23553,0,0,1,3,0,1,'2024-12-30 13:30:20',0,'2024-12-30 13:30:20',16,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703412,2,28279,0,0,1,1,0,1,'2024-12-30 13:30:24',29,'2024-12-30 13:30:29',423,26989,'','',30,0,0.00529,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703413,2,23552,0,0,1,1,0,1,'2024-12-30 13:30:24',31,'2024-12-30 13:30:29',52,26989,'','',30,0,0.00865,0.037,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703414,2,23553,0,0,1,3,0,1,'2024-12-30 13:30:24',3,'2024-12-30 13:30:29',27234,26989,'','',30,0,0.01195,0.039,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703415,2,23548,0,0,1,5,1,1,'2024-12-30 13:30:29',27388,'2024-12-30 13:30:31',468,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703416,2,23551,0,0,1,1,0,1,'2024-12-30 13:30:31',30165,'2024-12-30 13:30:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703417,2,21395,0,0,1,5,1,1,'2024-12-30 13:30:44',126212,'2024-12-30 13:30:44',330337,26989,'','',30,0,0.203,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703418,2,21396,0,0,1,3,0,1,'2024-12-30 13:30:44',332771,'2024-12-30 13:30:49',344203,26989,'','',30,0,0.02101,0.332,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703419,2,28533,0,0,1,1,0,1,'2024-12-30 13:30:54',401010,'2024-12-30 13:30:59',420690,26989,'','',30,0,0.00565,0.4,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703420,2,23554,0,0,1,1,0,1,'2024-12-30 13:30:54',403137,'2024-12-30 13:30:59',420879,26989,'','',30,0,0.00839,0.403,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703421,2,23551,0,0,1,1,0,1,'2024-12-30 13:31:09',455249,'2024-12-30 13:31:14',496265,26989,'','',30,0,0.01014,0.455,0,'OK - 192.168.77.29: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703422,2,23549,0,0,1,3,0,1,'2024-12-30 13:31:09',457257,'2024-12-30 13:31:14',496480,26989,'','',30,0,0.01337,0.457,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703423,2,23548,0,0,1,5,1,1,'2024-12-30 13:31:09',459327,'2024-12-30 13:31:14',496709,26989,'','',30,0,2.00748,0.459,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703424,2,21397,0,0,1,5,1,1,'2024-12-30 13:31:09',461557,'2024-12-30 13:31:14',496929,26989,'','',30,0,2.0072,0.461,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703425,2,21395,0,0,1,5,1,1,'2024-12-30 13:31:09',463708,'2024-12-30 13:31:14',497147,26989,'','',30,0,2.00711,0.463,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703426,2,23554,0,0,1,1,0,1,'2024-12-30 13:31:19',536227,'2024-12-30 13:31:19',545043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703427,2,28279,0,0,1,1,0,1,'2024-12-30 13:31:19',546339,'2024-12-30 13:31:19',552095,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703428,2,23552,0,0,1,1,0,1,'2024-12-30 13:31:19',552390,'2024-12-30 13:31:19',560258,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703429,2,28279,0,0,1,1,0,1,'2024-12-30 13:31:29',601960,'2024-12-30 13:31:34',623426,26989,'','',30,0,0.00538,0.601,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703430,2,23552,0,0,1,1,0,1,'2024-12-30 13:31:29',603985,'2024-12-30 13:31:34',623612,26989,'','',30,0,0.00903,0.603,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703431,2,23553,0,0,1,3,0,1,'2024-12-30 13:31:29',604964,'2024-12-30 13:31:34',623798,26989,'','',30,0,0.0111,0.604,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703432,2,21396,0,0,1,3,0,1,'2024-12-30 13:31:49',689143,'2024-12-30 13:31:54',715667,26989,'','',30,0,0.01928,0.689,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703433,2,28533,0,0,1,1,0,1,'2024-12-30 13:31:59',755435,'2024-12-30 13:32:04',799608,26989,'','',30,0,0.00525,0.755,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703434,2,23554,0,0,1,1,0,1,'2024-12-30 13:31:59',757453,'2024-12-30 13:32:04',799847,26989,'','',30,0,0.00815,0.757,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703435,2,23551,0,0,1,1,0,1,'2024-12-30 13:32:04',800136,'2024-12-30 13:32:04',809158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703436,2,23549,0,0,1,3,0,1,'2024-12-30 13:32:04',810518,'2024-12-30 13:32:04',822196,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703437,2,23551,0,0,1,1,0,1,'2024-12-30 13:32:14',884582,'2024-12-30 13:32:19',917984,26989,'','',30,0,0.00975,0.884,0,'OK - 192.168.77.29: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703438,2,23549,0,0,1,3,0,1,'2024-12-30 13:32:14',886817,'2024-12-30 13:32:19',918187,26989,'','',30,0,0.01349,0.886,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703439,2,21397,0,0,1,5,1,1,'2024-12-30 13:32:14',889597,'2024-12-30 13:32:19',918397,26989,'','',30,0,2.00618,0.889,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703440,2,23548,0,0,1,5,1,1,'2024-12-30 13:32:14',888581,'2024-12-30 13:32:19',918607,26989,'','',30,0,2.00774,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703441,2,21395,0,0,1,5,1,1,'2024-12-30 13:32:14',890610,'2024-12-30 13:32:19',918806,26989,'','',30,0,2.00626,0.89,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703442,2,28533,0,0,1,1,0,1,'2024-12-30 13:32:35',9614,'2024-12-30 13:32:35',2,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703443,2,23551,0,0,1,1,0,1,'2024-12-30 13:32:35',2,'2024-12-30 13:32:35',16253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703444,2,28279,0,0,1,1,0,1,'2024-12-30 13:32:35',2077,'2024-12-30 13:32:39',25200,26989,'','',30,0,0.00515,1.04,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703445,2,23552,0,0,1,1,0,1,'2024-12-30 13:32:35',274,'2024-12-30 13:32:39',25340,26989,'','',30,0,0.01293,1.042,0,'OK - 192.168.77.8: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703446,2,23553,0,0,1,3,0,1,'2024-12-30 13:32:35',2306,'2024-12-30 13:32:39',397,26989,'','',30,0,0.01378,1.043,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703447,2,23554,0,0,1,1,0,1,'2024-12-30 13:32:44',31926,'2024-12-30 13:32:44',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703448,2,21397,0,0,1,5,1,1,'2024-12-30 13:32:49',0,'2024-12-30 13:32:51',104645,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703449,2,21396,0,0,1,3,0,1,'2024-12-30 13:32:54',139485,'2024-12-30 13:32:59',154175,26989,'','',30,0,0.01965,0.139,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703450,2,28533,0,0,1,1,0,1,'2024-12-30 13:33:04',168731,'2024-12-30 13:33:09',185303,26989,'','',30,0,0.00789,0.168,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703451,2,23554,0,0,1,1,0,1,'2024-12-30 13:33:04',169502,'2024-12-30 13:33:09',185505,26989,'','',30,0,0.00798,0.169,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703452,2,23553,0,0,1,3,0,1,'2024-12-30 13:33:19',275262,'2024-12-30 13:33:19',286893,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703453,2,23551,0,0,1,1,0,1,'2024-12-30 13:33:19',289892,'2024-12-30 13:33:24',333316,26989,'','',30,0,0.0077,0.289,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703454,2,23549,0,0,1,3,0,1,'2024-12-30 13:33:19',291862,'2024-12-30 13:33:24',333532,26989,'','',30,0,0.01598,0.291,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703455,2,23548,0,0,1,5,1,1,'2024-12-30 13:33:19',295131,'2024-12-30 13:33:24',333744,26989,'','',30,0,2.00628,0.295,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703456,2,21397,0,0,1,5,1,1,'2024-12-30 13:33:19',293134,'2024-12-30 13:33:24',333948,26989,'','',30,0,2.00849,0.293,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703457,2,21395,0,0,1,5,1,1,'2024-12-30 13:33:19',297441,'2024-12-30 13:33:24',334160,26989,'','',30,0,2.00597,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703458,2,23551,0,0,1,1,0,1,'2024-12-30 13:33:39',435259,'2024-12-30 13:33:39',444609,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703459,2,28279,0,0,1,1,0,1,'2024-12-30 13:33:39',447724,'2024-12-30 13:33:44',480851,26989,'','',30,0,0.00553,0.447,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703460,2,23552,0,0,1,1,0,1,'2024-12-30 13:33:39',449666,'2024-12-30 13:33:44',481055,26989,'','',30,0,0.00902,0.449,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703461,2,23553,0,0,1,3,0,1,'2024-12-30 13:33:39',451846,'2024-12-30 13:33:44',481254,26989,'','',30,0,0.01071,0.451,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703462,2,23548,0,0,1,5,1,1,'2024-12-30 13:33:44',481306,'2024-12-30 13:33:46',488564,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703463,2,21395,0,0,1,5,1,1,'2024-12-30 13:33:46',488842,'2024-12-30 13:33:48',494990,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703464,2,28533,0,0,1,1,0,1,'2024-12-30 13:33:59',613510,'2024-12-30 13:33:59',619976,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703465,2,21396,0,0,1,3,0,1,'2024-12-30 13:33:59',623328,'2024-12-30 13:34:04',669462,26989,'','',30,0,0.02581,0.623,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703466,2,28533,0,0,1,1,0,1,'2024-12-30 13:34:09',689306,'2024-12-30 13:34:14',723242,26989,'','',30,0,0.00683,0.689,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703467,2,23554,0,0,1,1,0,1,'2024-12-30 13:34:09',691115,'2024-12-30 13:34:14',723463,26989,'','',30,0,0.00862,0.691,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703468,2,28279,0,0,1,1,0,1,'2024-12-30 13:34:19',768090,'2024-12-30 13:34:19',774050,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703469,2,23552,0,0,1,1,0,1,'2024-12-30 13:34:19',774304,'2024-12-30 13:34:19',782443,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703470,2,23551,0,0,1,1,0,1,'2024-12-30 13:34:24',802159,'2024-12-30 13:34:29',831435,26989,'','',30,0,0.01041,0.802,0,'OK - 192.168.77.29: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703471,2,23549,0,0,1,3,0,1,'2024-12-30 13:34:24',804121,'2024-12-30 13:34:29',831626,26989,'','',30,0,0.01546,0.804,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703472,2,23548,0,0,1,5,1,1,'2024-12-30 13:34:24',806232,'2024-12-30 13:34:29',831832,26989,'','',30,0,2.00642,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703473,2,21397,0,0,1,5,1,1,'2024-12-30 13:34:24',808486,'2024-12-30 13:34:29',832029,26989,'','',30,0,2.00668,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703474,2,21395,0,0,1,5,1,1,'2024-12-30 13:34:24',810654,'2024-12-30 13:34:29',832230,26989,'','',30,0,2.0072,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703475,2,28279,0,0,1,1,0,1,'2024-12-30 13:34:44',912275,'2024-12-30 13:34:49',936456,26989,'','',30,0,0.00537,0.912,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703476,2,23552,0,0,1,1,0,1,'2024-12-30 13:34:44',914294,'2024-12-30 13:34:49',936633,26989,'','',30,0,0.00825,0.914,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703477,2,23553,0,0,1,3,0,1,'2024-12-30 13:34:44',915906,'2024-12-30 13:34:49',936796,26989,'','',30,0,0.01112,0.915,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703478,2,23551,0,0,1,1,0,1,'2024-12-30 13:35:05',105,'2024-12-30 13:35:05',10360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703479,2,23549,0,0,1,3,0,1,'2024-12-30 13:35:05',11021,'2024-12-30 13:35:05',29,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703480,2,21396,0,0,1,3,0,1,'2024-12-30 13:35:05',3,'2024-12-30 13:35:09',342,26989,'','',30,0,0.02094,1.038,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703481,2,28533,0,0,1,1,0,1,'2024-12-30 13:35:14',27278,'2024-12-30 13:35:19',7,26989,'','',30,0,0.00676,0.065,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703482,2,23554,0,0,1,1,0,1,'2024-12-30 13:35:14',441,'2024-12-30 13:35:19',0,26989,'','',30,0,0.00829,0.067,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703483,2,21397,0,0,1,5,1,1,'2024-12-30 13:35:24',103364,'2024-12-30 13:35:26',110855,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703484,2,23551,0,0,1,1,0,1,'2024-12-30 13:35:29',128986,'2024-12-30 13:35:34',169919,26989,'','',30,0,0.00797,0.128,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703485,2,23549,0,0,1,3,0,1,'2024-12-30 13:35:29',130958,'2024-12-30 13:35:34',170118,26989,'','',30,0,0.01148,0.13,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703486,2,23548,0,0,1,5,1,1,'2024-12-30 13:35:29',132745,'2024-12-30 13:35:34',170746,26989,'','',30,0,2.00889,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703487,2,21397,0,0,1,5,1,1,'2024-12-30 13:35:29',134926,'2024-12-30 13:35:34',170944,26989,'','',30,0,2.00736,0.134,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703488,2,21395,0,0,1,5,1,1,'2024-12-30 13:35:29',135683,'2024-12-30 13:35:34',171143,26989,'','',30,0,2.0087,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703489,2,28533,0,0,1,1,0,1,'2024-12-30 13:35:34',171188,'2024-12-30 13:35:34',177520,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703490,2,28279,0,0,1,1,0,1,'2024-12-30 13:35:39',207672,'2024-12-30 13:35:39',214277,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703491,2,23554,0,0,1,1,0,1,'2024-12-30 13:35:44',244651,'2024-12-30 13:35:44',253588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703492,2,21397,0,0,1,5,1,1,'2024-12-30 13:35:49',280413,'2024-12-30 13:35:51',288001,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703493,2,28279,0,0,1,1,0,1,'2024-12-30 13:35:51',290692,'2024-12-30 13:35:54',314175,26989,'','',30,0,0.00549,2.29,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703494,2,23552,0,0,1,1,0,1,'2024-12-30 13:35:51',292651,'2024-12-30 13:35:54',314364,26989,'','',30,0,0.00896,2.292,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703495,2,23553,0,0,1,3,0,1,'2024-12-30 13:35:51',293347,'2024-12-30 13:35:54',314562,26989,'','',30,0,0.0116,2.293,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703496,2,21396,0,0,1,3,0,1,'2024-12-30 13:36:09',392860,'2024-12-30 13:36:14',414516,26989,'','',30,0,0.02934,0.392,0,'OK - 192.168.77.159: rta 1.208ms, lost 0%','rta=1.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703497,2,23553,0,0,1,3,0,1,'2024-12-30 13:36:19',451401,'2024-12-30 13:36:19',463342,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703498,2,28533,0,0,1,1,0,1,'2024-12-30 13:36:19',466204,'2024-12-30 13:36:24',495229,26989,'','',30,0,0.00504,0.466,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703499,2,23554,0,0,1,1,0,1,'2024-12-30 13:36:19',468152,'2024-12-30 13:36:24',495425,26989,'','',30,0,0.008,0.468,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703500,2,23548,0,0,1,5,1,1,'2024-12-30 13:36:29',536324,'2024-12-30 13:36:31',543665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703501,2,23551,0,0,1,1,0,1,'2024-12-30 13:36:31',544141,'2024-12-30 13:36:31',552774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703502,2,23551,0,0,1,1,0,1,'2024-12-30 13:36:34',573617,'2024-12-30 13:36:39',620957,26989,'','',30,0,0.01088,0.573,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703503,2,23549,0,0,1,3,0,1,'2024-12-30 13:36:34',575630,'2024-12-30 13:36:39',621161,26989,'','',30,0,0.01531,0.575,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703504,2,23548,0,0,1,5,1,1,'2024-12-30 13:36:34',577840,'2024-12-30 13:36:39',621614,26989,'','',30,0,2.00776,0.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703505,2,21397,0,0,1,5,1,1,'2024-12-30 13:36:34',580247,'2024-12-30 13:36:39',621810,26989,'','',30,0,2.00707,0.58,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703506,2,21395,0,0,1,5,1,1,'2024-12-30 13:36:34',582794,'2024-12-30 13:36:39',622003,26989,'','',30,0,2.00809,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703507,2,28279,0,0,1,1,0,1,'2024-12-30 13:36:54',710219,'2024-12-30 13:36:59',745270,26989,'','',30,0,0.00565,0.71,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703508,2,23552,0,0,1,1,0,1,'2024-12-30 13:36:54',712277,'2024-12-30 13:36:59',745444,26989,'','',30,0,0.00858,0.712,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703509,2,23553,0,0,1,3,0,1,'2024-12-30 13:36:54',713431,'2024-12-30 13:36:59',745609,26989,'','',30,0,0.01222,0.713,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703510,2,28533,0,0,1,1,0,1,'2024-12-30 13:36:59',745657,'2024-12-30 13:36:59',752090,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703511,2,21395,0,0,1,5,1,1,'2024-12-30 13:36:59',752870,'2024-12-30 13:37:01',760978,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703512,2,21396,0,0,1,3,0,1,'2024-12-30 13:37:14',840794,'2024-12-30 13:37:19',884736,26989,'','',30,0,0.02057,0.84,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703513,2,23554,0,0,1,1,0,1,'2024-12-30 13:37:19',884785,'2024-12-30 13:37:19',893552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703514,2,28279,0,0,1,1,0,1,'2024-12-30 13:37:19',894742,'2024-12-30 13:37:19',900490,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703515,2,23552,0,0,1,1,0,1,'2024-12-30 13:37:19',900743,'2024-12-30 13:37:19',908621,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703516,2,28533,0,0,1,1,0,1,'2024-12-30 13:37:24',949673,'2024-12-30 13:37:29',974792,26989,'','',30,0,0.00511,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703517,2,23554,0,0,1,1,0,1,'2024-12-30 13:37:24',951644,'2024-12-30 13:37:29',975018,26989,'','',30,0,0.0079,0.951,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703518,2,23551,0,0,1,1,0,1,'2024-12-30 13:37:39',0,'2024-12-30 13:37:44',22,26989,'','',30,0,0.01074,0.008,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703519,2,23549,0,0,1,3,0,1,'2024-12-30 13:37:39',4610,'2024-12-30 13:37:44',22,26989,'','',30,0,0.01583,0.01,0,'OK - 84.38.95.222: rta 0.533ms, lost 0%','rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703520,2,23548,0,0,1,5,1,1,'2024-12-30 13:37:39',5173,'2024-12-30 13:37:44',185,26989,'','',30,0,2.00714,0.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703521,2,21397,0,0,1,5,1,1,'2024-12-30 13:37:39',6467,'2024-12-30 13:37:44',187,26989,'','',30,0,2.00684,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703522,2,21395,0,0,1,5,1,1,'2024-12-30 13:37:39',117,'2024-12-30 13:37:44',189,26989,'','',30,0,2.00671,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703523,2,28279,0,0,1,1,0,1,'2024-12-30 13:37:59',7,'2024-12-30 13:38:04',117598,26989,'','',30,0,0.0052,0.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703524,2,23552,0,0,1,1,0,1,'2024-12-30 13:37:59',0,'2024-12-30 13:38:04',117766,26989,'','',30,0,0.00771,0.08,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703525,2,23553,0,0,1,3,0,1,'2024-12-30 13:37:59',0,'2024-12-30 13:38:04',117935,26989,'','',30,0,0.01059,0.081,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703526,2,23551,0,0,1,1,0,1,'2024-12-30 13:38:04',118162,'2024-12-30 13:38:04',127102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703527,2,23549,0,0,1,3,0,1,'2024-12-30 13:38:04',128196,'2024-12-30 13:38:04',137954,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703528,2,21396,0,0,1,3,0,1,'2024-12-30 13:38:19',215282,'2024-12-30 13:38:24',238926,26989,'','',30,0,0.02112,0.215,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703529,2,21397,0,0,1,5,1,1,'2024-12-30 13:38:24',239147,'2024-12-30 13:38:26',246504,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703530,2,28533,0,0,1,1,0,1,'2024-12-30 13:38:29',264908,'2024-12-30 13:38:34',302467,26989,'','',30,0,0.00506,0.264,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703531,2,23554,0,0,1,1,0,1,'2024-12-30 13:38:29',266836,'2024-12-30 13:38:34',302637,26989,'','',30,0,0.00836,0.266,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703532,2,23551,0,0,1,1,0,1,'2024-12-30 13:38:34',303228,'2024-12-30 13:38:34',312140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703533,2,28279,0,0,1,1,0,1,'2024-12-30 13:38:39',351078,'2024-12-30 13:38:39',357685,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703534,2,23551,0,0,1,1,0,1,'2024-12-30 13:38:44',388393,'2024-12-30 13:38:49',420187,26989,'','',30,0,0.00869,0.388,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703535,2,23549,0,0,1,3,0,1,'2024-12-30 13:38:44',390439,'2024-12-30 13:38:49',420386,26989,'','',30,0,0.01219,0.39,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703536,2,21397,0,0,1,5,1,1,'2024-12-30 13:38:49',420440,'2024-12-30 13:38:51',427400,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703537,2,23548,0,0,1,5,1,1,'2024-12-30 13:38:44',392034,'2024-12-30 13:38:51',427809,26989,'','',30,0,1.98463,0.391,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703538,2,21397,0,0,1,5,1,1,'2024-12-30 13:38:44',394825,'2024-12-30 13:38:51',428003,26989,'','',30,0,1.98228,0.394,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703539,2,21395,0,0,1,5,1,1,'2024-12-30 13:38:44',397539,'2024-12-30 13:38:51',428205,26989,'','',30,0,2.00681,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703540,2,28279,0,0,1,1,0,1,'2024-12-30 13:39:04',503393,'2024-12-30 13:39:09',526309,26989,'','',30,0,0.00619,0.503,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703541,2,23552,0,0,1,1,0,1,'2024-12-30 13:39:04',505457,'2024-12-30 13:39:09',526506,26989,'','',30,0,0.00777,0.505,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703542,2,23553,0,0,1,3,0,1,'2024-12-30 13:39:04',507682,'2024-12-30 13:39:09',526691,26989,'','',30,0,0.0115,0.507,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703543,2,21396,0,0,1,3,0,1,'2024-12-30 13:39:24',622038,'2024-12-30 13:39:29',640579,26989,'','',30,0,0.0196,0.622,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703544,2,23548,0,0,1,5,1,1,'2024-12-30 13:39:29',640640,'2024-12-30 13:39:31',649432,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703545,2,23551,0,0,1,1,0,1,'2024-12-30 13:39:31',649921,'2024-12-30 13:39:31',658567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703546,2,28533,0,0,1,1,0,1,'2024-12-30 13:39:34',686598,'2024-12-30 13:39:39',720599,26989,'','',30,0,0.00537,0.686,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703547,2,23554,0,0,1,1,0,1,'2024-12-30 13:39:34',688576,'2024-12-30 13:39:39',720804,26989,'','',30,0,0.00819,0.688,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703548,2,21395,0,0,1,5,1,1,'2024-12-30 13:39:44',745137,'2024-12-30 13:39:44',924587,26989,'','',30,0,0.179,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703549,2,23551,0,0,1,1,0,1,'2024-12-30 13:39:49',947621,'2024-12-30 13:39:54',999382,26989,'','',30,0,0.00858,0.947,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703550,2,23549,0,0,1,3,0,1,'2024-12-30 13:39:49',949629,'2024-12-30 13:39:54',999591,26989,'','',30,0,0.01412,0.949,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703551,2,21397,0,0,1,5,1,1,'2024-12-30 13:39:51',963716,'2024-12-30 13:39:55',913,26989,'','',30,0,2.0071,0.963,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703552,2,23548,0,0,1,5,1,1,'2024-12-30 13:39:51',962527,'2024-12-30 13:39:55',1007,26989,'','',30,0,2.00859,0.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703553,2,21395,0,0,1,5,1,1,'2024-12-30 13:39:51',965754,'2024-12-30 13:39:55',1,26989,'','',30,0,2.00679,0.965,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703554,2,28533,0,0,1,1,0,1,'2024-12-30 13:39:59',16,'2024-12-30 13:39:59',1482,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703555,2,28279,0,0,1,1,0,1,'2024-12-30 13:40:09',5,'2024-12-30 13:40:14',104606,26989,'','',30,0,0.00545,0.058,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703556,2,23552,0,0,1,1,0,1,'2024-12-30 13:40:09',3110,'2024-12-30 13:40:14',104806,26989,'','',30,0,0.00748,0.06,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703557,2,23553,0,0,1,3,0,1,'2024-12-30 13:40:09',25527,'2024-12-30 13:40:14',105004,26989,'','',30,0,0.01078,0.061,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703558,2,23554,0,0,1,1,0,1,'2024-12-30 13:40:19',152322,'2024-12-30 13:40:19',161018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703559,2,21396,0,0,1,3,0,1,'2024-12-30 13:40:29',199806,'2024-12-30 13:40:34',226705,26989,'','',30,0,0.0192,0.199,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703560,2,28533,0,0,1,1,0,1,'2024-12-30 13:40:39',252896,'2024-12-30 13:40:44',273687,26989,'','',30,0,0.00527,0.252,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703561,2,23554,0,0,1,1,0,1,'2024-12-30 13:40:39',254884,'2024-12-30 13:40:44',273889,26989,'','',30,0,0.00849,0.254,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703562,2,23551,0,0,1,1,0,1,'2024-12-30 13:40:54',320973,'2024-12-30 13:40:59',350170,26989,'','',30,0,0.00791,0.32,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703563,2,23549,0,0,1,3,0,1,'2024-12-30 13:40:54',322951,'2024-12-30 13:40:59',350381,26989,'','',30,0,0.01229,0.322,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703564,2,21397,0,0,1,5,1,1,'2024-12-30 13:40:55',326803,'2024-12-30 13:40:59',350601,26989,'','',30,0,2.00814,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703565,2,21395,0,0,1,5,1,1,'2024-12-30 13:40:55',329861,'2024-12-30 13:40:59',350813,26989,'','',30,0,2.00655,0.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703566,2,23548,0,0,1,5,1,1,'2024-12-30 13:40:55',327872,'2024-12-30 13:40:59',351022,26989,'','',30,0,2.00908,0.327,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703567,2,28279,0,0,1,1,0,1,'2024-12-30 13:41:14',457093,'2024-12-30 13:41:19',489365,26989,'','',30,0,0.0066,0.457,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703568,2,23552,0,0,1,1,0,1,'2024-12-30 13:41:14',459321,'2024-12-30 13:41:19',489576,26989,'','',30,0,0.00793,0.459,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703569,2,23553,0,0,1,3,0,1,'2024-12-30 13:41:14',461449,'2024-12-30 13:41:19',489787,26989,'','',30,0,0.01129,0.461,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703570,2,21397,0,0,1,5,1,1,'2024-12-30 13:41:24',532223,'2024-12-30 13:41:26',539248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703571,2,28533,0,0,1,1,0,1,'2024-12-30 13:41:34',602961,'2024-12-30 13:41:34',609393,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703572,2,23551,0,0,1,1,0,1,'2024-12-30 13:41:34',609701,'2024-12-30 13:41:34',619052,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703573,2,21396,0,0,1,3,0,1,'2024-12-30 13:41:34',622014,'2024-12-30 13:41:39',641599,26989,'','',30,0,0.02606,0.621,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703574,2,28279,0,0,1,1,0,1,'2024-12-30 13:41:39',641654,'2024-12-30 13:41:39',648208,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703575,2,23554,0,0,1,1,0,1,'2024-12-30 13:41:44',670459,'2024-12-30 13:41:44',679340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703576,2,28533,0,0,1,1,0,1,'2024-12-30 13:41:44',681812,'2024-12-30 13:41:49',719128,26989,'','',30,0,0.00513,0.681,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703577,2,23554,0,0,1,1,0,1,'2024-12-30 13:41:44',683762,'2024-12-30 13:41:49',719329,26989,'','',30,0,0.00837,0.683,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703578,2,21397,0,0,1,5,1,1,'2024-12-30 13:41:49',719374,'2024-12-30 13:41:51',726992,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703579,2,23551,0,0,1,1,0,1,'2024-12-30 13:41:59',774106,'2024-12-30 13:42:04',814246,26989,'','',30,0,0.01061,0.774,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703580,2,23549,0,0,1,3,0,1,'2024-12-30 13:41:59',776072,'2024-12-30 13:42:04',814440,26989,'','',30,0,0.01043,0.776,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703581,2,21397,0,0,1,5,1,1,'2024-12-30 13:41:59',778218,'2024-12-30 13:42:04',814635,26989,'','',30,0,2.00676,0.778,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703582,2,21395,0,0,1,5,1,1,'2024-12-30 13:41:59',780502,'2024-12-30 13:42:04',814835,26989,'','',30,0,2.00644,0.78,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703583,2,23548,0,0,1,5,1,1,'2024-12-30 13:41:59',782638,'2024-12-30 13:42:04',815028,26989,'','',30,0,2.00708,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703584,2,23553,0,0,1,3,0,1,'2024-12-30 13:42:19',889889,'2024-12-30 13:42:19',902070,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703585,2,28279,0,0,1,1,0,1,'2024-12-30 13:42:19',904942,'2024-12-30 13:42:24',931993,26989,'','',30,0,0.00503,0.904,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703586,2,23552,0,0,1,1,0,1,'2024-12-30 13:42:19',906904,'2024-12-30 13:42:24',932186,26989,'','',30,0,0.00836,0.906,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703587,2,23553,0,0,1,3,0,1,'2024-12-30 13:42:19',909081,'2024-12-30 13:42:24',932373,26989,'','',30,0,0.01141,0.909,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703588,2,23548,0,0,1,5,1,1,'2024-12-30 13:42:29',960696,'2024-12-30 13:42:31',968060,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703589,2,23551,0,0,1,1,0,1,'2024-12-30 13:42:31',968526,'2024-12-30 13:42:31',977132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703590,2,21396,0,0,1,3,0,1,'2024-12-30 13:42:39',23,'2024-12-30 13:42:44',3,26989,'','',30,0,0.02767,0.027,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703591,2,21395,0,0,1,5,1,1,'2024-12-30 13:42:44',3,'2024-12-30 13:42:44',234944,26989,'','',30,0,0.196,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703592,2,28533,0,0,1,1,0,1,'2024-12-30 13:42:49',249225,'2024-12-30 13:42:54',294047,26989,'','',30,0,0.00791,0.249,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703593,2,23554,0,0,1,1,0,1,'2024-12-30 13:42:49',250061,'2024-12-30 13:42:54',294248,26989,'','',30,0,0.008,0.25,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703594,2,23551,0,0,1,1,0,1,'2024-12-30 13:43:04',365741,'2024-12-30 13:43:09',407346,26989,'','',30,0,0.01062,0.365,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703595,2,23549,0,0,1,3,0,1,'2024-12-30 13:43:04',367960,'2024-12-30 13:43:09',407539,26989,'','',30,0,0.01339,0.367,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703596,2,21397,0,0,1,5,1,1,'2024-12-30 13:43:04',370123,'2024-12-30 13:43:09',407759,26989,'','',30,0,2.00661,0.37,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703597,2,21395,0,0,1,5,1,1,'2024-12-30 13:43:04',372410,'2024-12-30 13:43:09',407948,26989,'','',30,0,2.00605,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703598,2,23548,0,0,1,5,1,1,'2024-12-30 13:43:04',374642,'2024-12-30 13:43:09',408154,26989,'','',30,0,2.00702,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703599,2,23554,0,0,1,1,0,1,'2024-12-30 13:43:19',495067,'2024-12-30 13:43:19',503714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703600,2,28279,0,0,1,1,0,1,'2024-12-30 13:43:19',504927,'2024-12-30 13:43:19',510642,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703601,2,23552,0,0,1,1,0,1,'2024-12-30 13:43:19',510914,'2024-12-30 13:43:19',518679,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703602,2,28279,0,0,1,1,0,1,'2024-12-30 13:43:24',547381,'2024-12-30 13:43:29',577010,26989,'','',30,0,0.00515,0.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703603,2,23552,0,0,1,1,0,1,'2024-12-30 13:43:24',549362,'2024-12-30 13:43:29',577211,26989,'','',30,0,0.00749,0.549,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703604,2,23553,0,0,1,3,0,1,'2024-12-30 13:43:24',551410,'2024-12-30 13:43:29',577403,26989,'','',30,0,0.01165,0.551,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703605,2,21396,0,0,1,3,0,1,'2024-12-30 13:43:44',640722,'2024-12-30 13:43:49',664076,26989,'','',30,0,0.02643,0.64,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703606,2,28533,0,0,1,1,0,1,'2024-12-30 13:43:54',689437,'2024-12-30 13:43:59',710986,26989,'','',30,0,0.00515,0.689,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703607,2,23554,0,0,1,1,0,1,'2024-12-30 13:43:54',691441,'2024-12-30 13:43:59',711176,26989,'','',30,0,0.00848,0.691,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703608,2,23551,0,0,1,1,0,1,'2024-12-30 13:44:04',750119,'2024-12-30 13:44:04',759080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703609,2,23549,0,0,1,3,0,1,'2024-12-30 13:44:04',760355,'2024-12-30 13:44:04',773176,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703610,2,23551,0,0,1,1,0,1,'2024-12-30 13:44:09',809223,'2024-12-30 13:44:14',838419,26989,'','',30,0,0.00819,0.809,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703611,2,23549,0,0,1,3,0,1,'2024-12-30 13:44:09',811357,'2024-12-30 13:44:14',838608,26989,'','',30,0,0.01235,0.811,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703612,2,21395,0,0,1,5,1,1,'2024-12-30 13:44:09',814574,'2024-12-30 13:44:14',838820,26989,'','',30,0,2.00652,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703613,2,21397,0,0,1,5,1,1,'2024-12-30 13:44:09',813461,'2024-12-30 13:44:14',839021,26989,'','',30,0,2.00961,0.813,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703614,2,23548,0,0,1,5,1,1,'2024-12-30 13:44:09',816752,'2024-12-30 13:44:14',839221,26989,'','',30,0,2.00743,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703615,2,28279,0,0,1,1,0,1,'2024-12-30 13:44:29',918289,'2024-12-30 13:44:34',959271,26989,'','',30,0,0.00507,0.918,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703616,2,23552,0,0,1,1,0,1,'2024-12-30 13:44:29',920226,'2024-12-30 13:44:34',959470,26989,'','',30,0,0.00854,0.92,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703617,2,23553,0,0,1,3,0,1,'2024-12-30 13:44:29',921883,'2024-12-30 13:44:34',959670,26989,'','',30,0,0.01195,0.921,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703618,2,28533,0,0,1,1,0,1,'2024-12-30 13:44:34',960111,'2024-12-30 13:44:34',966096,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703619,2,23551,0,0,1,1,0,1,'2024-12-30 13:44:34',966350,'2024-12-30 13:44:34',974822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703620,2,23554,0,0,1,1,0,1,'2024-12-30 13:44:44',21,'2024-12-30 13:44:44',28,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703621,2,21397,0,0,1,5,1,1,'2024-12-30 13:44:49',37,'2024-12-30 13:44:51',22165,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703622,2,21396,0,0,1,3,0,1,'2024-12-30 13:44:51',45,'2024-12-30 13:44:54',52,26989,'','',30,0,0.02068,2.055,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703623,2,28533,0,0,1,1,0,1,'2024-12-30 13:44:59',0,'2024-12-30 13:45:04',0,26989,'','',30,0,0.00529,0.084,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703624,2,23554,0,0,1,1,0,1,'2024-12-30 13:44:59',0,'2024-12-30 13:45:04',0,26989,'','',30,0,0.00842,0.086,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703625,2,23551,0,0,1,1,0,1,'2024-12-30 13:45:14',137208,'2024-12-30 13:45:19',171346,26989,'','',30,0,0.01041,0.137,0,'OK - 192.168.77.29: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703626,2,23549,0,0,1,3,0,1,'2024-12-30 13:45:14',139007,'2024-12-30 13:45:19',171541,26989,'','',30,0,0.01154,0.138,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703627,2,23553,0,0,1,3,0,1,'2024-12-30 13:45:19',171849,'2024-12-30 13:45:19',183874,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703628,2,21397,0,0,1,5,1,1,'2024-12-30 13:45:14',141718,'2024-12-30 13:45:19',184292,26989,'','',30,0,2.00669,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703629,2,21395,0,0,1,5,1,1,'2024-12-30 13:45:14',140721,'2024-12-30 13:45:19',184492,26989,'','',30,0,2.00972,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703630,2,23548,0,0,1,5,1,1,'2024-12-30 13:45:14',143902,'2024-12-30 13:45:19',184696,26989,'','',30,0,2.00748,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703631,2,28279,0,0,1,1,0,1,'2024-12-30 13:45:34',491819,'2024-12-30 13:45:39',529426,26989,'','',30,0,0.00591,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703632,2,23552,0,0,1,1,0,1,'2024-12-30 13:45:34',493572,'2024-12-30 13:45:39',529630,26989,'','',30,0,0.0081,0.493,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703633,2,23553,0,0,1,3,0,1,'2024-12-30 13:45:34',494196,'2024-12-30 13:45:39',529827,26989,'','',30,0,0.01228,0.494,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703634,2,23551,0,0,1,1,0,1,'2024-12-30 13:45:39',530513,'2024-12-30 13:45:39',539864,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703635,2,23548,0,0,1,5,1,1,'2024-12-30 13:45:44',572079,'2024-12-30 13:45:46',579697,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703636,2,21395,0,0,1,5,1,1,'2024-12-30 13:45:46',579963,'2024-12-30 13:45:48',587132,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703637,2,21396,0,0,1,3,0,1,'2024-12-30 13:45:54',652350,'2024-12-30 13:45:59',691025,26989,'','',30,0,0.02157,0.652,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703638,2,28533,0,0,1,1,0,1,'2024-12-30 13:45:59',691298,'2024-12-30 13:45:59',697282,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703639,2,28533,0,0,1,1,0,1,'2024-12-30 13:46:04',727273,'2024-12-30 13:46:09',750762,26989,'','',30,0,0.00502,0.727,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703640,2,23554,0,0,1,1,0,1,'2024-12-30 13:46:04',729199,'2024-12-30 13:46:09',750970,26989,'','',30,0,0.00836,0.729,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703641,2,28279,0,0,1,1,0,1,'2024-12-30 13:46:19',823673,'2024-12-30 13:46:19',829586,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703642,2,23552,0,0,1,1,0,1,'2024-12-30 13:46:19',829840,'2024-12-30 13:46:19',837735,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703643,2,23551,0,0,1,1,0,1,'2024-12-30 13:46:19',840270,'2024-12-30 13:46:24',867451,26989,'','',30,0,0.00779,0.84,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703644,2,23549,0,0,1,3,0,1,'2024-12-30 13:46:19',842217,'2024-12-30 13:46:24',867639,26989,'','',30,0,0.01525,0.842,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%','rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703645,2,21397,0,0,1,5,1,1,'2024-12-30 13:46:19',844375,'2024-12-30 13:46:24',867838,26989,'','',30,0,2.00857,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703646,2,21395,0,0,1,5,1,1,'2024-12-30 13:46:19',846389,'2024-12-30 13:46:24',868042,26989,'','',30,0,2.00715,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703647,2,23548,0,0,1,5,1,1,'2024-12-30 13:46:19',848258,'2024-12-30 13:46:24',868238,26989,'','',30,0,2.00688,0.848,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703648,2,28279,0,0,1,1,0,1,'2024-12-30 13:46:39',944391,'2024-12-30 13:46:44',968684,26989,'','',30,0,0.0063,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703649,2,23552,0,0,1,1,0,1,'2024-12-30 13:46:39',946326,'2024-12-30 13:46:44',968872,26989,'','',30,0,0.00772,0.946,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703650,2,23553,0,0,1,3,0,1,'2024-12-30 13:46:39',948497,'2024-12-30 13:46:44',969058,26989,'','',30,0,0.01155,0.948,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703651,2,21396,0,0,1,3,0,1,'2024-12-30 13:46:59',20,'2024-12-30 13:47:04',25059,26989,'','',30,0,0.02744,0.024,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703652,2,23551,0,0,1,1,0,1,'2024-12-30 13:47:04',25106,'2024-12-30 13:47:04',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703653,2,23549,0,0,1,3,0,1,'2024-12-30 13:47:04',29338,'2024-12-30 13:47:04',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703654,2,28533,0,0,1,1,0,1,'2024-12-30 13:47:09',123846,'2024-12-30 13:47:14',146897,26989,'','',30,0,0.00581,0.123,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703655,2,23554,0,0,1,1,0,1,'2024-12-30 13:47:09',124772,'2024-12-30 13:47:14',147139,26989,'','',30,0,0.00933,0.124,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703656,2,21397,0,0,1,5,1,1,'2024-12-30 13:47:24',201848,'2024-12-30 13:47:26',209414,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703657,2,23551,0,0,1,1,0,1,'2024-12-30 13:47:26',212008,'2024-12-30 13:47:29',242658,26989,'','',30,0,0.00988,2.211,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703658,2,23549,0,0,1,3,0,1,'2024-12-30 13:47:26',213975,'2024-12-30 13:47:29',242909,26989,'','',30,0,0.01546,2.213,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703659,2,21397,0,0,1,5,1,1,'2024-12-30 13:47:26',215347,'2024-12-30 13:47:29',243154,26989,'','',30,0,0.99245,2.215,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703660,2,23548,0,0,1,5,1,1,'2024-12-30 13:47:26',219555,'2024-12-30 13:47:29',243387,26989,'','',30,0,0.98828,2.219,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703661,2,21395,0,0,1,5,1,1,'2024-12-30 13:47:26',217439,'2024-12-30 13:47:29',243605,26989,'','',30,0,2.0064,2.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703662,2,28533,0,0,1,1,0,1,'2024-12-30 13:47:34',285088,'2024-12-30 13:47:34',291073,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703663,2,28279,0,0,1,1,0,1,'2024-12-30 13:47:39',319391,'2024-12-30 13:47:39',326040,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703664,2,23554,0,0,1,1,0,1,'2024-12-30 13:47:44',360420,'2024-12-30 13:47:44',369375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703665,2,28279,0,0,1,1,0,1,'2024-12-30 13:47:44',371875,'2024-12-30 13:47:49',402109,26989,'','',30,0,0.00561,0.371,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703666,2,23552,0,0,1,1,0,1,'2024-12-30 13:47:44',373818,'2024-12-30 13:47:49',402306,26989,'','',30,0,0.00838,0.373,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703667,2,23553,0,0,1,3,0,1,'2024-12-30 13:47:44',376016,'2024-12-30 13:47:49',402517,26989,'','',30,0,0.01182,0.375,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703668,2,21397,0,0,1,5,1,1,'2024-12-30 13:47:49',402564,'2024-12-30 13:47:51',410635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703669,2,21396,0,0,1,3,0,1,'2024-12-30 13:48:04',483068,'2024-12-30 13:48:09',500605,26989,'','',30,0,0.01938,0.483,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703670,2,28533,0,0,1,1,0,1,'2024-12-30 13:48:14',526064,'2024-12-30 13:48:19',559725,26989,'','',30,0,0.0054,0.526,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703671,2,23554,0,0,1,1,0,1,'2024-12-30 13:48:14',528077,'2024-12-30 13:48:19',559902,26989,'','',30,0,0.00841,0.528,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703672,2,23553,0,0,1,3,0,1,'2024-12-30 13:48:19',560163,'2024-12-30 13:48:19',572586,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703673,2,23548,0,0,1,5,1,1,'2024-12-30 13:48:29',612013,'2024-12-30 13:48:31',619321,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703674,2,23551,0,0,1,1,0,1,'2024-12-30 13:48:31',619743,'2024-12-30 13:48:31',628340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703675,2,23551,0,0,1,1,0,1,'2024-12-30 13:48:31',631127,'2024-12-30 13:48:34',654717,26989,'','',30,0,0.0082,2.631,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703676,2,23549,0,0,1,3,0,1,'2024-12-30 13:48:31',633054,'2024-12-30 13:48:34',654879,26989,'','',30,0,0.01083,2.633,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703677,2,21397,0,0,1,5,1,1,'2024-12-30 13:48:31',635190,'2024-12-30 13:48:34',655067,26989,'','',30,0,0.98247,2.635,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703678,2,23548,0,0,1,5,1,1,'2024-12-30 13:48:31',637454,'2024-12-30 13:48:34',655260,26989,'','',30,0,0.98056,2.637,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703679,2,21395,0,0,1,5,1,1,'2024-12-30 13:48:31',639422,'2024-12-30 13:48:34',655431,26989,'','',30,0,2.00638,2.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703680,2,28279,0,0,1,1,0,1,'2024-12-30 13:48:49',737151,'2024-12-30 13:48:54',783014,26989,'','',30,0,0.00613,0.737,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703681,2,23552,0,0,1,1,0,1,'2024-12-30 13:48:49',739434,'2024-12-30 13:48:54',783224,26989,'','',30,0,0.00797,0.739,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703682,2,23553,0,0,1,3,0,1,'2024-12-30 13:48:49',741264,'2024-12-30 13:48:54',783432,26989,'','',30,0,0.01095,0.741,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703683,2,28533,0,0,1,1,0,1,'2024-12-30 13:48:59',824172,'2024-12-30 13:48:59',830479,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703684,2,21395,0,0,1,5,1,1,'2024-12-30 13:48:59',831126,'2024-12-30 13:49:01',837602,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703685,2,21396,0,0,1,3,0,1,'2024-12-30 13:49:09',883870,'2024-12-30 13:49:14',912867,26989,'','',30,0,0.02948,0.883,0,'OK - 192.168.77.159: rta 1.225ms, lost 0%','rta=1.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703686,2,23554,0,0,1,1,0,1,'2024-12-30 13:49:19',958984,'2024-12-30 13:49:19',967718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703687,2,28279,0,0,1,1,0,1,'2024-12-30 13:49:19',968903,'2024-12-30 13:49:19',974644,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703688,2,23552,0,0,1,1,0,1,'2024-12-30 13:49:19',974903,'2024-12-30 13:49:19',982957,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703689,2,28533,0,0,1,1,0,1,'2024-12-30 13:49:19',985480,'2024-12-30 13:49:25',3197,26989,'','',30,0,0.00528,0.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703690,2,23554,0,0,1,1,0,1,'2024-12-30 13:49:19',987611,'2024-12-30 13:49:25',3317,26989,'','',30,0,0.00834,0.987,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703691,2,23551,0,0,1,1,0,1,'2024-12-30 13:49:34',2,'2024-12-30 13:49:39',19679,26989,'','',30,0,0.00927,0.028,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703692,2,23549,0,0,1,3,0,1,'2024-12-30 13:49:34',12451,'2024-12-30 13:49:39',19801,26989,'','',30,0,0.01187,0.03,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703693,2,21397,0,0,1,5,1,1,'2024-12-30 13:49:34',13645,'2024-12-30 13:49:39',19930,26989,'','',30,0,2.00703,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703694,2,23548,0,0,1,5,1,1,'2024-12-30 13:49:34',28,'2024-12-30 13:49:39',38,26989,'','',30,0,2.00637,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703695,2,21395,0,0,1,5,1,1,'2024-12-30 13:49:34',15794,'2024-12-30 13:49:39',20052,26989,'','',30,0,2.00754,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703696,2,28279,0,0,1,1,0,1,'2024-12-30 13:49:54',112859,'2024-12-30 13:49:59',138393,26989,'','',30,0,0.00528,0.112,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703697,2,23552,0,0,1,1,0,1,'2024-12-30 13:49:54',114881,'2024-12-30 13:49:59',138585,26989,'','',30,0,0.00771,0.114,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703698,2,23553,0,0,1,3,0,1,'2024-12-30 13:49:54',116572,'2024-12-30 13:49:59',138781,26989,'','',30,0,0.01103,0.116,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703699,2,23551,0,0,1,1,0,1,'2024-12-30 13:50:04',180328,'2024-12-30 13:50:04',189421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703700,2,23549,0,0,1,3,0,1,'2024-12-30 13:50:04',190667,'2024-12-30 13:50:04',204635,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.422ms, lost 0%','rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703701,2,21396,0,0,1,3,0,1,'2024-12-30 13:50:14',258244,'2024-12-30 13:50:19',291137,26989,'','',30,0,0.02749,0.258,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703702,2,21397,0,0,1,5,1,1,'2024-12-30 13:50:24',323834,'2024-12-30 13:50:26',330434,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703703,2,28533,0,0,1,1,0,1,'2024-12-30 13:50:26',333087,'2024-12-30 13:50:29',356111,26989,'','',30,0,0.00502,1.333,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703704,2,23554,0,0,1,1,0,1,'2024-12-30 13:50:26',335037,'2024-12-30 13:50:29',356310,26989,'','',30,0,0.00809,1.335,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703705,2,23551,0,0,1,1,0,1,'2024-12-30 13:50:34',402256,'2024-12-30 13:50:34',411555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703706,2,28279,0,0,1,1,0,1,'2024-12-30 13:50:39',438706,'2024-12-30 13:50:39',445536,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703707,2,23551,0,0,1,1,0,1,'2024-12-30 13:50:39',448913,'2024-12-30 13:50:44',482307,26989,'','',30,0,0.00792,0.448,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703708,2,23549,0,0,1,3,0,1,'2024-12-30 13:50:39',450875,'2024-12-30 13:50:44',482522,26989,'','',30,0,0.01348,0.45,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703709,2,21397,0,0,1,5,1,1,'2024-12-30 13:50:39',453119,'2024-12-30 13:50:44',482747,26989,'','',30,0,2.00689,0.453,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703710,2,23548,0,0,1,5,1,1,'2024-12-30 13:50:39',455258,'2024-12-30 13:50:44',482970,26989,'','',30,0,2.00778,0.455,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703711,2,21395,0,0,1,5,1,1,'2024-12-30 13:50:39',457535,'2024-12-30 13:50:44',483191,26989,'','',30,0,2.00667,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703712,2,23554,0,0,1,1,0,1,'2024-12-30 13:50:44',483248,'2024-12-30 13:50:44',492163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703713,2,28279,0,0,1,1,0,1,'2024-12-30 13:50:59',582937,'2024-12-30 13:51:04',602494,26989,'','',30,0,0.00529,0.582,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703714,2,23552,0,0,1,1,0,1,'2024-12-30 13:50:59',584929,'2024-12-30 13:51:04',602707,26989,'','',30,0,0.00781,0.584,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703715,2,23553,0,0,1,3,0,1,'2024-12-30 13:50:59',587081,'2024-12-30 13:51:04',602918,26989,'','',30,0,0.01084,0.587,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703716,2,23553,0,0,1,3,0,1,'2024-12-30 13:51:19',689210,'2024-12-30 13:51:19',701029,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703717,2,21396,0,0,1,3,0,1,'2024-12-30 13:51:19',704133,'2024-12-30 13:51:24',744248,26989,'','',30,0,0.01985,0.704,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703718,2,23548,0,0,1,5,1,1,'2024-12-30 13:51:29',773764,'2024-12-30 13:51:31',780671,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703719,2,23551,0,0,1,1,0,1,'2024-12-30 13:51:31',781220,'2024-12-30 13:51:31',790018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703720,2,28533,0,0,1,1,0,1,'2024-12-30 13:51:31',793113,'2024-12-30 13:51:34',826787,26989,'','',30,0,0.00494,2.793,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703721,2,23554,0,0,1,1,0,1,'2024-12-30 13:51:31',795066,'2024-12-30 13:51:34',826998,26989,'','',30,0,0.00853,2.795,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703722,2,21395,0,0,1,5,1,1,'2024-12-30 13:51:44',882925,'2024-12-30 13:51:45',6,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703723,2,23551,0,0,1,1,0,1,'2024-12-30 13:51:45',29079,'2024-12-30 13:51:49',0,26989,'','',30,0,0.01026,1.07,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703724,2,23549,0,0,1,3,0,1,'2024-12-30 13:51:45',30074,'2024-12-30 13:51:49',0,26989,'','',30,0,0.01097,1.072,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703725,2,21397,0,0,1,5,1,1,'2024-12-30 13:51:45',31148,'2024-12-30 13:51:49',0,26989,'','',30,0,2.00773,1.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703726,2,23548,0,0,1,5,1,1,'2024-12-30 13:51:45',62,'2024-12-30 13:51:49',0,26989,'','',30,0,2.00691,1.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703727,2,21395,0,0,1,5,1,1,'2024-12-30 13:51:45',7,'2024-12-30 13:51:49',0,26989,'','',30,0,2.00662,1.079,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703728,2,28533,0,0,1,1,0,1,'2024-12-30 13:51:59',145204,'2024-12-30 13:51:59',151402,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703729,2,28279,0,0,1,1,0,1,'2024-12-30 13:52:04',164642,'2024-12-30 13:52:09',179002,26989,'','',30,0,0.00553,0.164,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703730,2,23552,0,0,1,1,0,1,'2024-12-30 13:52:04',166656,'2024-12-30 13:52:09',179207,26989,'','',30,0,0.00787,0.166,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703731,2,23553,0,0,1,3,0,1,'2024-12-30 13:52:04',167719,'2024-12-30 13:52:09',179420,26989,'','',30,0,0.01097,0.167,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703732,2,23554,0,0,1,1,0,1,'2024-12-30 13:52:19',257821,'2024-12-30 13:52:19',266490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703733,2,21396,0,0,1,3,0,1,'2024-12-30 13:52:24',292520,'2024-12-30 13:52:29',310031,26989,'','',30,0,0.01883,0.292,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703734,2,28533,0,0,1,1,0,1,'2024-12-30 13:52:34',337719,'2024-12-30 13:52:39',362823,26989,'','',30,0,0.00532,0.337,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703735,2,23554,0,0,1,1,0,1,'2024-12-30 13:52:34',339697,'2024-12-30 13:52:39',363025,26989,'','',30,0,0.00854,0.339,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703736,2,23551,0,0,1,1,0,1,'2024-12-30 13:52:49',417996,'2024-12-30 13:52:54',448404,26989,'','',30,0,0.01055,0.417,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703737,2,23549,0,0,1,3,0,1,'2024-12-30 13:52:49',418524,'2024-12-30 13:52:54',448617,26989,'','',30,0,0.01424,0.418,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703738,2,21397,0,0,1,5,1,1,'2024-12-30 13:52:49',420529,'2024-12-30 13:52:54',448847,26989,'','',30,0,2.00771,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703739,2,23548,0,0,1,5,1,1,'2024-12-30 13:52:49',422800,'2024-12-30 13:52:54',449079,26989,'','',30,0,2.00761,0.422,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703740,2,21395,0,0,1,5,1,1,'2024-12-30 13:52:49',424695,'2024-12-30 13:52:54',449307,26989,'','',30,0,2.00726,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703741,2,28279,0,0,1,1,0,1,'2024-12-30 13:53:09',540573,'2024-12-30 13:53:14',563758,26989,'','',30,0,0.00569,0.54,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703742,2,23552,0,0,1,1,0,1,'2024-12-30 13:53:09',542713,'2024-12-30 13:53:14',563962,26989,'','',30,0,0.00817,0.542,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703743,2,23553,0,0,1,3,0,1,'2024-12-30 13:53:09',544801,'2024-12-30 13:53:14',564160,26989,'','',30,0,0.01039,0.544,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703744,2,21397,0,0,1,5,1,1,'2024-12-30 13:53:24',603924,'2024-12-30 13:53:26',611301,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703745,2,21396,0,0,1,3,0,1,'2024-12-30 13:53:29',651358,'2024-12-30 13:53:34',683732,26989,'','',30,0,0.01871,0.651,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703746,2,28533,0,0,1,1,0,1,'2024-12-30 13:53:34',684193,'2024-12-30 13:53:34',690353,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703747,2,23551,0,0,1,1,0,1,'2024-12-30 13:53:34',690601,'2024-12-30 13:53:34',699081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703748,2,28279,0,0,1,1,0,1,'2024-12-30 13:53:39',735085,'2024-12-30 13:53:39',741583,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703749,2,28533,0,0,1,1,0,1,'2024-12-30 13:53:39',744738,'2024-12-30 13:53:44',773262,26989,'','',30,0,0.00494,0.744,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703750,2,23554,0,0,1,1,0,1,'2024-12-30 13:53:39',746692,'2024-12-30 13:53:44',773455,26989,'','',30,0,0.00815,0.746,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703751,2,21397,0,0,1,5,1,1,'2024-12-30 13:53:49',795148,'2024-12-30 13:53:51',802583,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703752,2,23551,0,0,1,1,0,1,'2024-12-30 13:53:54',827667,'2024-12-30 13:53:59',873186,26989,'','',30,0,0.00998,0.827,0,'OK - 192.168.77.29: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703753,2,23549,0,0,1,3,0,1,'2024-12-30 13:53:54',829598,'2024-12-30 13:53:59',873380,26989,'','',30,0,0.00976,0.829,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703754,2,21397,0,0,1,5,1,1,'2024-12-30 13:53:54',831713,'2024-12-30 13:53:59',873791,26989,'','',30,0,2.00675,0.831,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703755,2,23548,0,0,1,5,1,1,'2024-12-30 13:53:54',833955,'2024-12-30 13:53:59',873988,26989,'','',30,0,2.00651,0.833,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703756,2,21395,0,0,1,5,1,1,'2024-12-30 13:53:54',836086,'2024-12-30 13:53:59',874190,26989,'','',30,0,2.00676,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703757,2,28279,0,0,1,1,0,1,'2024-12-30 13:54:14',938063,'2024-12-30 13:54:19',971406,26989,'','',30,0,0.00581,0.938,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703758,2,23552,0,0,1,1,0,1,'2024-12-30 13:54:14',940060,'2024-12-30 13:54:19',971598,26989,'','',30,0,0.00861,0.94,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703759,2,23553,0,0,1,3,0,1,'2024-12-30 13:54:14',942152,'2024-12-30 13:54:19',971825,26989,'','',30,0,0.01113,0.942,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703760,2,23548,0,0,1,5,1,1,'2024-12-30 13:54:29',4709,'2024-12-30 13:54:31',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703761,2,23551,0,0,1,1,0,1,'2024-12-30 13:54:31',1,'2024-12-30 13:54:31',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703762,2,21396,0,0,1,3,0,1,'2024-12-30 13:54:34',15581,'2024-12-30 13:54:39',25268,26989,'','',30,0,0.01929,0.036,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703763,2,21395,0,0,1,5,1,1,'2024-12-30 13:54:44',59,'2024-12-30 13:54:44',288025,26989,'','',30,0,0.213,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703764,2,28533,0,0,1,1,0,1,'2024-12-30 13:54:44',290451,'2024-12-30 13:54:49',302342,26989,'','',30,0,0.00497,0.29,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703765,2,23554,0,0,1,1,0,1,'2024-12-30 13:54:44',292382,'2024-12-30 13:54:49',302547,26989,'','',30,0,0.00841,0.292,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703766,2,23551,0,0,1,1,0,1,'2024-12-30 13:54:59',356092,'2024-12-30 13:55:04',374889,26989,'','',30,0,0.00833,0.356,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703767,2,23549,0,0,1,3,0,1,'2024-12-30 13:54:59',358001,'2024-12-30 13:55:04',375094,26989,'','',30,0,0.00973,0.357,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703768,2,21397,0,0,1,5,1,1,'2024-12-30 13:54:59',360082,'2024-12-30 13:55:04',375317,26989,'','',30,0,2.0081,0.36,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703769,2,21395,0,0,1,5,1,1,'2024-12-30 13:54:59',363248,'2024-12-30 13:55:04',375530,26989,'','',30,0,2.00657,0.363,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703770,2,23548,0,0,1,5,1,1,'2024-12-30 13:54:59',362096,'2024-12-30 13:55:04',375750,26989,'','',30,0,2.00902,0.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703771,2,23554,0,0,1,1,0,1,'2024-12-30 13:55:19',485582,'2024-12-30 13:55:19',494320,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703772,2,28279,0,0,1,1,0,1,'2024-12-30 13:55:19',495380,'2024-12-30 13:55:19',501075,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703773,2,23552,0,0,1,1,0,1,'2024-12-30 13:55:19',501325,'2024-12-30 13:55:19',509106,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703774,2,28279,0,0,1,1,0,1,'2024-12-30 13:55:19',511610,'2024-12-30 13:55:24',544243,26989,'','',30,0,0.0063,0.511,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703775,2,23552,0,0,1,1,0,1,'2024-12-30 13:55:19',513548,'2024-12-30 13:55:24',544410,26989,'','',30,0,0.00761,0.513,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703776,2,23553,0,0,1,3,0,1,'2024-12-30 13:55:19',515701,'2024-12-30 13:55:24',544571,26989,'','',30,0,0.01077,0.515,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703777,2,21396,0,0,1,3,0,1,'2024-12-30 13:55:39',596837,'2024-12-30 13:55:44',615943,26989,'','',30,0,0.01912,0.596,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703778,2,28533,0,0,1,1,0,1,'2024-12-30 13:55:49',636313,'2024-12-30 13:55:54',659801,26989,'','',30,0,0.00519,0.636,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703779,2,23554,0,0,1,1,0,1,'2024-12-30 13:55:49',638302,'2024-12-30 13:55:54',659998,26989,'','',30,0,0.00792,0.638,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703780,2,23551,0,0,1,1,0,1,'2024-12-30 13:56:04',725430,'2024-12-30 13:56:04',734673,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703781,2,23549,0,0,1,3,0,1,'2024-12-30 13:56:04',736034,'2024-12-30 13:56:04',748469,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703782,2,23551,0,0,1,1,0,1,'2024-12-30 13:56:04',751152,'2024-12-30 13:56:09',796522,26989,'','',30,0,0.00959,0.751,0,'OK - 192.168.77.29: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703783,2,23549,0,0,1,3,0,1,'2024-12-30 13:56:04',753099,'2024-12-30 13:56:09',796728,26989,'','',30,0,0.01046,0.753,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703784,2,21397,0,0,1,5,1,1,'2024-12-30 13:56:04',755274,'2024-12-30 13:56:09',798322,26989,'','',30,0,2.00724,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703785,2,21395,0,0,1,5,1,1,'2024-12-30 13:56:04',757376,'2024-12-30 13:56:09',798494,26989,'','',30,0,2.00747,0.757,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703786,2,23548,0,0,1,5,1,1,'2024-12-30 13:56:04',758611,'2024-12-30 13:56:09',798637,26989,'','',30,0,2.00915,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703787,2,21397,0,0,1,5,1,1,'2024-12-30 13:56:24',866307,'2024-12-30 13:56:26',873841,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703788,2,28279,0,0,1,1,0,1,'2024-12-30 13:56:26',876481,'2024-12-30 13:56:29',911749,26989,'','',30,0,0.00515,2.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703789,2,23552,0,0,1,1,0,1,'2024-12-30 13:56:26',878443,'2024-12-30 13:56:29',911948,26989,'','',30,0,0.0092,2.878,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703790,2,23553,0,0,1,3,0,1,'2024-12-30 13:56:26',880628,'2024-12-30 13:56:29',912157,26989,'','',30,0,0.011,2.88,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703791,2,28533,0,0,1,1,0,1,'2024-12-30 13:56:34',961245,'2024-12-30 13:56:34',967605,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703792,2,23551,0,0,1,1,0,1,'2024-12-30 13:56:34',967891,'2024-12-30 13:56:34',976399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703793,2,23554,0,0,1,1,0,1,'2024-12-30 13:56:44',11880,'2024-12-30 13:56:44',1922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703794,2,21396,0,0,1,3,0,1,'2024-12-30 13:56:44',3,'2024-12-30 13:56:49',21321,26989,'','',30,0,0.01944,0.038,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703795,2,21397,0,0,1,5,1,1,'2024-12-30 13:56:49',21373,'2024-12-30 13:56:51',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703796,2,28533,0,0,1,1,0,1,'2024-12-30 13:56:54',56,'2024-12-30 13:56:59',0,26989,'','',30,0,0.00537,0.07,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703797,2,23554,0,0,1,1,0,1,'2024-12-30 13:56:54',58,'2024-12-30 13:56:59',0,26989,'','',30,0,0.00819,0.072,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703798,2,23551,0,0,1,1,0,1,'2024-12-30 13:57:09',129701,'2024-12-30 13:57:14',155604,26989,'','',30,0,0.01064,0.129,0,'OK - 192.168.77.29: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703799,2,23549,0,0,1,3,0,1,'2024-12-30 13:57:09',131485,'2024-12-30 13:57:14',155789,26989,'','',30,0,0.01313,0.131,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703800,2,21397,0,0,1,5,1,1,'2024-12-30 13:57:09',132748,'2024-12-30 13:57:14',155991,26989,'','',30,0,2.00744,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703801,2,21395,0,0,1,5,1,1,'2024-12-30 13:57:09',133433,'2024-12-30 13:57:14',156161,26989,'','',30,0,2.00774,0.133,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703802,2,23548,0,0,1,5,1,1,'2024-12-30 13:57:09',136008,'2024-12-30 13:57:14',156332,26989,'','',30,0,2.00715,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703803,2,23553,0,0,1,3,0,1,'2024-12-30 13:57:19',188723,'2024-12-30 13:57:19',201032,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703804,2,23548,0,0,1,5,1,1,'2024-12-30 13:57:29',265095,'2024-12-30 13:57:31',272388,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703805,2,23551,0,0,1,1,0,1,'2024-12-30 13:57:31',272792,'2024-12-30 13:57:31',281258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703806,2,28279,0,0,1,1,0,1,'2024-12-30 13:57:31',284006,'2024-12-30 13:57:34',315660,26989,'','',30,0,0.005,2.283,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703807,2,23552,0,0,1,1,0,1,'2024-12-30 13:57:31',285931,'2024-12-30 13:57:34',315822,26989,'','',30,0,0.00916,2.285,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703808,2,23553,0,0,1,3,0,1,'2024-12-30 13:57:31',287219,'2024-12-30 13:57:34',315980,26989,'','',30,0,0.01164,2.287,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703809,2,21395,0,0,1,5,1,1,'2024-12-30 13:57:44',383800,'2024-12-30 13:57:44',559867,26989,'','',30,0,0.175,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703810,2,21396,0,0,1,3,0,1,'2024-12-30 13:57:49',573459,'2024-12-30 13:57:54',613752,26989,'','',30,0,0.02401,0.573,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703811,2,28533,0,0,1,1,0,1,'2024-12-30 13:57:59',652584,'2024-12-30 13:57:59',658688,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703812,2,28533,0,0,1,1,0,1,'2024-12-30 13:57:59',661784,'2024-12-30 13:58:04',683908,26989,'','',30,0,0.00509,0.661,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703813,2,23554,0,0,1,1,0,1,'2024-12-30 13:57:59',663694,'2024-12-30 13:58:04',684124,26989,'','',30,0,0.00796,0.663,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703814,2,23551,0,0,1,1,0,1,'2024-12-30 13:58:14',739524,'2024-12-30 13:58:19',787057,26989,'','',30,0,0.01154,0.739,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703815,2,23549,0,0,1,3,0,1,'2024-12-30 13:58:14',740260,'2024-12-30 13:58:19',787266,26989,'','',30,0,0.0143,0.74,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703816,2,23554,0,0,1,1,0,1,'2024-12-30 13:58:19',787320,'2024-12-30 13:58:19',795988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703817,2,21397,0,0,1,5,1,1,'2024-12-30 13:58:14',742313,'2024-12-30 13:58:19',796456,26989,'','',30,0,2.00687,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703818,2,21395,0,0,1,5,1,1,'2024-12-30 13:58:14',744063,'2024-12-30 13:58:19',796672,26989,'','',30,0,2.00611,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703819,2,23548,0,0,1,5,1,1,'2024-12-30 13:58:14',745579,'2024-12-30 13:58:19',796885,26989,'','',30,0,2.00676,0.745,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703820,2,28279,0,0,1,1,0,1,'2024-12-30 13:58:19',797915,'2024-12-30 13:58:19',803657,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703821,2,23552,0,0,1,1,0,1,'2024-12-30 13:58:19',803926,'2024-12-30 13:58:19',812161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703822,2,28279,0,0,1,1,0,1,'2024-12-30 13:58:34',879160,'2024-12-30 13:58:39',917135,26989,'','',30,0,0.00606,0.879,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703823,2,23552,0,0,1,1,0,1,'2024-12-30 13:58:34',881124,'2024-12-30 13:58:39',917336,26989,'','',30,0,0.00859,0.881,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703824,2,23553,0,0,1,3,0,1,'2024-12-30 13:58:34',883373,'2024-12-30 13:58:39',917539,26989,'','',30,0,0.01137,0.883,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703825,2,21396,0,0,1,3,0,1,'2024-12-30 13:58:54',977278,'2024-12-30 13:58:59',997509,26989,'','',30,0,0.02249,0.977,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703826,2,23551,0,0,1,1,0,1,'2024-12-30 13:59:04',164,'2024-12-30 13:59:04',1768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703827,2,23549,0,0,1,3,0,1,'2024-12-30 13:59:04',14756,'2024-12-30 13:59:04',4,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703828,2,28533,0,0,1,1,0,1,'2024-12-30 13:59:04',21136,'2024-12-30 13:59:09',54,26989,'','',30,0,0.005,0.051,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703829,2,23554,0,0,1,1,0,1,'2024-12-30 13:59:04',22137,'2024-12-30 13:59:09',3526,26989,'','',30,0,0.00802,0.053,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703830,2,23551,0,0,1,1,0,1,'2024-12-30 13:59:19',0,'2024-12-30 13:59:24',132196,26989,'','',30,0,0.00829,0.094,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703831,2,23549,0,0,1,3,0,1,'2024-12-30 13:59:19',0,'2024-12-30 13:59:24',132398,26989,'','',30,0,0.01428,0.097,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703832,2,21397,0,0,1,5,1,1,'2024-12-30 13:59:19',0,'2024-12-30 13:59:24',132623,26989,'','',30,0,0.2137,0.099,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703833,2,23548,0,0,1,5,1,1,'2024-12-30 13:59:19',102156,'2024-12-30 13:59:24',132841,26989,'','',30,0,0.21128,0.102,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703834,2,21395,0,0,1,5,1,1,'2024-12-30 13:59:19',100082,'2024-12-30 13:59:24',133053,26989,'','',30,0,2.00793,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703835,2,28533,0,0,1,1,0,1,'2024-12-30 13:59:34',186412,'2024-12-30 13:59:34',192729,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703836,2,28279,0,0,1,1,0,1,'2024-12-30 13:59:39',232263,'2024-12-30 13:59:39',238826,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703837,2,28279,0,0,1,1,0,1,'2024-12-30 13:59:39',241910,'2024-12-30 13:59:44',266726,26989,'','',30,0,0.00511,0.241,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703838,2,23552,0,0,1,1,0,1,'2024-12-30 13:59:39',243830,'2024-12-30 13:59:44',266891,26989,'','',30,0,0.00854,0.243,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703839,2,23553,0,0,1,3,0,1,'2024-12-30 13:59:39',245914,'2024-12-30 13:59:44',267057,26989,'','',30,0,0.01163,0.245,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703840,2,23554,0,0,1,1,0,1,'2024-12-30 13:59:44',267104,'2024-12-30 13:59:44',275901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703841,2,21397,0,0,1,5,1,1,'2024-12-30 13:59:49',313584,'2024-12-30 13:59:51',321253,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703842,2,21396,0,0,1,3,0,1,'2024-12-30 13:59:59',380853,'2024-12-30 14:00:04',397795,26989,'','',30,0,0.02009,0.38,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703843,2,28533,0,0,1,1,0,1,'2024-12-30 14:00:09',432459,'2024-12-30 14:00:14',454696,26989,'','',30,0,0.00516,0.432,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703844,2,23554,0,0,1,1,0,1,'2024-12-30 14:00:09',434438,'2024-12-30 14:00:14',454874,26989,'','',30,0,0.00811,0.434,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703845,2,23553,0,0,1,3,0,1,'2024-12-30 14:00:19',485781,'2024-12-30 14:00:19',498123,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703846,2,23551,0,0,1,1,0,1,'2024-12-30 14:00:24',521828,'2024-12-30 14:00:29',548295,26989,'','',30,0,0.00852,0.521,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703847,2,23549,0,0,1,3,0,1,'2024-12-30 14:00:24',523792,'2024-12-30 14:00:29',548465,26989,'','',30,0,0.01708,0.523,0,'OK - 84.38.95.222: rta 0.562ms, lost 0%','rta=0.562ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703848,2,23548,0,0,1,5,1,1,'2024-12-30 14:00:29',548515,'2024-12-30 14:00:31',556683,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703849,2,23548,0,0,1,5,1,1,'2024-12-30 14:00:24',528216,'2024-12-30 14:00:31',557244,26989,'','',30,0,1.17386,0.528,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703850,2,21397,0,0,1,5,1,1,'2024-12-30 14:00:24',525927,'2024-12-30 14:00:31',557414,26989,'','',30,0,1.17651,0.525,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703851,2,21395,0,0,1,5,1,1,'2024-12-30 14:00:24',530454,'2024-12-30 14:00:31',557583,26989,'','',30,0,2.00949,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703852,2,23548,0,0,1,5,1,1,'2024-12-30 14:00:44',639504,'2024-12-30 14:00:46',647519,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703853,2,21395,0,0,1,5,1,1,'2024-12-30 14:00:46',647784,'2024-12-30 14:00:48',654781,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703854,2,28279,0,0,1,1,0,1,'2024-12-30 14:00:48',657267,'2024-12-30 14:00:49',698702,26989,'','',30,0,0.00516,4.657,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703855,2,23552,0,0,1,1,0,1,'2024-12-30 14:00:48',659224,'2024-12-30 14:00:49',698896,26989,'','',30,0,0.0077,4.659,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703856,2,23553,0,0,1,3,0,1,'2024-12-30 14:00:48',661453,'2024-12-30 14:00:49',699076,26989,'','',30,0,0.01127,4.661,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703857,2,28533,0,0,1,1,0,1,'2024-12-30 14:00:59',768897,'2024-12-30 14:00:59',775270,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703858,2,21396,0,0,1,3,0,1,'2024-12-30 14:01:04',809950,'2024-12-30 14:01:09',831814,26989,'','',30,0,0.01988,0.809,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703859,2,28533,0,0,1,1,0,1,'2024-12-30 14:01:14',870241,'2024-12-30 14:01:19',912490,26989,'','',30,0,0.00532,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703860,2,23554,0,0,1,1,0,1,'2024-12-30 14:01:14',872148,'2024-12-30 14:01:19',912696,26989,'','',30,0,0.00845,0.872,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703861,2,28279,0,0,1,1,0,1,'2024-12-30 14:01:19',913941,'2024-12-30 14:01:19',919929,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703862,2,23552,0,0,1,1,0,1,'2024-12-30 14:01:19',920212,'2024-12-30 14:01:19',928249,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703863,2,23551,0,0,1,1,0,1,'2024-12-30 14:01:29',974512,'2024-12-30 14:01:35',1008,26989,'','',30,0,0.00858,0.974,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703864,2,23549,0,0,1,3,0,1,'2024-12-30 14:01:29',976291,'2024-12-30 14:01:35',15,26989,'','',30,0,0.01209,0.976,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703865,2,21397,0,0,1,5,1,1,'2024-12-30 14:01:31',983336,'2024-12-30 14:01:35',1,26989,'','',30,0,2.00689,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703866,2,23548,0,0,1,5,1,1,'2024-12-30 14:01:31',982292,'2024-12-30 14:01:35',1,26989,'','',30,0,2.00915,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703867,2,21395,0,0,1,5,1,1,'2024-12-30 14:01:31',985316,'2024-12-30 14:01:35',1,26989,'','',30,0,2.00787,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703868,2,28279,0,0,1,1,0,1,'2024-12-30 14:01:49',25394,'2024-12-30 14:01:54',0,26989,'','',30,0,0.00538,0.061,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703869,2,23552,0,0,1,1,0,1,'2024-12-30 14:01:49',26447,'2024-12-30 14:01:54',0,26989,'','',30,0,0.00825,0.063,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703870,2,23553,0,0,1,3,0,1,'2024-12-30 14:01:49',52,'2024-12-30 14:01:54',0,26989,'','',30,0,0.01299,0.064,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703871,2,23551,0,0,1,1,0,1,'2024-12-30 14:02:04',149840,'2024-12-30 14:02:04',158959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703872,2,23549,0,0,1,3,0,1,'2024-12-30 14:02:04',160002,'2024-12-30 14:02:04',171520,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703873,2,21396,0,0,1,3,0,1,'2024-12-30 14:02:09',217004,'2024-12-30 14:02:14',242360,26989,'','',30,0,0.0237,0.216,0,'OK - 192.168.77.159: rta 0.933ms, lost 0%','rta=0.933ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703874,2,28533,0,0,1,1,0,1,'2024-12-30 14:02:19',280878,'2024-12-30 14:02:24',318957,26989,'','',30,0,0.00549,0.28,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703875,2,23554,0,0,1,1,0,1,'2024-12-30 14:02:19',283117,'2024-12-30 14:02:24',319158,26989,'','',30,0,0.00806,0.283,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703876,2,21397,0,0,1,5,1,1,'2024-12-30 14:02:24',319429,'2024-12-30 14:02:26',325688,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703877,2,23551,0,0,1,1,0,1,'2024-12-30 14:02:34',374306,'2024-12-30 14:02:34',383293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703878,2,23549,0,0,1,3,0,1,'2024-12-30 14:02:35',397017,'2024-12-30 14:02:39',425286,26989,'','',30,0,0.01118,0.396,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703879,2,23551,0,0,1,1,0,1,'2024-12-30 14:02:35',395987,'2024-12-30 14:02:39',425497,26989,'','',30,0,0.01299,0.395,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703880,2,28279,0,0,1,1,0,1,'2024-12-30 14:02:39',425557,'2024-12-30 14:02:39',432122,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703881,2,23548,0,0,1,5,1,1,'2024-12-30 14:02:35',400813,'2024-12-30 14:02:39',433238,26989,'','',30,0,2.00757,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703882,2,21395,0,0,1,5,1,1,'2024-12-30 14:02:35',402976,'2024-12-30 14:02:39',433461,26989,'','',30,0,2.00712,0.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703883,2,21397,0,0,1,5,1,1,'2024-12-30 14:02:35',398722,'2024-12-30 14:02:39',433682,26989,'','',30,0,2.01362,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703884,2,23554,0,0,1,1,0,1,'2024-12-30 14:02:44',455657,'2024-12-30 14:02:44',464518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703885,2,28279,0,0,1,1,0,1,'2024-12-30 14:02:54',514740,'2024-12-30 14:02:59',543441,26989,'','',30,0,0.00538,0.514,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703886,2,23552,0,0,1,1,0,1,'2024-12-30 14:02:54',516708,'2024-12-30 14:02:59',543641,26989,'','',30,0,0.00804,0.516,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703887,2,23553,0,0,1,3,0,1,'2024-12-30 14:02:54',518983,'2024-12-30 14:02:59',543843,26989,'','',30,0,0.01182,0.518,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703888,2,21396,0,0,1,3,0,1,'2024-12-30 14:03:14',620163,'2024-12-30 14:03:19',652481,26989,'','',30,0,0.02344,0.62,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703889,2,23553,0,0,1,3,0,1,'2024-12-30 14:03:19',652814,'2024-12-30 14:03:19',665030,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703890,2,28533,0,0,1,1,0,1,'2024-12-30 14:03:24',701882,'2024-12-30 14:03:29',731248,26989,'','',30,0,0.00576,0.701,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703891,2,23554,0,0,1,1,0,1,'2024-12-30 14:03:24',702366,'2024-12-30 14:03:29',731451,26989,'','',30,0,0.01,0.702,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703892,2,23548,0,0,1,5,1,1,'2024-12-30 14:03:29',731504,'2024-12-30 14:03:31',738745,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703893,2,23551,0,0,1,1,0,1,'2024-12-30 14:03:31',739253,'2024-12-30 14:03:31',747804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703894,2,23549,0,0,1,3,0,1,'2024-12-30 14:03:39',810807,'2024-12-30 14:03:44',846617,26989,'','',30,0,0.01132,0.81,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703895,2,23551,0,0,1,1,0,1,'2024-12-30 14:03:39',811809,'2024-12-30 14:03:44',846833,26989,'','',30,0,0.01203,0.811,0,'OK - 192.168.77.29: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703896,2,21395,0,0,1,5,1,1,'2024-12-30 14:03:39',815658,'2024-12-30 14:03:44',847258,26989,'','',30,0,1.1927,0.815,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703897,2,21397,0,0,1,5,1,1,'2024-12-30 14:03:39',817812,'2024-12-30 14:03:44',847456,26989,'','',30,0,1.97975,0.817,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703898,2,23548,0,0,1,5,1,1,'2024-12-30 14:03:39',813796,'2024-12-30 14:03:44',847651,26989,'','',30,0,1.98378,0.813,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703899,2,28533,0,0,1,1,0,1,'2024-12-30 14:03:59',946788,'2024-12-30 14:03:59',953053,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703900,2,21395,0,0,1,5,1,1,'2024-12-30 14:03:59',953737,'2024-12-30 14:04:01',960748,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703901,2,28279,0,0,1,1,0,1,'2024-12-30 14:04:01',963321,'2024-12-30 14:04:04',995129,26989,'','',30,0,0.00533,2.963,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703902,2,23552,0,0,1,1,0,1,'2024-12-30 14:04:01',965295,'2024-12-30 14:04:04',995346,26989,'','',30,0,0.00938,2.965,0,'OK - 192.168.77.8: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703903,2,23553,0,0,1,3,0,1,'2024-12-30 14:04:01',967092,'2024-12-30 14:04:04',995546,26989,'','',30,0,0.01148,2.967,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703904,2,23554,0,0,1,1,0,1,'2024-12-30 14:04:19',6,'2024-12-30 14:04:19',62,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703905,2,28279,0,0,1,1,0,1,'2024-12-30 14:04:19',7,'2024-12-30 14:04:19',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703906,2,23552,0,0,1,1,0,1,'2024-12-30 14:04:19',0,'2024-12-30 14:04:19',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703907,2,21396,0,0,1,3,0,1,'2024-12-30 14:04:19',0,'2024-12-30 14:04:24',104093,26989,'','',30,0,0.02165,0.094,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703908,2,28533,0,0,1,1,0,1,'2024-12-30 14:04:29',130944,'2024-12-30 14:04:34',155032,26989,'','',30,0,0.00801,0.13,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703909,2,23554,0,0,1,1,0,1,'2024-12-30 14:04:29',132739,'2024-12-30 14:04:34',155226,26989,'','',30,0,0.00904,0.132,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703910,2,23551,0,0,1,1,0,1,'2024-12-30 14:04:44',196438,'2024-12-30 14:04:49',221644,26989,'','',30,0,0.00825,0.196,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703911,2,23549,0,0,1,3,0,1,'2024-12-30 14:04:44',194407,'2024-12-30 14:04:49',221808,26989,'','',30,0,0.0133,0.194,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703912,2,21395,0,0,1,5,1,1,'2024-12-30 14:04:44',197139,'2024-12-30 14:04:49',221991,26989,'','',30,0,2.0073,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703913,2,21397,0,0,1,5,1,1,'2024-12-30 14:04:44',199572,'2024-12-30 14:04:49',222172,26989,'','',30,0,2.00686,0.199,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703914,2,23548,0,0,1,5,1,1,'2024-12-30 14:04:44',201677,'2024-12-30 14:04:49',222343,26989,'','',30,0,2.00767,0.201,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703915,2,23551,0,0,1,1,0,1,'2024-12-30 14:05:04',304022,'2024-12-30 14:05:04',313227,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703916,2,23549,0,0,1,3,0,1,'2024-12-30 14:05:04',314291,'2024-12-30 14:05:04',323824,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703917,2,28279,0,0,1,1,0,1,'2024-12-30 14:05:04',326382,'2024-12-30 14:05:09',368180,26989,'','',30,0,0.00617,0.326,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703918,2,23552,0,0,1,1,0,1,'2024-12-30 14:05:04',328355,'2024-12-30 14:05:09',368391,26989,'','',30,0,0.00773,0.328,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703919,2,23553,0,0,1,3,0,1,'2024-12-30 14:05:04',330572,'2024-12-30 14:05:09',368569,26989,'','',30,0,0.01043,0.33,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703920,2,21397,0,0,1,5,1,1,'2024-12-30 14:05:24',436039,'2024-12-30 14:05:26',443450,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703921,2,21396,0,0,1,3,0,1,'2024-12-30 14:05:26',446014,'2024-12-30 14:05:29',477558,26989,'','',30,0,0.02074,2.446,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703922,2,28533,0,0,1,1,0,1,'2024-12-30 14:05:34',508897,'2024-12-30 14:05:34',515107,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703923,2,23551,0,0,1,1,0,1,'2024-12-30 14:05:34',515357,'2024-12-30 14:05:34',523921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703924,2,28533,0,0,1,1,0,1,'2024-12-30 14:05:34',526784,'2024-12-30 14:05:39',566039,26989,'','',30,0,0.00507,0.526,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703925,2,23554,0,0,1,1,0,1,'2024-12-30 14:05:34',528743,'2024-12-30 14:05:39',566229,26989,'','',30,0,0.00851,0.528,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703926,2,28279,0,0,1,1,0,1,'2024-12-30 14:05:39',566280,'2024-12-30 14:05:39',572898,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703927,2,21397,0,0,1,5,1,1,'2024-12-30 14:05:49',629035,'2024-12-30 14:05:51',636606,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703928,2,23551,0,0,1,1,0,1,'2024-12-30 14:05:51',639316,'2024-12-30 14:05:54',665113,26989,'','',30,0,0.00788,2.639,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703929,2,23549,0,0,1,3,0,1,'2024-12-30 14:05:51',641268,'2024-12-30 14:05:54',665301,26989,'','',30,0,0.0141,2.641,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703930,2,23548,0,0,1,5,1,1,'2024-12-30 14:05:51',645903,'2024-12-30 14:05:54',665524,26989,'','',30,0,0.98891,2.645,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703931,2,21397,0,0,1,5,1,1,'2024-12-30 14:05:51',644775,'2024-12-30 14:05:54',665721,26989,'','',30,0,0.99009,2.644,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703932,2,21395,0,0,1,5,1,1,'2024-12-30 14:05:51',642898,'2024-12-30 14:05:54',666252,26989,'','',30,0,2.00706,2.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703933,2,28279,0,0,1,1,0,1,'2024-12-30 14:06:09',754364,'2024-12-30 14:06:14',778239,26989,'','',30,0,0.00541,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703934,2,23552,0,0,1,1,0,1,'2024-12-30 14:06:09',756394,'2024-12-30 14:06:14',778441,26989,'','',30,0,0.00817,0.756,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703935,2,23553,0,0,1,3,0,1,'2024-12-30 14:06:09',758536,'2024-12-30 14:06:14',778624,26989,'','',30,0,0.01059,0.758,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703936,2,23548,0,0,1,5,1,1,'2024-12-30 14:06:29',890413,'2024-12-30 14:06:31',897851,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703937,2,23551,0,0,1,1,0,1,'2024-12-30 14:06:31',898369,'2024-12-30 14:06:31',906962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703938,2,21396,0,0,1,3,0,1,'2024-12-30 14:06:31',909780,'2024-12-30 14:06:34',939274,26989,'','',30,0,0.02008,2.909,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703939,2,28533,0,0,1,1,0,1,'2024-12-30 14:06:39',976778,'2024-12-30 14:06:45',0,26989,'','',30,0,0.0059,0.976,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703940,2,23554,0,0,1,1,0,1,'2024-12-30 14:06:39',978949,'2024-12-30 14:06:45',9,26989,'','',30,0,0.00847,0.978,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703941,2,23548,0,0,1,5,1,1,'2024-12-30 14:06:45',662,'2024-12-30 14:06:47',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703942,2,21395,0,0,1,5,1,1,'2024-12-30 14:06:47',0,'2024-12-30 14:06:49',109,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703943,2,23551,0,0,1,1,0,1,'2024-12-30 14:06:54',25270,'2024-12-30 14:06:59',108079,26989,'','',30,0,0.01035,0.061,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703944,2,23549,0,0,1,3,0,1,'2024-12-30 14:06:54',26374,'2024-12-30 14:06:59',108283,26989,'','',30,0,0.00898,0.063,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703945,2,28533,0,0,1,1,0,1,'2024-12-30 14:06:59',108549,'2024-12-30 14:06:59',114917,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703946,2,23548,0,0,1,5,1,1,'2024-12-30 14:06:54',27432,'2024-12-30 14:06:59',115332,26989,'','',30,0,2.00712,0.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703947,2,21397,0,0,1,5,1,1,'2024-12-30 14:06:54',28591,'2024-12-30 14:06:59',115531,26989,'','',30,0,2.00683,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703948,2,21395,0,0,1,5,1,1,'2024-12-30 14:06:54',6,'2024-12-30 14:06:59',115736,26989,'','',30,0,2.00671,0.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703949,2,28279,0,0,1,1,0,1,'2024-12-30 14:07:14',173990,'2024-12-30 14:07:19',230839,26989,'','',30,0,0.00533,0.173,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703950,2,23552,0,0,1,1,0,1,'2024-12-30 14:07:14',175914,'2024-12-30 14:07:19',231014,26989,'','',30,0,0.00753,0.175,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703951,2,23553,0,0,1,3,0,1,'2024-12-30 14:07:14',177987,'2024-12-30 14:07:19',231186,26989,'','',30,0,0.01005,0.177,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703952,2,23554,0,0,1,1,0,1,'2024-12-30 14:07:19',231228,'2024-12-30 14:07:19',240288,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703953,2,21396,0,0,1,3,0,1,'2024-12-30 14:07:34',320350,'2024-12-30 14:07:39',341610,26989,'','',30,0,0.02557,0.32,0,'OK - 192.168.77.159: rta 1.028ms, lost 0%','rta=1.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703954,2,28533,0,0,1,1,0,1,'2024-12-30 14:07:45',379593,'2024-12-30 14:07:49',399401,26989,'','',30,0,0.00521,0.379,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703955,2,23554,0,0,1,1,0,1,'2024-12-30 14:07:45',381638,'2024-12-30 14:07:49',399573,26989,'','',30,0,0.00848,0.381,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703956,2,23551,0,0,1,1,0,1,'2024-12-30 14:07:59',441512,'2024-12-30 14:08:04',488240,26989,'','',30,0,0.00786,0.441,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703957,2,23549,0,0,1,3,0,1,'2024-12-30 14:07:59',443485,'2024-12-30 14:08:04',488470,26989,'','',30,0,0.01524,0.443,0,'OK - 84.38.95.222: rta 0.516ms, lost 0%','rta=0.516ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703958,2,23548,0,0,1,5,1,1,'2024-12-30 14:07:59',445307,'2024-12-30 14:08:04',488691,26989,'','',30,0,2.00743,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703959,2,21397,0,0,1,5,1,1,'2024-12-30 14:07:59',447877,'2024-12-30 14:08:04',488899,26989,'','',30,0,2.0066,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703960,2,21395,0,0,1,5,1,1,'2024-12-30 14:07:59',450103,'2024-12-30 14:08:04',489098,26989,'','',30,0,2.00661,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703961,2,28279,0,0,1,1,0,1,'2024-12-30 14:08:19',552608,'2024-12-30 14:08:24',588620,26989,'','',30,0,0.00541,0.552,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703962,2,23552,0,0,1,1,0,1,'2024-12-30 14:08:19',554824,'2024-12-30 14:08:24',588820,26989,'','',30,0,0.008,0.554,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703963,2,23553,0,0,1,3,0,1,'2024-12-30 14:08:19',556402,'2024-12-30 14:08:24',589018,26989,'','',30,0,0.01096,0.556,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703964,2,21397,0,0,1,5,1,1,'2024-12-30 14:08:24',589264,'2024-12-30 14:08:26',596630,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703965,2,28533,0,0,1,1,0,1,'2024-12-30 14:08:34',664334,'2024-12-30 14:08:34',670843,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703966,2,23551,0,0,1,1,0,1,'2024-12-30 14:08:34',671130,'2024-12-30 14:08:34',679608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703967,2,28279,0,0,1,1,0,1,'2024-12-30 14:08:39',711042,'2024-12-30 14:08:39',717563,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703968,2,21396,0,0,1,3,0,1,'2024-12-30 14:08:39',720781,'2024-12-30 14:08:44',758475,26989,'','',30,0,0.02671,0.72,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703969,2,23554,0,0,1,1,0,1,'2024-12-30 14:08:44',758533,'2024-12-30 14:08:44',767380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703970,2,21397,0,0,1,5,1,1,'2024-12-30 14:08:49',791256,'2024-12-30 14:08:51',798919,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703971,2,28533,0,0,1,1,0,1,'2024-12-30 14:08:51',801645,'2024-12-30 14:08:54',840745,26989,'','',30,0,0.00561,2.801,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703972,2,23554,0,0,1,1,0,1,'2024-12-30 14:08:51',803356,'2024-12-30 14:08:54',840931,26989,'','',30,0,0.00819,2.803,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703973,2,23551,0,0,1,1,0,1,'2024-12-30 14:09:04',888897,'2024-12-30 14:09:09',910886,26989,'','',30,0,0.0081,0.888,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703974,2,23549,0,0,1,3,0,1,'2024-12-30 14:09:04',890861,'2024-12-30 14:09:09',911083,26989,'','',30,0,0.01083,0.89,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703975,2,23548,0,0,1,5,1,1,'2024-12-30 14:09:04',891824,'2024-12-30 14:09:09',911284,26989,'','',30,0,2.00603,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703976,2,21397,0,0,1,5,1,1,'2024-12-30 14:09:04',893839,'2024-12-30 14:09:09',911488,26989,'','',30,0,2.00597,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703977,2,21395,0,0,1,5,1,1,'2024-12-30 14:09:04',896084,'2024-12-30 14:09:09',911683,26989,'','',30,0,2.0057,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703978,2,23553,0,0,1,3,0,1,'2024-12-30 14:09:19',969173,'2024-12-30 14:09:19',981389,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703979,2,28279,0,0,1,1,0,1,'2024-12-30 14:09:25',10708,'2024-12-30 14:09:29',38,26989,'','',30,0,0.00537,1.024,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703980,2,23552,0,0,1,1,0,1,'2024-12-30 14:09:25',11713,'2024-12-30 14:09:29',2497,26989,'','',30,0,0.00863,1.026,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703981,2,23553,0,0,1,3,0,1,'2024-12-30 14:09:25',2,'2024-12-30 14:09:29',20101,26989,'','',30,0,0.01011,1.028,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703982,2,23548,0,0,1,5,1,1,'2024-12-30 14:09:29',316,'2024-12-30 14:09:31',356,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703983,2,23551,0,0,1,1,0,1,'2024-12-30 14:09:31',23031,'2024-12-30 14:09:31',26347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703984,2,21395,0,0,1,5,1,1,'2024-12-30 14:09:44',110319,'2024-12-30 14:09:44',319159,26989,'','',30,0,0.208,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703985,2,21396,0,0,1,3,0,1,'2024-12-30 14:09:44',321692,'2024-12-30 14:09:49',331029,26989,'','',30,0,0.01936,0.321,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703986,2,28533,0,0,1,1,0,1,'2024-12-30 14:09:54',364145,'2024-12-30 14:09:59',385279,26989,'','',30,0,0.00816,0.364,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703987,2,23554,0,0,1,1,0,1,'2024-12-30 14:09:54',366336,'2024-12-30 14:09:59',385485,26989,'','',30,0,0.00817,0.366,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703988,2,23551,0,0,1,1,0,1,'2024-12-30 14:10:09',419653,'2024-12-30 14:10:14',462657,26989,'','',30,0,0.00806,0.419,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703989,2,23549,0,0,1,3,0,1,'2024-12-30 14:10:09',421713,'2024-12-30 14:10:14',462878,26989,'','',30,0,0.0123,0.421,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703990,2,23548,0,0,1,5,1,1,'2024-12-30 14:10:09',423621,'2024-12-30 14:10:14',463109,26989,'','',30,0,2.00697,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703991,2,21395,0,0,1,5,1,1,'2024-12-30 14:10:09',426237,'2024-12-30 14:10:14',463326,26989,'','',30,0,2.00632,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703992,2,21397,0,0,1,5,1,1,'2024-12-30 14:10:09',425154,'2024-12-30 14:10:14',463542,26989,'','',30,0,2.00848,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276703993,2,23554,0,0,1,1,0,1,'2024-12-30 14:10:19',495796,'2024-12-30 14:10:19',504514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703994,2,28279,0,0,1,1,0,1,'2024-12-30 14:10:19',505792,'2024-12-30 14:10:19',511569,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703995,2,23552,0,0,1,1,0,1,'2024-12-30 14:10:19',511843,'2024-12-30 14:10:19',519810,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703996,2,28279,0,0,1,1,0,1,'2024-12-30 14:10:29',571700,'2024-12-30 14:10:34',600629,26989,'','',30,0,0.0053,0.571,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703997,2,23552,0,0,1,1,0,1,'2024-12-30 14:10:29',573758,'2024-12-30 14:10:34',600838,26989,'','',30,0,0.00869,0.573,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703998,2,23553,0,0,1,3,0,1,'2024-12-30 14:10:29',575941,'2024-12-30 14:10:34',601039,26989,'','',30,0,0.0101,0.575,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276703999,2,21396,0,0,1,3,0,1,'2024-12-30 14:10:49',671613,'2024-12-30 14:10:54',694088,26989,'','',30,0,0.02604,0.671,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704000,2,28533,0,0,1,1,0,1,'2024-12-30 14:10:59',725667,'2024-12-30 14:11:04',766069,26989,'','',30,0,0.00525,0.725,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704001,2,23554,0,0,1,1,0,1,'2024-12-30 14:10:59',727703,'2024-12-30 14:11:04',766290,26989,'','',30,0,0.00826,0.727,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704002,2,23551,0,0,1,1,0,1,'2024-12-30 14:11:04',766800,'2024-12-30 14:11:04',775739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704003,2,23549,0,0,1,3,0,1,'2024-12-30 14:11:04',776870,'2024-12-30 14:11:04',789084,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704004,2,23551,0,0,1,1,0,1,'2024-12-30 14:11:14',849400,'2024-12-30 14:11:19',883177,26989,'','',30,0,0.01018,0.849,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704005,2,23549,0,0,1,3,0,1,'2024-12-30 14:11:14',851072,'2024-12-30 14:11:19',883354,26989,'','',30,0,0.01745,0.851,0,'OK - 84.38.95.222: rta 0.508ms, lost 0%','rta=0.508ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704006,2,23548,0,0,1,5,1,1,'2024-12-30 14:11:14',852166,'2024-12-30 14:11:19',883544,26989,'','',30,0,2.00641,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704007,2,21395,0,0,1,5,1,1,'2024-12-30 14:11:14',854330,'2024-12-30 14:11:19',883717,26989,'','',30,0,2.00703,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704008,2,21397,0,0,1,5,1,1,'2024-12-30 14:11:14',855099,'2024-12-30 14:11:19',883898,26989,'','',30,0,2.00727,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704009,2,28533,0,0,1,1,0,1,'2024-12-30 14:11:34',986983,'2024-12-30 14:11:34',993211,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704010,2,23551,0,0,1,1,0,1,'2024-12-30 14:11:34',993438,'2024-12-30 14:11:35',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704011,2,28279,0,0,1,1,0,1,'2024-12-30 14:11:35',2495,'2024-12-30 14:11:39',154,26989,'','',30,0,0.00619,1.004,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704012,2,23552,0,0,1,1,0,1,'2024-12-30 14:11:35',3479,'2024-12-30 14:11:39',1254,26989,'','',30,0,0.00864,1.006,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704013,2,23553,0,0,1,3,0,1,'2024-12-30 14:11:35',0,'2024-12-30 14:11:39',10139,26989,'','',30,0,0.01152,1.008,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704014,2,23554,0,0,1,1,0,1,'2024-12-30 14:11:44',3,'2024-12-30 14:11:44',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704015,2,21397,0,0,1,5,1,1,'2024-12-30 14:11:49',25322,'2024-12-30 14:11:51',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704016,2,21396,0,0,1,3,0,1,'2024-12-30 14:11:54',0,'2024-12-30 14:11:59',103336,26989,'','',30,0,0.01968,0.087,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704017,2,28533,0,0,1,1,0,1,'2024-12-30 14:12:04',113856,'2024-12-30 14:12:09',124357,26989,'','',30,0,0.00526,0.113,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704018,2,23554,0,0,1,1,0,1,'2024-12-30 14:12:04',115837,'2024-12-30 14:12:09',124568,26989,'','',30,0,0.00845,0.115,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704019,2,23553,0,0,1,3,0,1,'2024-12-30 14:12:19',173499,'2024-12-30 14:12:19',185573,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704020,2,23551,0,0,1,1,0,1,'2024-12-30 14:12:19',188455,'2024-12-30 14:12:24',227100,26989,'','',30,0,0.00987,0.188,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704021,2,23549,0,0,1,3,0,1,'2024-12-30 14:12:19',190404,'2024-12-30 14:12:24',227310,26989,'','',30,0,0.01006,0.19,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704022,2,23548,0,0,1,5,1,1,'2024-12-30 14:12:19',192574,'2024-12-30 14:12:24',227537,26989,'','',30,0,2.00702,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704023,2,21395,0,0,1,5,1,1,'2024-12-30 14:12:19',193313,'2024-12-30 14:12:24',227762,26989,'','',30,0,2.00831,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704024,2,21397,0,0,1,5,1,1,'2024-12-30 14:12:19',195963,'2024-12-30 14:12:24',228009,26989,'','',30,0,2.00684,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704025,2,23551,0,0,1,1,0,1,'2024-12-30 14:12:39',316932,'2024-12-30 14:12:39',326268,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704026,2,23552,0,0,1,1,0,1,'2024-12-30 14:12:39',329844,'2024-12-30 14:12:44',361886,26989,'','',30,0,0.0079,0.329,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704027,2,28279,0,0,1,1,0,1,'2024-12-30 14:12:39',329415,'2024-12-30 14:12:44',362112,26989,'','',30,0,0.00851,0.329,0,'OK - 192.168.77.9: rta 0.040ms, lost 0%','rta=0.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704028,2,23553,0,0,1,3,0,1,'2024-12-30 14:12:39',331885,'2024-12-30 14:12:44',362319,26989,'','',30,0,0.01123,0.331,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704029,2,23548,0,0,1,5,1,1,'2024-12-30 14:12:44',362368,'2024-12-30 14:12:46',370602,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704030,2,21395,0,0,1,5,1,1,'2024-12-30 14:12:46',370894,'2024-12-30 14:12:48',378193,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704031,2,28533,0,0,1,1,0,1,'2024-12-30 14:12:59',573722,'2024-12-30 14:12:59',580104,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704032,2,21396,0,0,1,3,0,1,'2024-12-30 14:12:59',583161,'2024-12-30 14:13:04',608993,26989,'','',30,0,0.02606,0.583,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704033,2,28533,0,0,1,1,0,1,'2024-12-30 14:13:09',635256,'2024-12-30 14:13:14',670892,26989,'','',30,0,0.00524,0.635,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704034,2,23554,0,0,1,1,0,1,'2024-12-30 14:13:09',637266,'2024-12-30 14:13:14',671058,26989,'','',30,0,0.00821,0.637,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704035,2,28279,0,0,1,1,0,1,'2024-12-30 14:13:19',717276,'2024-12-30 14:13:19',723189,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704036,2,23552,0,0,1,1,0,1,'2024-12-30 14:13:19',723411,'2024-12-30 14:13:19',731277,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704037,2,23551,0,0,1,1,0,1,'2024-12-30 14:13:24',758047,'2024-12-30 14:13:29',790016,26989,'','',30,0,0.00791,0.758,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704038,2,23549,0,0,1,3,0,1,'2024-12-30 14:13:24',760028,'2024-12-30 14:13:29',790185,26989,'','',30,0,0.01041,0.76,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704039,2,23548,0,0,1,5,1,1,'2024-12-30 14:13:24',762236,'2024-12-30 14:13:29',790374,26989,'','',30,0,2.00957,0.762,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704040,2,21395,0,0,1,5,1,1,'2024-12-30 14:13:24',764296,'2024-12-30 14:13:29',790545,26989,'','',30,0,2.00788,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704041,2,21397,0,0,1,5,1,1,'2024-12-30 14:13:24',766498,'2024-12-30 14:13:29',790714,26989,'','',30,0,2.00678,0.766,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704042,2,28279,0,0,1,1,0,1,'2024-12-30 14:13:44',885714,'2024-12-30 14:13:49',908592,26989,'','',30,0,0.00555,0.885,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704043,2,23552,0,0,1,1,0,1,'2024-12-30 14:13:44',883717,'2024-12-30 14:13:49',908794,26989,'','',30,0,0.00944,0.883,0,'OK - 192.168.77.8: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704044,2,23553,0,0,1,3,0,1,'2024-12-30 14:13:44',887348,'2024-12-30 14:13:49',909002,26989,'','',30,0,0.01061,0.887,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704045,2,23551,0,0,1,1,0,1,'2024-12-30 14:14:04',989441,'2024-12-30 14:14:04',998457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704046,2,23549,0,0,1,3,0,1,'2024-12-30 14:14:04',999485,'2024-12-30 14:14:05',82,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704047,2,21396,0,0,1,3,0,1,'2024-12-30 14:14:05',12,'2024-12-30 14:14:09',11862,26989,'','',30,0,0.01979,1.014,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704048,2,28533,0,0,1,1,0,1,'2024-12-30 14:14:14',17445,'2024-12-30 14:14:19',5,26989,'','',30,0,0.00547,0.042,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704049,2,23554,0,0,1,1,0,1,'2024-12-30 14:14:14',35,'2024-12-30 14:14:19',5,26989,'','',30,0,0.00816,0.043,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704050,2,21397,0,0,1,5,1,1,'2024-12-30 14:14:24',0,'2024-12-30 14:14:26',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704051,2,23551,0,0,1,1,0,1,'2024-12-30 14:14:29',117421,'2024-12-30 14:14:34',153907,26989,'','',30,0,0.00848,0.117,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704052,2,23549,0,0,1,3,0,1,'2024-12-30 14:14:29',119362,'2024-12-30 14:14:34',154107,26989,'','',30,0,0.01374,0.119,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704053,2,23548,0,0,1,5,1,1,'2024-12-30 14:14:29',121446,'2024-12-30 14:14:34',154722,26989,'','',30,0,2.00757,0.121,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704054,2,21395,0,0,1,5,1,1,'2024-12-30 14:14:29',123638,'2024-12-30 14:14:34',154918,26989,'','',30,0,2.00597,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704055,2,21397,0,0,1,5,1,1,'2024-12-30 14:14:29',125596,'2024-12-30 14:14:34',155129,26989,'','',30,0,2.0066,0.125,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704056,2,28533,0,0,1,1,0,1,'2024-12-30 14:14:34',155180,'2024-12-30 14:14:34',161346,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704057,2,28279,0,0,1,1,0,1,'2024-12-30 14:14:39',200557,'2024-12-30 14:14:39',207084,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704058,2,23554,0,0,1,1,0,1,'2024-12-30 14:14:44',228680,'2024-12-30 14:14:44',237657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704059,2,21397,0,0,1,5,1,1,'2024-12-30 14:14:49',270261,'2024-12-30 14:14:51',277340,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704060,2,28279,0,0,1,1,0,1,'2024-12-30 14:14:51',280053,'2024-12-30 14:14:54',306346,26989,'','',30,0,0.00611,2.28,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704061,2,23552,0,0,1,1,0,1,'2024-12-30 14:14:51',281992,'2024-12-30 14:14:54',306532,26989,'','',30,0,0.00822,2.281,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704062,2,23553,0,0,1,3,0,1,'2024-12-30 14:14:51',284099,'2024-12-30 14:14:54',306717,26989,'','',30,0,0.01183,2.284,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704063,2,21396,0,0,1,3,0,1,'2024-12-30 14:15:09',371579,'2024-12-30 14:15:14',392454,26989,'','',30,0,0.01922,0.371,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704064,2,23553,0,0,1,3,0,1,'2024-12-30 14:15:19',430460,'2024-12-30 14:15:19',442480,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704065,2,28533,0,0,1,1,0,1,'2024-12-30 14:15:19',445319,'2024-12-30 14:15:24',482240,26989,'','',30,0,0.00547,0.445,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704066,2,23554,0,0,1,1,0,1,'2024-12-30 14:15:19',446456,'2024-12-30 14:15:24',482435,26989,'','',30,0,0.00864,0.446,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704067,2,23548,0,0,1,5,1,1,'2024-12-30 14:15:29',501438,'2024-12-30 14:15:31',509059,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704068,2,23551,0,0,1,1,0,1,'2024-12-30 14:15:31',509522,'2024-12-30 14:15:31',518067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704069,2,23551,0,0,1,1,0,1,'2024-12-30 14:15:34',554385,'2024-12-30 14:15:39',600909,26989,'','',30,0,0.01022,0.554,0,'OK - 192.168.77.29: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704070,2,23549,0,0,1,3,0,1,'2024-12-30 14:15:34',556107,'2024-12-30 14:15:39',601110,26989,'','',30,0,0.01096,0.556,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704071,2,23548,0,0,1,5,1,1,'2024-12-30 14:15:34',558280,'2024-12-30 14:15:39',601318,26989,'','',30,0,2.00673,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704072,2,21395,0,0,1,5,1,1,'2024-12-30 14:15:34',560525,'2024-12-30 14:15:39',601531,26989,'','',30,0,2.00674,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704073,2,21397,0,0,1,5,1,1,'2024-12-30 14:15:34',561512,'2024-12-30 14:15:39',601733,26989,'','',30,0,2.00637,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704074,2,28279,0,0,1,1,0,1,'2024-12-30 14:15:54',702865,'2024-12-30 14:15:59',741103,26989,'','',30,0,0.00583,0.702,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704075,2,23552,0,0,1,1,0,1,'2024-12-30 14:15:54',704966,'2024-12-30 14:15:59',741272,26989,'','',30,0,0.00779,0.704,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704076,2,23553,0,0,1,3,0,1,'2024-12-30 14:15:54',705602,'2024-12-30 14:15:59',741441,26989,'','',30,0,0.01048,0.705,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704077,2,28533,0,0,1,1,0,1,'2024-12-30 14:15:59',741694,'2024-12-30 14:15:59',748382,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704078,2,21395,0,0,1,5,1,1,'2024-12-30 14:15:59',748986,'2024-12-30 14:16:01',755997,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704079,2,21396,0,0,1,3,0,1,'2024-12-30 14:16:14',826458,'2024-12-30 14:16:19',876007,26989,'','',30,0,0.02421,0.826,0,'OK - 192.168.77.159: rta 0.948ms, lost 0%','rta=0.948ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704080,2,23554,0,0,1,1,0,1,'2024-12-30 14:16:19',876051,'2024-12-30 14:16:19',884697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704081,2,28279,0,0,1,1,0,1,'2024-12-30 14:16:19',885786,'2024-12-30 14:16:19',891559,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704082,2,23552,0,0,1,1,0,1,'2024-12-30 14:16:19',891786,'2024-12-30 14:16:19',899888,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704083,2,28533,0,0,1,1,0,1,'2024-12-30 14:16:24',929708,'2024-12-30 14:16:29',952096,26989,'','',30,0,0.00582,0.929,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704084,2,23554,0,0,1,1,0,1,'2024-12-30 14:16:24',930290,'2024-12-30 14:16:29',952257,26989,'','',30,0,0.00971,0.93,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704085,2,23551,0,0,1,1,0,1,'2024-12-30 14:16:40',59,'2024-12-30 14:16:44',10550,26989,'','',30,0,0.01046,1.007,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704086,2,23549,0,0,1,3,0,1,'2024-12-30 14:16:40',0,'2024-12-30 14:16:44',166,26989,'','',30,0,0.01219,1.009,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704087,2,23548,0,0,1,5,1,1,'2024-12-30 14:16:40',4792,'2024-12-30 14:16:44',20,26989,'','',30,0,2.00769,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704088,2,21395,0,0,1,5,1,1,'2024-12-30 14:16:40',11,'2024-12-30 14:16:44',10823,26989,'','',30,0,2.00746,1.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704089,2,21397,0,0,1,5,1,1,'2024-12-30 14:16:40',7252,'2024-12-30 14:16:44',10969,26989,'','',30,0,2.0062,1.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704090,2,28279,0,0,1,1,0,1,'2024-12-30 14:16:59',28914,'2024-12-30 14:17:04',114378,26989,'','',30,0,0.00532,0.07,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704091,2,23552,0,0,1,1,0,1,'2024-12-30 14:16:59',29919,'2024-12-30 14:17:04',114572,26989,'','',30,0,0.00771,0.072,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704092,2,23553,0,0,1,3,0,1,'2024-12-30 14:16:59',30968,'2024-12-30 14:17:04',114756,26989,'','',30,0,0.01115,0.074,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704093,2,23551,0,0,1,1,0,1,'2024-12-30 14:17:04',115200,'2024-12-30 14:17:04',124312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704094,2,23549,0,0,1,3,0,1,'2024-12-30 14:17:04',125406,'2024-12-30 14:17:04',140934,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704095,2,21396,0,0,1,3,0,1,'2024-12-30 14:17:19',227976,'2024-12-30 14:17:24',260937,26989,'','',30,0,0.01922,0.227,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704096,2,21397,0,0,1,5,1,1,'2024-12-30 14:17:24',261188,'2024-12-30 14:17:26',268460,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704097,2,28533,0,0,1,1,0,1,'2024-12-30 14:17:29',301197,'2024-12-30 14:17:34',335572,26989,'','',30,0,0.00519,0.301,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704098,2,23554,0,0,1,1,0,1,'2024-12-30 14:17:29',303162,'2024-12-30 14:17:34',335771,26989,'','',30,0,0.00835,0.303,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704099,2,23551,0,0,1,1,0,1,'2024-12-30 14:17:34',336489,'2024-12-30 14:17:34',345535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704100,2,28279,0,0,1,1,0,1,'2024-12-30 14:17:39',387722,'2024-12-30 14:17:39',394333,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704101,2,23551,0,0,1,1,0,1,'2024-12-30 14:17:44',422741,'2024-12-30 14:17:49',456521,26989,'','',30,0,0.00818,0.422,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704102,2,23549,0,0,1,3,0,1,'2024-12-30 14:17:44',424847,'2024-12-30 14:17:49',456719,26989,'','',30,0,0.01369,0.424,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704103,2,21397,0,0,1,5,1,1,'2024-12-30 14:17:49',456766,'2024-12-30 14:17:51',463730,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704104,2,23548,0,0,1,5,1,1,'2024-12-30 14:17:44',427023,'2024-12-30 14:17:51',464166,26989,'','',30,0,1.98389,0.427,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704105,2,21397,0,0,1,5,1,1,'2024-12-30 14:17:44',431394,'2024-12-30 14:17:51',464372,26989,'','',30,0,1.97985,0.431,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704106,2,21395,0,0,1,5,1,1,'2024-12-30 14:17:44',429154,'2024-12-30 14:17:51',464568,26989,'','',30,0,2.00757,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704107,2,28279,0,0,1,1,0,1,'2024-12-30 14:18:04',541648,'2024-12-30 14:18:09',565362,26989,'','',30,0,0.00554,0.541,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704108,2,23552,0,0,1,1,0,1,'2024-12-30 14:18:04',543713,'2024-12-30 14:18:09',565563,26989,'','',30,0,0.00825,0.543,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704109,2,23553,0,0,1,3,0,1,'2024-12-30 14:18:04',545941,'2024-12-30 14:18:09',565745,26989,'','',30,0,0.01146,0.545,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704110,2,21396,0,0,1,3,0,1,'2024-12-30 14:18:24',659517,'2024-12-30 14:18:29',690733,26989,'','',30,0,0.02961,0.659,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704111,2,23548,0,0,1,5,1,1,'2024-12-30 14:18:29',690786,'2024-12-30 14:18:31',698339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704112,2,23551,0,0,1,1,0,1,'2024-12-30 14:18:31',698828,'2024-12-30 14:18:31',707474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704113,2,28533,0,0,1,1,0,1,'2024-12-30 14:18:34',741891,'2024-12-30 14:18:39',783059,26989,'','',30,0,0.00523,0.741,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704114,2,23554,0,0,1,1,0,1,'2024-12-30 14:18:34',743869,'2024-12-30 14:18:39',783261,26989,'','',30,0,0.00838,0.743,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704115,2,21395,0,0,1,5,1,1,'2024-12-30 14:18:44',808231,'2024-12-30 14:18:44',985570,26989,'','',30,0,0.177,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704116,2,23551,0,0,1,1,0,1,'2024-12-30 14:18:50',0,'2024-12-30 14:18:54',17706,26989,'','',30,0,0.00812,1.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704117,2,23549,0,0,1,3,0,1,'2024-12-30 14:18:50',4884,'2024-12-30 14:18:54',17842,26989,'','',30,0,0.01019,1.011,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704118,2,21397,0,0,1,5,1,1,'2024-12-30 14:18:51',18,'2024-12-30 14:18:54',294,26989,'','',30,0,2.00641,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704119,2,23548,0,0,1,5,1,1,'2024-12-30 14:18:51',16,'2024-12-30 14:18:54',36,26989,'','',30,0,2.00991,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704120,2,21395,0,0,1,5,1,1,'2024-12-30 14:18:51',10724,'2024-12-30 14:18:54',36,26989,'','',30,0,2.00652,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704121,2,28533,0,0,1,1,0,1,'2024-12-30 14:18:59',27298,'2024-12-30 14:18:59',29533,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704122,2,28279,0,0,1,1,0,1,'2024-12-30 14:19:09',103079,'2024-12-30 14:19:14',134781,26989,'','',30,0,0.0053,0.103,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704123,2,23552,0,0,1,1,0,1,'2024-12-30 14:19:09',105088,'2024-12-30 14:19:14',135000,26989,'','',30,0,0.00877,0.105,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704124,2,23553,0,0,1,3,0,1,'2024-12-30 14:19:09',106901,'2024-12-30 14:19:14',135204,26989,'','',30,0,0.01166,0.106,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704125,2,23554,0,0,1,1,0,1,'2024-12-30 14:19:19',189708,'2024-12-30 14:19:19',198334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704126,2,21396,0,0,1,3,0,1,'2024-12-30 14:19:29',235888,'2024-12-30 14:19:34',259366,26989,'','',30,0,0.02679,0.235,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704127,2,28533,0,0,1,1,0,1,'2024-12-30 14:19:39',285971,'2024-12-30 14:19:44',303748,26989,'','',30,0,0.00529,0.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704128,2,23554,0,0,1,1,0,1,'2024-12-30 14:19:39',287926,'2024-12-30 14:19:44',303954,26989,'','',30,0,0.00821,0.287,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704129,2,23551,0,0,1,1,0,1,'2024-12-30 14:19:54',360756,'2024-12-30 14:19:59',405704,26989,'','',30,0,0.00792,0.36,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704130,2,23549,0,0,1,3,0,1,'2024-12-30 14:19:54',362701,'2024-12-30 14:19:59',405903,26989,'','',30,0,0.01299,0.362,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704131,2,21397,0,0,1,5,1,1,'2024-12-30 14:19:54',364819,'2024-12-30 14:19:59',406122,26989,'','',30,0,2.007,0.364,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704132,2,23548,0,0,1,5,1,1,'2024-12-30 14:19:54',367106,'2024-12-30 14:19:59',406338,26989,'','',30,0,2.00663,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704133,2,21395,0,0,1,5,1,1,'2024-12-30 14:19:54',369032,'2024-12-30 14:19:59',406553,26989,'','',30,0,2.00659,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704134,2,28279,0,0,1,1,0,1,'2024-12-30 14:20:14',509742,'2024-12-30 14:20:19',535862,26989,'','',30,0,0.00588,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704135,2,23552,0,0,1,1,0,1,'2024-12-30 14:20:14',512012,'2024-12-30 14:20:19',536059,26989,'','',30,0,0.00804,0.511,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704136,2,23553,0,0,1,3,0,1,'2024-12-30 14:20:14',513866,'2024-12-30 14:20:19',536246,26989,'','',30,0,0.01217,0.513,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704137,2,21397,0,0,1,5,1,1,'2024-12-30 14:20:24',564467,'2024-12-30 14:20:26',572511,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704138,2,28533,0,0,1,1,0,1,'2024-12-30 14:20:34',641922,'2024-12-30 14:20:34',648127,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704139,2,23551,0,0,1,1,0,1,'2024-12-30 14:20:34',648371,'2024-12-30 14:20:34',656854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704140,2,21396,0,0,1,3,0,1,'2024-12-30 14:20:34',659619,'2024-12-30 14:20:39',690406,26989,'','',30,0,0.02583,0.659,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704141,2,28279,0,0,1,1,0,1,'2024-12-30 14:20:39',690457,'2024-12-30 14:20:39',696980,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704142,2,23554,0,0,1,1,0,1,'2024-12-30 14:20:44',735552,'2024-12-30 14:20:44',744402,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704143,2,28533,0,0,1,1,0,1,'2024-12-30 14:20:44',746878,'2024-12-30 14:20:49',777227,26989,'','',30,0,0.00514,0.746,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704144,2,23554,0,0,1,1,0,1,'2024-12-30 14:20:44',748828,'2024-12-30 14:20:49',777418,26989,'','',30,0,0.00834,0.748,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704145,2,21397,0,0,1,5,1,1,'2024-12-30 14:20:49',777465,'2024-12-30 14:20:51',784284,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704146,2,23551,0,0,1,1,0,1,'2024-12-30 14:20:59',832622,'2024-12-30 14:21:04',863118,26989,'','',30,0,0.01012,0.832,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704147,2,23549,0,0,1,3,0,1,'2024-12-30 14:20:59',834577,'2024-12-30 14:21:04',863315,26989,'','',30,0,0.00934,0.834,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704148,2,21397,0,0,1,5,1,1,'2024-12-30 14:20:59',836707,'2024-12-30 14:21:04',863513,26989,'','',30,0,2.00735,0.836,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704149,2,23548,0,0,1,5,1,1,'2024-12-30 14:20:59',838959,'2024-12-30 14:21:04',863708,26989,'','',30,0,2.00661,0.838,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704150,2,21395,0,0,1,5,1,1,'2024-12-30 14:20:59',840747,'2024-12-30 14:21:04',863911,26989,'','',30,0,2.00691,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704151,2,23553,0,0,1,3,0,1,'2024-12-30 14:21:19',935874,'2024-12-30 14:21:19',949980,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704152,2,28279,0,0,1,1,0,1,'2024-12-30 14:21:19',952851,'2024-12-30 14:21:24',980263,26989,'','',30,0,0.00503,0.952,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704153,2,23552,0,0,1,1,0,1,'2024-12-30 14:21:19',954827,'2024-12-30 14:21:24',980450,26989,'','',30,0,0.00735,0.954,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704154,2,23553,0,0,1,3,0,1,'2024-12-30 14:21:19',957011,'2024-12-30 14:21:24',980643,26989,'','',30,0,0.01143,0.956,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704155,2,23548,0,0,1,5,1,1,'2024-12-30 14:21:30',0,'2024-12-30 14:21:32',112,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704156,2,23551,0,0,1,1,0,1,'2024-12-30 14:21:32',7538,'2024-12-30 14:21:32',10842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704157,2,21396,0,0,1,3,0,1,'2024-12-30 14:21:39',24262,'2024-12-30 14:21:44',28584,26989,'','',30,0,0.02442,0.057,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704158,2,21395,0,0,1,5,1,1,'2024-12-30 14:21:44',55,'2024-12-30 14:21:44',273614,26989,'','',30,0,0.205,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704159,2,28533,0,0,1,1,0,1,'2024-12-30 14:21:49',285752,'2024-12-30 14:21:54',314340,26989,'','',30,0,0.0051,0.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704160,2,23554,0,0,1,1,0,1,'2024-12-30 14:21:49',287690,'2024-12-30 14:21:54',314534,26989,'','',30,0,0.00832,0.287,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704161,2,23551,0,0,1,1,0,1,'2024-12-30 14:22:04',349444,'2024-12-30 14:22:09',378752,26989,'','',30,0,0.01037,0.349,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704162,2,23549,0,0,1,3,0,1,'2024-12-30 14:22:04',351371,'2024-12-30 14:22:09',378955,26989,'','',30,0,0.01724,0.351,0,'OK - 84.38.95.222: rta 0.583ms, lost 0%','rta=0.583ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704163,2,21397,0,0,1,5,1,1,'2024-12-30 14:22:04',353468,'2024-12-30 14:22:09',379170,26989,'','',30,0,2.00648,0.353,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704164,2,23548,0,0,1,5,1,1,'2024-12-30 14:22:04',355726,'2024-12-30 14:22:09',379405,26989,'','',30,0,2.00619,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704165,2,21395,0,0,1,5,1,1,'2024-12-30 14:22:04',357790,'2024-12-30 14:22:09',379614,26989,'','',30,0,2.00723,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704166,2,23554,0,0,1,1,0,1,'2024-12-30 14:22:19',444220,'2024-12-30 14:22:19',452960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704167,2,28279,0,0,1,1,0,1,'2024-12-30 14:22:19',454153,'2024-12-30 14:22:19',459917,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704168,2,23552,0,0,1,1,0,1,'2024-12-30 14:22:19',460174,'2024-12-30 14:22:19',468169,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704169,2,28279,0,0,1,1,0,1,'2024-12-30 14:22:24',497248,'2024-12-30 14:22:29',519784,26989,'','',30,0,0.00509,0.497,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704170,2,23552,0,0,1,1,0,1,'2024-12-30 14:22:24',499217,'2024-12-30 14:22:29',519999,26989,'','',30,0,0.00831,0.499,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704171,2,23553,0,0,1,3,0,1,'2024-12-30 14:22:24',500845,'2024-12-30 14:22:29',520216,26989,'','',30,0,0.01062,0.5,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704172,2,21396,0,0,1,3,0,1,'2024-12-30 14:22:44',590879,'2024-12-30 14:22:49',612210,26989,'','',30,0,0.02031,0.59,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704173,2,28533,0,0,1,1,0,1,'2024-12-30 14:22:54',635255,'2024-12-30 14:22:59',659353,26989,'','',30,0,0.00528,0.635,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704174,2,23554,0,0,1,1,0,1,'2024-12-30 14:22:54',637286,'2024-12-30 14:22:59',659558,26989,'','',30,0,0.00836,0.637,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704175,2,23551,0,0,1,1,0,1,'2024-12-30 14:23:04',702215,'2024-12-30 14:23:04',711243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704176,2,23549,0,0,1,3,0,1,'2024-12-30 14:23:04',712389,'2024-12-30 14:23:04',724865,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704177,2,23551,0,0,1,1,0,1,'2024-12-30 14:23:09',773215,'2024-12-30 14:23:14',802123,26989,'','',30,0,0.0132,0.773,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704178,2,23549,0,0,1,3,0,1,'2024-12-30 14:23:09',775252,'2024-12-30 14:23:14',802325,26989,'','',30,0,0.01862,0.775,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704179,2,21397,0,0,1,5,1,1,'2024-12-30 14:23:09',777017,'2024-12-30 14:23:14',802546,26989,'','',30,0,2.00803,0.776,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704180,2,23548,0,0,1,5,1,1,'2024-12-30 14:23:09',778992,'2024-12-30 14:23:14',802758,26989,'','',30,0,2.00654,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704181,2,21395,0,0,1,5,1,1,'2024-12-30 14:23:09',781051,'2024-12-30 14:23:14',802973,26989,'','',30,0,2.00668,0.781,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704182,2,28279,0,0,1,1,0,1,'2024-12-30 14:23:29',895352,'2024-12-30 14:23:34',928412,26989,'','',30,0,0.00515,0.895,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704183,2,23552,0,0,1,1,0,1,'2024-12-30 14:23:29',897271,'2024-12-30 14:23:34',928618,26989,'','',30,0,0.00848,0.897,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704184,2,23553,0,0,1,3,0,1,'2024-12-30 14:23:29',898564,'2024-12-30 14:23:34',928818,26989,'','',30,0,0.01251,0.898,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704185,2,28533,0,0,1,1,0,1,'2024-12-30 14:23:34',929295,'2024-12-30 14:23:34',935316,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704186,2,23551,0,0,1,1,0,1,'2024-12-30 14:23:34',935603,'2024-12-30 14:23:34',944053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704187,2,23554,0,0,1,1,0,1,'2024-12-30 14:23:45',4181,'2024-12-30 14:23:45',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704188,2,21397,0,0,1,5,1,1,'2024-12-30 14:23:49',2,'2024-12-30 14:23:51',252,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704189,2,21396,0,0,1,3,0,1,'2024-12-30 14:23:51',256,'2024-12-30 14:23:54',39,26989,'','',30,0,0.01949,2.04,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704190,2,28533,0,0,1,1,0,1,'2024-12-30 14:23:59',31018,'2024-12-30 14:24:04',0,26989,'','',30,0,0.00557,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704191,2,23554,0,0,1,1,0,1,'2024-12-30 14:23:59',31552,'2024-12-30 14:24:04',0,26989,'','',30,0,0.00915,0.075,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704192,2,23551,0,0,1,1,0,1,'2024-12-30 14:24:14',110686,'2024-12-30 14:24:19',144993,26989,'','',30,0,0.00853,0.11,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704193,2,23549,0,0,1,3,0,1,'2024-12-30 14:24:14',112629,'2024-12-30 14:24:19',145204,26989,'','',30,0,0.01402,0.112,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704194,2,23553,0,0,1,3,0,1,'2024-12-30 14:24:19',145505,'2024-12-30 14:24:19',156569,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704195,2,21397,0,0,1,5,1,1,'2024-12-30 14:24:14',114717,'2024-12-30 14:24:19',156998,26989,'','',30,0,2.00718,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704196,2,23548,0,0,1,5,1,1,'2024-12-30 14:24:14',116965,'2024-12-30 14:24:19',157205,26989,'','',30,0,2.00689,0.116,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704197,2,21395,0,0,1,5,1,1,'2024-12-30 14:24:14',119180,'2024-12-30 14:24:19',157407,26989,'','',30,0,2.00668,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704198,2,28279,0,0,1,1,0,1,'2024-12-30 14:24:34',242397,'2024-12-30 14:24:39',299422,26989,'','',30,0,0.00558,0.242,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704199,2,23552,0,0,1,1,0,1,'2024-12-30 14:24:34',244556,'2024-12-30 14:24:39',299626,26989,'','',30,0,0.00778,0.244,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704200,2,23553,0,0,1,3,0,1,'2024-12-30 14:24:34',246032,'2024-12-30 14:24:39',299825,26989,'','',30,0,0.01159,0.246,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704201,2,23551,0,0,1,1,0,1,'2024-12-30 14:24:39',300539,'2024-12-30 14:24:39',309881,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704202,2,23548,0,0,1,5,1,1,'2024-12-30 14:24:44',332284,'2024-12-30 14:24:46',339486,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704203,2,21395,0,0,1,5,1,1,'2024-12-30 14:24:46',339770,'2024-12-30 14:24:48',347789,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704204,2,21396,0,0,1,3,0,1,'2024-12-30 14:24:54',409243,'2024-12-30 14:24:59',430356,26989,'','',30,0,0.02648,0.409,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704205,2,28533,0,0,1,1,0,1,'2024-12-30 14:24:59',430661,'2024-12-30 14:24:59',436949,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704206,2,28533,0,0,1,1,0,1,'2024-12-30 14:25:04',472399,'2024-12-30 14:25:09',497501,26989,'','',30,0,0.00519,0.472,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704207,2,23554,0,0,1,1,0,1,'2024-12-30 14:25:04',474389,'2024-12-30 14:25:09',497712,26989,'','',30,0,0.00822,0.474,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704208,2,28279,0,0,1,1,0,1,'2024-12-30 14:25:19',575490,'2024-12-30 14:25:19',581408,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704209,2,23552,0,0,1,1,0,1,'2024-12-30 14:25:19',581704,'2024-12-30 14:25:19',589960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704210,2,23551,0,0,1,1,0,1,'2024-12-30 14:25:19',592612,'2024-12-30 14:25:24',621417,26989,'','',30,0,0.01049,0.592,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704211,2,23549,0,0,1,3,0,1,'2024-12-30 14:25:19',594568,'2024-12-30 14:25:24',621625,26989,'','',30,0,0.01018,0.594,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704212,2,21397,0,0,1,5,1,1,'2024-12-30 14:25:19',596781,'2024-12-30 14:25:24',621850,26989,'','',30,0,2.00659,0.596,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704213,2,23548,0,0,1,5,1,1,'2024-12-30 14:25:19',598902,'2024-12-30 14:25:24',622065,26989,'','',30,0,2.00644,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704214,2,21395,0,0,1,5,1,1,'2024-12-30 14:25:19',601178,'2024-12-30 14:25:24',622272,26989,'','',30,0,2.00618,0.601,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704215,2,28279,0,0,1,1,0,1,'2024-12-30 14:25:39',698712,'2024-12-30 14:25:44',725767,26989,'','',30,0,0.00562,0.698,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704216,2,23552,0,0,1,1,0,1,'2024-12-30 14:25:39',699439,'2024-12-30 14:25:44',725970,26989,'','',30,0,0.00909,0.699,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704217,2,23553,0,0,1,3,0,1,'2024-12-30 14:25:39',701479,'2024-12-30 14:25:44',726175,26989,'','',30,0,0.01101,0.701,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704218,2,21396,0,0,1,3,0,1,'2024-12-30 14:25:59',800191,'2024-12-30 14:26:04',837044,26989,'','',30,0,0.02604,0.8,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704219,2,23551,0,0,1,1,0,1,'2024-12-30 14:26:04',837576,'2024-12-30 14:26:04',846789,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704220,2,23549,0,0,1,3,0,1,'2024-12-30 14:26:04',847933,'2024-12-30 14:26:04',859206,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704221,2,28533,0,0,1,1,0,1,'2024-12-30 14:26:09',935549,'2024-12-30 14:26:14',958500,26989,'','',30,0,0.01155,0.935,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704222,2,23554,0,0,1,1,0,1,'2024-12-30 14:26:09',937456,'2024-12-30 14:26:14',958711,26989,'','',30,0,0.01195,0.937,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704223,2,21397,0,0,1,5,1,1,'2024-12-30 14:26:24',53,'2024-12-30 14:26:24',195262,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704224,2,23551,0,0,1,1,0,1,'2024-12-30 14:26:24',197941,'2024-12-30 14:26:29',217708,26989,'','',30,0,0.00933,0.197,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704225,2,23549,0,0,1,3,0,1,'2024-12-30 14:26:24',199872,'2024-12-30 14:26:29',217913,26989,'','',30,0,0.01179,0.199,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704226,2,21397,0,0,1,5,1,1,'2024-12-30 14:26:24',202070,'2024-12-30 14:26:29',218125,26989,'','',30,0,2.00655,0.202,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704227,2,23548,0,0,1,5,1,1,'2024-12-30 14:26:24',204256,'2024-12-30 14:26:29',218352,26989,'','',30,0,2.00735,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704228,2,21395,0,0,1,5,1,1,'2024-12-30 14:26:24',206240,'2024-12-30 14:26:29',218576,26989,'','',30,0,2.00669,0.206,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704229,2,28533,0,0,1,1,0,1,'2024-12-30 14:26:34',240777,'2024-12-30 14:26:34',246786,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704230,2,28279,0,0,1,1,0,1,'2024-12-30 14:26:39',264109,'2024-12-30 14:26:39',270787,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704231,2,23554,0,0,1,1,0,1,'2024-12-30 14:26:44',298604,'2024-12-30 14:26:44',307381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704232,2,28279,0,0,1,1,0,1,'2024-12-30 14:26:44',309954,'2024-12-30 14:26:49',342698,26989,'','',30,0,0.00526,0.309,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704233,2,23552,0,0,1,1,0,1,'2024-12-30 14:26:44',311920,'2024-12-30 14:26:49',342906,26989,'','',30,0,0.00762,0.311,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704234,2,23553,0,0,1,3,0,1,'2024-12-30 14:26:44',312872,'2024-12-30 14:26:49',343112,26989,'','',30,0,0.01143,0.312,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704235,2,21397,0,0,1,5,1,1,'2024-12-30 14:26:49',343164,'2024-12-30 14:26:51',350431,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704236,2,21396,0,0,1,3,0,1,'2024-12-30 14:27:04',408470,'2024-12-30 14:27:09',433980,26989,'','',30,0,0.02081,0.408,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704237,2,28533,0,0,1,1,0,1,'2024-12-30 14:27:14',456144,'2024-12-30 14:27:19',485310,26989,'','',30,0,0.00543,0.456,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704238,2,23554,0,0,1,1,0,1,'2024-12-30 14:27:14',458163,'2024-12-30 14:27:19',485518,26989,'','',30,0,0.00807,0.458,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704239,2,23553,0,0,1,3,0,1,'2024-12-30 14:27:19',485808,'2024-12-30 14:27:19',498028,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704240,2,23548,0,0,1,5,1,1,'2024-12-30 14:27:29',554913,'2024-12-30 14:27:31',562380,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704241,2,23551,0,0,1,1,0,1,'2024-12-30 14:27:31',562863,'2024-12-30 14:27:31',571397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704242,2,23551,0,0,1,1,0,1,'2024-12-30 14:27:31',574276,'2024-12-30 14:27:34',598626,26989,'','',30,0,0.00964,2.574,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704243,2,23549,0,0,1,3,0,1,'2024-12-30 14:27:31',576202,'2024-12-30 14:27:34',598812,26989,'','',30,0,0.01089,2.576,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704244,2,23548,0,0,1,5,1,1,'2024-12-30 14:27:31',578363,'2024-12-30 14:27:34',599029,26989,'','',30,0,0.9824,2.578,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704245,2,21397,0,0,1,5,1,1,'2024-12-30 14:27:31',577402,'2024-12-30 14:27:34',599234,26989,'','',30,0,0.9834,2.577,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704246,2,21395,0,0,1,5,1,1,'2024-12-30 14:27:31',580622,'2024-12-30 14:27:34',599429,26989,'','',30,0,2.00725,2.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704247,2,28279,0,0,1,1,0,1,'2024-12-30 14:27:49',694334,'2024-12-30 14:27:54',740755,26989,'','',30,0,0.00573,0.694,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704248,2,23552,0,0,1,1,0,1,'2024-12-30 14:27:49',696606,'2024-12-30 14:27:54',740979,26989,'','',30,0,0.0085,0.696,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704249,2,23553,0,0,1,3,0,1,'2024-12-30 14:27:49',698241,'2024-12-30 14:27:54',741186,26989,'','',30,0,0.01201,0.698,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704250,2,28533,0,0,1,1,0,1,'2024-12-30 14:27:59',785627,'2024-12-30 14:27:59',791771,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704251,2,21395,0,0,1,5,1,1,'2024-12-30 14:27:59',792490,'2024-12-30 14:28:01',799576,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704252,2,21396,0,0,1,3,0,1,'2024-12-30 14:28:09',837921,'2024-12-30 14:28:14',867364,26989,'','',30,0,0.02633,0.837,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704253,2,23554,0,0,1,1,0,1,'2024-12-30 14:28:19',912786,'2024-12-30 14:28:19',921449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704254,2,28279,0,0,1,1,0,1,'2024-12-30 14:28:19',922524,'2024-12-30 14:28:19',928237,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704255,2,23552,0,0,1,1,0,1,'2024-12-30 14:28:19',928456,'2024-12-30 14:28:19',936171,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704256,2,28533,0,0,1,1,0,1,'2024-12-30 14:28:19',938668,'2024-12-30 14:28:24',961294,26989,'','',30,0,0.00493,0.938,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704257,2,23554,0,0,1,1,0,1,'2024-12-30 14:28:19',940595,'2024-12-30 14:28:24',961461,26989,'','',30,0,0.0085,0.94,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704258,2,23551,0,0,1,1,0,1,'2024-12-30 14:28:35',112,'2024-12-30 14:28:39',14100,26989,'','',30,0,0.00871,1.016,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704259,2,23549,0,0,1,3,0,1,'2024-12-30 14:28:35',1,'2024-12-30 14:28:39',14239,26989,'','',30,0,0.01127,1.018,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704260,2,23548,0,0,1,5,1,1,'2024-12-30 14:28:35',129,'2024-12-30 14:28:39',27,26989,'','',30,0,2.00724,1.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704261,2,21397,0,0,1,5,1,1,'2024-12-30 14:28:35',148,'2024-12-30 14:28:39',224,26989,'','',30,0,2.00673,1.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704262,2,21395,0,0,1,5,1,1,'2024-12-30 14:28:35',10335,'2024-12-30 14:28:39',14535,26989,'','',30,0,2.00755,1.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704263,2,28279,0,0,1,1,0,1,'2024-12-30 14:28:54',0,'2024-12-30 14:28:59',106509,26989,'','',30,0,0.00521,0.081,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704264,2,23552,0,0,1,1,0,1,'2024-12-30 14:28:54',0,'2024-12-30 14:28:59',106722,26989,'','',30,0,0.00751,0.083,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704265,2,23553,0,0,1,3,0,1,'2024-12-30 14:28:54',0,'2024-12-30 14:28:59',106931,26989,'','',30,0,0.01104,0.085,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704266,2,23551,0,0,1,1,0,1,'2024-12-30 14:29:04',142319,'2024-12-30 14:29:04',151358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704267,2,23549,0,0,1,3,0,1,'2024-12-30 14:29:04',152285,'2024-12-30 14:29:04',165533,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704268,2,21396,0,0,1,3,0,1,'2024-12-30 14:29:14',229843,'2024-12-30 14:29:19',253505,26989,'','',30,0,0.02681,0.229,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704269,2,21397,0,0,1,5,1,1,'2024-12-30 14:29:24',282876,'2024-12-30 14:29:26',289980,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704270,2,28533,0,0,1,1,0,1,'2024-12-30 14:29:26',292468,'2024-12-30 14:29:29',321818,26989,'','',30,0,0.00495,2.292,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704271,2,23554,0,0,1,1,0,1,'2024-12-30 14:29:26',294382,'2024-12-30 14:29:29',321986,26989,'','',30,0,0.0082,2.294,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704272,2,23551,0,0,1,1,0,1,'2024-12-30 14:29:34',359875,'2024-12-30 14:29:34',368631,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704273,2,28279,0,0,1,1,0,1,'2024-12-30 14:29:39',398204,'2024-12-30 14:29:39',404743,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704274,2,23551,0,0,1,1,0,1,'2024-12-30 14:29:39',407799,'2024-12-30 14:29:44',441963,26989,'','',30,0,0.00773,0.407,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704275,2,23549,0,0,1,3,0,1,'2024-12-30 14:29:39',409756,'2024-12-30 14:29:44',442165,26989,'','',30,0,0.01329,0.409,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704276,2,23548,0,0,1,5,1,1,'2024-12-30 14:29:39',411829,'2024-12-30 14:29:44',442358,26989,'','',30,0,2.00638,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704277,2,21397,0,0,1,5,1,1,'2024-12-30 14:29:39',414266,'2024-12-30 14:29:44',442577,26989,'','',30,0,2.00591,0.414,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704278,2,21395,0,0,1,5,1,1,'2024-12-30 14:29:39',416493,'2024-12-30 14:29:44',442774,26989,'','',30,0,2.00636,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704279,2,23554,0,0,1,1,0,1,'2024-12-30 14:29:44',442824,'2024-12-30 14:29:44',451620,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704280,2,28279,0,0,1,1,0,1,'2024-12-30 14:29:59',543944,'2024-12-30 14:30:04',583457,26989,'','',30,0,0.00722,0.543,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704281,2,23552,0,0,1,1,0,1,'2024-12-30 14:29:59',545923,'2024-12-30 14:30:04',583666,26989,'','',30,0,0.00957,0.545,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704282,2,23553,0,0,1,3,0,1,'2024-12-30 14:29:59',547706,'2024-12-30 14:30:04',583874,26989,'','',30,0,0.0113,0.547,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704283,2,23553,0,0,1,3,0,1,'2024-12-30 14:30:19',665369,'2024-12-30 14:30:19',677871,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704284,2,21396,0,0,1,3,0,1,'2024-12-30 14:30:19',680863,'2024-12-30 14:30:24',713889,26989,'','',30,0,0.02378,0.68,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704285,2,23548,0,0,1,5,1,1,'2024-12-30 14:30:29',741378,'2024-12-30 14:30:31',747497,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704286,2,23551,0,0,1,1,0,1,'2024-12-30 14:30:31',747987,'2024-12-30 14:30:31',756580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704287,2,28533,0,0,1,1,0,1,'2024-12-30 14:30:31',759527,'2024-12-30 14:30:34',789096,26989,'','',30,0,0.00509,2.759,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704288,2,23554,0,0,1,1,0,1,'2024-12-30 14:30:31',761482,'2024-12-30 14:30:34',789290,26989,'','',30,0,0.00845,2.761,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704289,2,21395,0,0,1,5,1,1,'2024-12-30 14:30:44',865362,'2024-12-30 14:30:45',197,26989,'','',30,0,0.165,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704290,2,23551,0,0,1,1,0,1,'2024-12-30 14:30:45',13867,'2024-12-30 14:30:49',20087,26989,'','',30,0,0.00799,1.033,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704291,2,23549,0,0,1,3,0,1,'2024-12-30 14:30:45',28,'2024-12-30 14:30:49',20203,26989,'','',30,0,0.01566,1.034,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704292,2,23548,0,0,1,5,1,1,'2024-12-30 14:30:45',244,'2024-12-30 14:30:49',2541,26989,'','',30,0,2.0074,1.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704293,2,21397,0,0,1,5,1,1,'2024-12-30 14:30:45',3,'2024-12-30 14:30:49',20471,26989,'','',30,0,2.0072,1.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704294,2,21395,0,0,1,5,1,1,'2024-12-30 14:30:45',3,'2024-12-30 14:30:49',39,26989,'','',30,0,2.00745,1.039,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704295,2,28533,0,0,1,1,0,1,'2024-12-30 14:30:59',102580,'2024-12-30 14:30:59',108758,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704296,2,28279,0,0,1,1,0,1,'2024-12-30 14:31:04',122973,'2024-12-30 14:31:09',148540,26989,'','',30,0,0.00516,0.122,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704297,2,23552,0,0,1,1,0,1,'2024-12-30 14:31:04',124918,'2024-12-30 14:31:09',148753,26989,'','',30,0,0.00859,0.124,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704298,2,23553,0,0,1,3,0,1,'2024-12-30 14:31:04',127050,'2024-12-30 14:31:09',148951,26989,'','',30,0,0.01053,0.127,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704299,2,23554,0,0,1,1,0,1,'2024-12-30 14:31:19',242739,'2024-12-30 14:31:19',251415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704300,2,21396,0,0,1,3,0,1,'2024-12-30 14:31:24',279035,'2024-12-30 14:31:29',303682,26989,'','',30,0,0.0198,0.279,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704301,2,28533,0,0,1,1,0,1,'2024-12-30 14:31:34',337307,'2024-12-30 14:31:39',359960,26989,'','',30,0,0.00518,0.337,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704302,2,23554,0,0,1,1,0,1,'2024-12-30 14:31:34',339262,'2024-12-30 14:31:39',360121,26989,'','',30,0,0.00854,0.339,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704303,2,23551,0,0,1,1,0,1,'2024-12-30 14:31:49',392634,'2024-12-30 14:31:54',423648,26989,'','',30,0,0.00852,0.392,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704304,2,23549,0,0,1,3,0,1,'2024-12-30 14:31:49',394579,'2024-12-30 14:31:54',423812,26989,'','',30,0,0.0156,0.394,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704305,2,23548,0,0,1,5,1,1,'2024-12-30 14:31:49',396683,'2024-12-30 14:31:54',423991,26989,'','',30,0,2.00693,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704306,2,21397,0,0,1,5,1,1,'2024-12-30 14:31:49',398948,'2024-12-30 14:31:54',424164,26989,'','',30,0,2.00679,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704307,2,21395,0,0,1,5,1,1,'2024-12-30 14:31:49',401105,'2024-12-30 14:31:54',424338,26989,'','',30,0,2.00746,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704308,2,28279,0,0,1,1,0,1,'2024-12-30 14:32:09',519280,'2024-12-30 14:32:14',539644,26989,'','',30,0,0.00629,0.519,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704309,2,23552,0,0,1,1,0,1,'2024-12-30 14:32:09',520241,'2024-12-30 14:32:14',539855,26989,'','',30,0,0.01073,0.52,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704310,2,23553,0,0,1,3,0,1,'2024-12-30 14:32:09',522255,'2024-12-30 14:32:14',540036,26989,'','',30,0,0.01038,0.522,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704311,2,21397,0,0,1,5,1,1,'2024-12-30 14:32:24',609453,'2024-12-30 14:32:26',616133,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704312,2,21396,0,0,1,3,0,1,'2024-12-30 14:32:29',639731,'2024-12-30 14:32:34',671975,26989,'','',30,0,0.019,0.639,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704313,2,28533,0,0,1,1,0,1,'2024-12-30 14:32:34',672426,'2024-12-30 14:32:34',678633,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704314,2,23551,0,0,1,1,0,1,'2024-12-30 14:32:34',678887,'2024-12-30 14:32:34',687375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704315,2,28279,0,0,1,1,0,1,'2024-12-30 14:32:39',713412,'2024-12-30 14:32:39',719990,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704316,2,28533,0,0,1,1,0,1,'2024-12-30 14:32:39',723189,'2024-12-30 14:32:44',747924,26989,'','',30,0,0.00515,0.723,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704317,2,23554,0,0,1,1,0,1,'2024-12-30 14:32:39',725141,'2024-12-30 14:32:44',748115,26989,'','',30,0,0.00797,0.725,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704318,2,21397,0,0,1,5,1,1,'2024-12-30 14:32:49',771194,'2024-12-30 14:32:51',779091,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704319,2,23551,0,0,1,1,0,1,'2024-12-30 14:32:54',800815,'2024-12-30 14:32:59',847992,26989,'','',30,0,0.0081,0.8,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704320,2,23549,0,0,1,3,0,1,'2024-12-30 14:32:54',802756,'2024-12-30 14:32:59',848172,26989,'','',30,0,0.01434,0.802,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704321,2,23548,0,0,1,5,1,1,'2024-12-30 14:32:54',804897,'2024-12-30 14:32:59',848546,26989,'','',30,0,2.00639,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704322,2,21397,0,0,1,5,1,1,'2024-12-30 14:32:54',807192,'2024-12-30 14:32:59',848720,26989,'','',30,0,2.0076,0.807,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704323,2,21395,0,0,1,5,1,1,'2024-12-30 14:32:54',808432,'2024-12-30 14:32:59',848889,26989,'','',30,0,2.00797,0.808,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704324,2,28279,0,0,1,1,0,1,'2024-12-30 14:33:14',927220,'2024-12-30 14:33:19',964410,26989,'','',30,0,0.00641,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704325,2,23552,0,0,1,1,0,1,'2024-12-30 14:33:14',929230,'2024-12-30 14:33:19',964576,26989,'','',30,0,0.00786,0.929,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704326,2,23553,0,0,1,3,0,1,'2024-12-30 14:33:14',931379,'2024-12-30 14:33:19',964747,26989,'','',30,0,0.01256,0.931,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704327,2,23548,0,0,1,5,1,1,'2024-12-30 14:33:29',66,'2024-12-30 14:33:31',125,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704328,2,23551,0,0,1,1,0,1,'2024-12-30 14:33:31',1,'2024-12-30 14:33:31',11645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704329,2,21396,0,0,1,3,0,1,'2024-12-30 14:33:34',29,'2024-12-30 14:33:39',25902,26989,'','',30,0,0.0284,0.035,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704330,2,21395,0,0,1,5,1,1,'2024-12-30 14:33:44',29886,'2024-12-30 14:33:44',283616,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704331,2,28533,0,0,1,1,0,1,'2024-12-30 14:33:44',286050,'2024-12-30 14:33:49',298453,26989,'','',30,0,0.00515,0.286,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704332,2,23554,0,0,1,1,0,1,'2024-12-30 14:33:44',288015,'2024-12-30 14:33:49',298640,26989,'','',30,0,0.00841,0.287,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704333,2,23551,0,0,1,1,0,1,'2024-12-30 14:33:59',362008,'2024-12-30 14:34:04',380706,26989,'','',30,0,0.00838,0.361,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704334,2,23549,0,0,1,3,0,1,'2024-12-30 14:33:59',364189,'2024-12-30 14:34:04',380893,26989,'','',30,0,0.01167,0.364,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704335,2,23548,0,0,1,5,1,1,'2024-12-30 14:33:59',366129,'2024-12-30 14:34:04',381107,26989,'','',30,0,2.00622,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704336,2,21397,0,0,1,5,1,1,'2024-12-30 14:33:59',367004,'2024-12-30 14:34:04',381307,26989,'','',30,0,2.0076,0.366,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704337,2,21395,0,0,1,5,1,1,'2024-12-30 14:33:59',369632,'2024-12-30 14:34:04',381502,26989,'','',30,0,2.0076,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704338,2,23554,0,0,1,1,0,1,'2024-12-30 14:34:19',470481,'2024-12-30 14:34:19',479179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704339,2,28279,0,0,1,1,0,1,'2024-12-30 14:34:19',480384,'2024-12-30 14:34:19',486094,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704340,2,23552,0,0,1,1,0,1,'2024-12-30 14:34:19',486341,'2024-12-30 14:34:19',494104,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704341,2,28279,0,0,1,1,0,1,'2024-12-30 14:34:19',496604,'2024-12-30 14:34:24',535910,26989,'','',30,0,0.00626,0.496,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704342,2,23552,0,0,1,1,0,1,'2024-12-30 14:34:19',498550,'2024-12-30 14:34:24',536095,26989,'','',30,0,0.00842,0.498,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704343,2,23553,0,0,1,3,0,1,'2024-12-30 14:34:19',500679,'2024-12-30 14:34:24',536285,26989,'','',30,0,0.01117,0.5,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704344,2,21396,0,0,1,3,0,1,'2024-12-30 14:34:39',613125,'2024-12-30 14:34:44',633425,26989,'','',30,0,0.02007,0.613,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704345,2,28533,0,0,1,1,0,1,'2024-12-30 14:34:49',656564,'2024-12-30 14:34:54',679073,26989,'','',30,0,0.00518,0.656,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704346,2,23554,0,0,1,1,0,1,'2024-12-30 14:34:49',658553,'2024-12-30 14:34:54',679261,26989,'','',30,0,0.00812,0.658,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704347,2,23551,0,0,1,1,0,1,'2024-12-30 14:35:04',751150,'2024-12-30 14:35:04',760329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704348,2,23549,0,0,1,3,0,1,'2024-12-30 14:35:04',761409,'2024-12-30 14:35:04',774268,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704349,2,23551,0,0,1,1,0,1,'2024-12-30 14:35:04',776787,'2024-12-30 14:35:09',840485,26989,'','',30,0,0.01191,0.776,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704350,2,23549,0,0,1,3,0,1,'2024-12-30 14:35:04',777964,'2024-12-30 14:35:09',840683,26989,'','',30,0,0.01181,0.777,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704351,2,23548,0,0,1,5,1,1,'2024-12-30 14:35:04',779958,'2024-12-30 14:35:09',842227,26989,'','',30,0,2.00647,0.779,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704352,2,21397,0,0,1,5,1,1,'2024-12-30 14:35:04',782006,'2024-12-30 14:35:09',842397,26989,'','',30,0,2.00617,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704353,2,21395,0,0,1,5,1,1,'2024-12-30 14:35:04',783947,'2024-12-30 14:35:09',842544,26989,'','',30,0,2.00709,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704354,2,21397,0,0,1,5,1,1,'2024-12-30 14:35:24',925453,'2024-12-30 14:35:26',932648,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704355,2,28279,0,0,1,1,0,1,'2024-12-30 14:35:26',935179,'2024-12-30 14:35:29',968940,26989,'','',30,0,0.00503,2.935,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704356,2,23552,0,0,1,1,0,1,'2024-12-30 14:35:26',937127,'2024-12-30 14:35:29',969121,26989,'','',30,0,0.00798,2.937,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704357,2,23553,0,0,1,3,0,1,'2024-12-30 14:35:26',939125,'2024-12-30 14:35:29',969314,26989,'','',30,0,0.01113,2.939,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704358,2,28533,0,0,1,1,0,1,'2024-12-30 14:35:35',259,'2024-12-30 14:35:35',6,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704359,2,23551,0,0,1,1,0,1,'2024-12-30 14:35:35',3688,'2024-12-30 14:35:35',110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704360,2,23554,0,0,1,1,0,1,'2024-12-30 14:35:44',2478,'2024-12-30 14:35:44',364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704361,2,21396,0,0,1,3,0,1,'2024-12-30 14:35:44',5,'2024-12-30 14:35:49',6,26989,'','',30,0,0.02599,0.058,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704362,2,21397,0,0,1,5,1,1,'2024-12-30 14:35:49',6,'2024-12-30 14:35:51',32296,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704363,2,28533,0,0,1,1,0,1,'2024-12-30 14:35:54',103927,'2024-12-30 14:35:59',121699,26989,'','',30,0,0.00517,0.103,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704364,2,23554,0,0,1,1,0,1,'2024-12-30 14:35:54',105886,'2024-12-30 14:35:59',121904,26989,'','',30,0,0.00855,0.105,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704365,2,23551,0,0,1,1,0,1,'2024-12-30 14:36:09',156812,'2024-12-30 14:36:14',184573,26989,'','',30,0,0.0083,0.156,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704366,2,23549,0,0,1,3,0,1,'2024-12-30 14:36:09',158811,'2024-12-30 14:36:14',184777,26989,'','',30,0,0.01002,0.158,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704367,2,23548,0,0,1,5,1,1,'2024-12-30 14:36:09',160869,'2024-12-30 14:36:14',184997,26989,'','',30,0,2.00808,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704368,2,21397,0,0,1,5,1,1,'2024-12-30 14:36:09',162537,'2024-12-30 14:36:14',185209,26989,'','',30,0,2.00754,0.162,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704369,2,21395,0,0,1,5,1,1,'2024-12-30 14:36:09',163784,'2024-12-30 14:36:14',185421,26989,'','',30,0,2.00717,0.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704370,2,23553,0,0,1,3,0,1,'2024-12-30 14:36:19',219673,'2024-12-30 14:36:19',232673,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704371,2,23548,0,0,1,5,1,1,'2024-12-30 14:36:29',289958,'2024-12-30 14:36:31',297480,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704372,2,23551,0,0,1,1,0,1,'2024-12-30 14:36:31',297985,'2024-12-30 14:36:31',306595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704373,2,28279,0,0,1,1,0,1,'2024-12-30 14:36:31',309540,'2024-12-30 14:36:34',331643,26989,'','',30,0,0.00517,2.309,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704374,2,23552,0,0,1,1,0,1,'2024-12-30 14:36:31',311497,'2024-12-30 14:36:34',331839,26989,'','',30,0,0.00838,2.311,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704375,2,23553,0,0,1,3,0,1,'2024-12-30 14:36:31',312578,'2024-12-30 14:36:34',332025,26989,'','',30,0,0.01111,2.312,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704376,2,21395,0,0,1,5,1,1,'2024-12-30 14:36:44',389643,'2024-12-30 14:36:44',573491,26989,'','',30,0,0.183,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704377,2,21396,0,0,1,3,0,1,'2024-12-30 14:36:49',593448,'2024-12-30 14:36:54',628453,26989,'','',30,0,0.01984,0.593,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704378,2,23552,0,0,1,1,0,1,'2024-12-30 14:36:54',628927,'2024-12-30 14:36:54',637107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704379,2,28533,0,0,1,1,0,1,'2024-12-30 14:36:59',695269,'2024-12-30 14:36:59',701386,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704380,2,28533,0,0,1,1,0,1,'2024-12-30 14:36:59',704477,'2024-12-30 14:37:04',727700,26989,'','',30,0,0.00489,0.704,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704381,2,23554,0,0,1,1,0,1,'2024-12-30 14:36:59',706395,'2024-12-30 14:37:04',727910,26989,'','',30,0,0.0083,0.706,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704382,2,23551,0,0,1,1,0,1,'2024-12-30 14:37:14',793377,'2024-12-30 14:37:19',852688,26989,'','',30,0,0.00854,0.793,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704383,2,23549,0,0,1,3,0,1,'2024-12-30 14:37:14',795600,'2024-12-30 14:37:19',852880,26989,'','',30,0,0.01363,0.795,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704384,2,23554,0,0,1,1,0,1,'2024-12-30 14:37:19',852928,'2024-12-30 14:37:19',861645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704385,2,23548,0,0,1,5,1,1,'2024-12-30 14:37:14',797653,'2024-12-30 14:37:19',862078,26989,'','',30,0,2.00735,0.797,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704386,2,21397,0,0,1,5,1,1,'2024-12-30 14:37:14',798305,'2024-12-30 14:37:19',862282,26989,'','',30,0,2.00716,0.798,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704387,2,21395,0,0,1,5,1,1,'2024-12-30 14:37:14',800265,'2024-12-30 14:37:19',862476,26989,'','',30,0,2.00637,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704388,2,28279,0,0,1,1,0,1,'2024-12-30 14:37:19',863444,'2024-12-30 14:37:19',869214,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704389,2,23552,0,0,1,1,0,1,'2024-12-30 14:37:19',869481,'2024-12-30 14:37:19',877567,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704390,2,28279,0,0,1,1,0,1,'2024-12-30 14:37:34',935294,'2024-12-30 14:37:39',968628,26989,'','',30,0,0.00523,0.935,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704391,2,23552,0,0,1,1,0,1,'2024-12-30 14:37:34',937258,'2024-12-30 14:37:39',968816,26989,'','',30,0,0.00787,0.937,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704392,2,23553,0,0,1,3,0,1,'2024-12-30 14:37:34',939374,'2024-12-30 14:37:39',969002,26989,'','',30,0,0.01076,0.939,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704393,2,21396,0,0,1,3,0,1,'2024-12-30 14:37:54',5924,'2024-12-30 14:37:59',25,26989,'','',30,0,0.0204,0.013,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704394,2,23551,0,0,1,1,0,1,'2024-12-30 14:38:04',6,'2024-12-30 14:38:04',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704395,2,23549,0,0,1,3,0,1,'2024-12-30 14:38:04',0,'2024-12-30 14:38:04',0,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704396,2,28533,0,0,1,1,0,1,'2024-12-30 14:38:04',0,'2024-12-30 14:38:09',132637,26989,'','',30,0,0.00501,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704397,2,23554,0,0,1,1,0,1,'2024-12-30 14:38:04',0,'2024-12-30 14:38:09',132845,26989,'','',30,0,0.00817,0.098,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704398,2,23551,0,0,1,1,0,1,'2024-12-30 14:38:19',183620,'2024-12-30 14:38:24',229786,26989,'','',30,0,0.00862,0.183,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704399,2,23549,0,0,1,3,0,1,'2024-12-30 14:38:19',185921,'2024-12-30 14:38:24',229982,26989,'','',30,0,0.01561,0.185,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%','rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704400,2,23548,0,0,1,5,1,1,'2024-12-30 14:38:19',188038,'2024-12-30 14:38:24',230191,26989,'','',30,0,0.20032,0.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704401,2,21397,0,0,1,5,1,1,'2024-12-30 14:38:19',190030,'2024-12-30 14:38:24',230388,26989,'','',30,0,0.19864,0.19,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704402,2,21395,0,0,1,5,1,1,'2024-12-30 14:38:19',191097,'2024-12-30 14:38:24',230589,26989,'','',30,0,2.00743,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704403,2,28533,0,0,1,1,0,1,'2024-12-30 14:38:34',289894,'2024-12-30 14:38:34',296122,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704404,2,28279,0,0,1,1,0,1,'2024-12-30 14:38:39',336322,'2024-12-30 14:38:39',342842,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704405,2,28279,0,0,1,1,0,1,'2024-12-30 14:38:39',346032,'2024-12-30 14:38:44',369772,26989,'','',30,0,0.00501,0.346,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704406,2,23552,0,0,1,1,0,1,'2024-12-30 14:38:39',347971,'2024-12-30 14:38:44',369938,26989,'','',30,0,0.00788,0.347,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704407,2,23553,0,0,1,3,0,1,'2024-12-30 14:38:39',350045,'2024-12-30 14:38:44',370105,26989,'','',30,0,0.01131,0.35,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704408,2,23554,0,0,1,1,0,1,'2024-12-30 14:38:44',370161,'2024-12-30 14:38:44',379105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704409,2,21397,0,0,1,5,1,1,'2024-12-30 14:38:49',418549,'2024-12-30 14:38:51',426064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704410,2,21396,0,0,1,3,0,1,'2024-12-30 14:38:59',485659,'2024-12-30 14:39:04',513650,26989,'','',30,0,0.0238,0.485,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704411,2,28533,0,0,1,1,0,1,'2024-12-30 14:39:09',533015,'2024-12-30 14:39:14',557177,26989,'','',30,0,0.00517,0.533,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704412,2,23554,0,0,1,1,0,1,'2024-12-30 14:39:09',535008,'2024-12-30 14:39:14',557336,26989,'','',30,0,0.00834,0.534,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704413,2,23553,0,0,1,3,0,1,'2024-12-30 14:39:19',598758,'2024-12-30 14:39:19',610032,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704414,2,23551,0,0,1,1,0,1,'2024-12-30 14:39:24',638905,'2024-12-30 14:39:29',671044,26989,'','',30,0,0.00997,0.638,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704415,2,23549,0,0,1,3,0,1,'2024-12-30 14:39:24',640847,'2024-12-30 14:39:29',671240,26989,'','',30,0,0.01371,0.64,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704416,2,23548,0,0,1,5,1,1,'2024-12-30 14:39:29',671287,'2024-12-30 14:39:31',679389,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704417,2,23548,0,0,1,5,1,1,'2024-12-30 14:39:24',642572,'2024-12-30 14:39:31',680021,26989,'','',30,0,1.15819,0.642,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704418,2,21397,0,0,1,5,1,1,'2024-12-30 14:39:24',645171,'2024-12-30 14:39:31',680230,26989,'','',30,0,1.15592,0.645,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704419,2,21395,0,0,1,5,1,1,'2024-12-30 14:39:24',647391,'2024-12-30 14:39:31',680431,26989,'','',30,0,2.00691,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704420,2,23548,0,0,1,5,1,1,'2024-12-30 14:39:44',774016,'2024-12-30 14:39:46',781698,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704421,2,21395,0,0,1,5,1,1,'2024-12-30 14:39:46',781967,'2024-12-30 14:39:48',790026,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704422,2,28279,0,0,1,1,0,1,'2024-12-30 14:39:48',792510,'2024-12-30 14:39:49',819053,26989,'','',30,0,0.00526,4.792,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704423,2,23552,0,0,1,1,0,1,'2024-12-30 14:39:48',794483,'2024-12-30 14:39:49',819240,26989,'','',30,0,0.00757,4.794,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704424,2,23553,0,0,1,3,0,1,'2024-12-30 14:39:48',796194,'2024-12-30 14:39:49',819403,26989,'','',30,0,0.01156,4.796,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704425,2,28533,0,0,1,1,0,1,'2024-12-30 14:39:59',907199,'2024-12-30 14:39:59',913553,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704426,2,21396,0,0,1,3,0,1,'2024-12-30 14:40:04',942634,'2024-12-30 14:40:09',963584,26989,'','',30,0,0.02795,0.942,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704427,2,28533,0,0,1,1,0,1,'2024-12-30 14:40:15',1369,'2024-12-30 14:40:19',1531,26989,'','',30,0,0.00586,1.002,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704428,2,23554,0,0,1,1,0,1,'2024-12-30 14:40:15',1640,'2024-12-30 14:40:19',23,26989,'','',30,0,0.01283,1.003,0,'OK - 192.168.77.208: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704429,2,28279,0,0,1,1,0,1,'2024-12-30 14:40:19',2,'2024-12-30 14:40:19',15312,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704430,2,23552,0,0,1,1,0,1,'2024-12-30 14:40:19',15367,'2024-12-30 14:40:19',18546,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704431,2,23551,0,0,1,1,0,1,'2024-12-30 14:40:29',28022,'2024-12-30 14:40:34',0,26989,'','',30,0,0.00801,0.066,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704432,2,23549,0,0,1,3,0,1,'2024-12-30 14:40:29',6,'2024-12-30 14:40:34',0,26989,'','',30,0,0.01331,0.068,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704433,2,23548,0,0,1,5,1,1,'2024-12-30 14:40:31',30102,'2024-12-30 14:40:34',0,26989,'','',30,0,2.00622,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704434,2,21397,0,0,1,5,1,1,'2024-12-30 14:40:31',31057,'2024-12-30 14:40:34',0,26989,'','',30,0,2.00623,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704435,2,21395,0,0,1,5,1,1,'2024-12-30 14:40:31',502,'2024-12-30 14:40:34',0,26989,'','',30,0,2.00583,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704436,2,28279,0,0,1,1,0,1,'2024-12-30 14:40:49',172208,'2024-12-30 14:40:54',198865,26989,'','',30,0,0.00543,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704437,2,23552,0,0,1,1,0,1,'2024-12-30 14:40:49',174259,'2024-12-30 14:40:54',199063,26989,'','',30,0,0.00834,0.174,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704438,2,23553,0,0,1,3,0,1,'2024-12-30 14:40:49',176499,'2024-12-30 14:40:54',199261,26989,'','',30,0,0.01021,0.176,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704439,2,23551,0,0,1,1,0,1,'2024-12-30 14:41:04',274010,'2024-12-30 14:41:04',282875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704440,2,23549,0,0,1,3,0,1,'2024-12-30 14:41:04',283815,'2024-12-30 14:41:04',296552,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704441,2,21396,0,0,1,3,0,1,'2024-12-30 14:41:09',337234,'2024-12-30 14:41:14',345331,26989,'','',30,0,0.02186,0.337,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704442,2,28533,0,0,1,1,0,1,'2024-12-30 14:41:19',380203,'2024-12-30 14:41:24',403941,26989,'','',30,0,0.00554,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704443,2,23554,0,0,1,1,0,1,'2024-12-30 14:41:19',382485,'2024-12-30 14:41:24',404110,26989,'','',30,0,0.00839,0.382,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704444,2,21397,0,0,1,5,1,1,'2024-12-30 14:41:24',404338,'2024-12-30 14:41:26',411971,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704445,2,23551,0,0,1,1,0,1,'2024-12-30 14:41:34',470451,'2024-12-30 14:41:34',479212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704446,2,23551,0,0,1,1,0,1,'2024-12-30 14:41:34',481889,'2024-12-30 14:41:39',528195,26989,'','',30,0,0.00793,0.481,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704447,2,23549,0,0,1,3,0,1,'2024-12-30 14:41:34',483766,'2024-12-30 14:41:39',528405,26989,'','',30,0,0.01368,0.483,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704448,2,28279,0,0,1,1,0,1,'2024-12-30 14:41:39',528466,'2024-12-30 14:41:39',535128,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704449,2,23548,0,0,1,5,1,1,'2024-12-30 14:41:34',485328,'2024-12-30 14:41:39',536243,26989,'','',30,0,2.00929,0.485,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704450,2,21397,0,0,1,5,1,1,'2024-12-30 14:41:34',487236,'2024-12-30 14:41:39',536462,26989,'','',30,0,2.00831,0.487,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704451,2,21395,0,0,1,5,1,1,'2024-12-30 14:41:34',488263,'2024-12-30 14:41:39',536685,26989,'','',30,0,2.00879,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704452,2,23554,0,0,1,1,0,1,'2024-12-30 14:41:44',563623,'2024-12-30 14:41:44',572462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704453,2,28279,0,0,1,1,0,1,'2024-12-30 14:41:54',633558,'2024-12-30 14:41:59',670211,26989,'','',30,0,0.00622,0.633,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704454,2,23552,0,0,1,1,0,1,'2024-12-30 14:41:54',635564,'2024-12-30 14:41:59',670411,26989,'','',30,0,0.00818,0.635,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704455,2,23553,0,0,1,3,0,1,'2024-12-30 14:41:54',637458,'2024-12-30 14:41:59',670618,26989,'','',30,0,0.01085,0.637,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704456,2,21396,0,0,1,3,0,1,'2024-12-30 14:42:14',729530,'2024-12-30 14:42:19',763365,26989,'','',30,0,0.02677,0.729,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704457,2,23553,0,0,1,3,0,1,'2024-12-30 14:42:19',763692,'2024-12-30 14:42:19',775716,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704458,2,28533,0,0,1,1,0,1,'2024-12-30 14:42:24',808311,'2024-12-30 14:42:29',835131,26989,'','',30,0,0.00534,0.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704459,2,23554,0,0,1,1,0,1,'2024-12-30 14:42:24',810302,'2024-12-30 14:42:29',835335,26989,'','',30,0,0.00808,0.81,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704460,2,23548,0,0,1,5,1,1,'2024-12-30 14:42:29',835395,'2024-12-30 14:42:31',842604,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704461,2,23551,0,0,1,1,0,1,'2024-12-30 14:42:31',843130,'2024-12-30 14:42:31',851746,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704462,2,23551,0,0,1,1,0,1,'2024-12-30 14:42:39',915504,'2024-12-30 14:42:44',946165,26989,'','',30,0,0.00846,0.915,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704463,2,23549,0,0,1,3,0,1,'2024-12-30 14:42:39',917680,'2024-12-30 14:42:44',946373,26989,'','',30,0,0.01297,0.917,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704464,2,21395,0,0,1,5,1,1,'2024-12-30 14:42:39',924225,'2024-12-30 14:42:44',946834,26989,'','',30,0,1.19055,0.924,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704465,2,21397,0,0,1,5,1,1,'2024-12-30 14:42:39',922120,'2024-12-30 14:42:44',947037,26989,'','',30,0,1.98271,0.922,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704466,2,23548,0,0,1,5,1,1,'2024-12-30 14:42:39',919335,'2024-12-30 14:42:44',947232,26989,'','',30,0,1.98582,0.919,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704467,2,28533,0,0,1,1,0,1,'2024-12-30 14:42:59',3,'2024-12-30 14:42:59',19568,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704468,2,21395,0,0,1,5,1,1,'2024-12-30 14:42:59',38,'2024-12-30 14:43:01',2822,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704469,2,28279,0,0,1,1,0,1,'2024-12-30 14:43:01',23987,'2024-12-30 14:43:04',438,26989,'','',30,0,0.00512,2.056,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704470,2,23552,0,0,1,1,0,1,'2024-12-30 14:43:01',5,'2024-12-30 14:43:04',54,26989,'','',30,0,0.00752,2.058,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704471,2,23553,0,0,1,3,0,1,'2024-12-30 14:43:01',24951,'2024-12-30 14:43:04',3526,26989,'','',30,0,0.01147,2.06,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704472,2,23554,0,0,1,1,0,1,'2024-12-30 14:43:19',162429,'2024-12-30 14:43:19',171130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704473,2,28279,0,0,1,1,0,1,'2024-12-30 14:43:19',172209,'2024-12-30 14:43:19',177965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704474,2,23552,0,0,1,1,0,1,'2024-12-30 14:43:19',178212,'2024-12-30 14:43:19',186171,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704475,2,21396,0,0,1,3,0,1,'2024-12-30 14:43:19',188682,'2024-12-30 14:43:24',208887,26989,'','',30,0,0.02642,0.188,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704476,2,28533,0,0,1,1,0,1,'2024-12-30 14:43:29',228687,'2024-12-30 14:43:34',257403,26989,'','',30,0,0.00516,0.228,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704477,2,23554,0,0,1,1,0,1,'2024-12-30 14:43:29',230693,'2024-12-30 14:43:34',257570,26989,'','',30,0,0.00849,0.23,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704478,2,23551,0,0,1,1,0,1,'2024-12-30 14:43:44',299516,'2024-12-30 14:43:49',326977,26989,'','',30,0,0.00824,0.299,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704479,2,23549,0,0,1,3,0,1,'2024-12-30 14:43:44',301525,'2024-12-30 14:43:49',327185,26989,'','',30,0,0.01099,0.301,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704480,2,21395,0,0,1,5,1,1,'2024-12-30 14:43:44',303686,'2024-12-30 14:43:49',327397,26989,'','',30,0,2.00654,0.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704481,2,21397,0,0,1,5,1,1,'2024-12-30 14:43:44',305725,'2024-12-30 14:43:49',327612,26989,'','',30,0,2.00772,0.305,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704482,2,23548,0,0,1,5,1,1,'2024-12-30 14:43:44',306269,'2024-12-30 14:43:49',327834,26989,'','',30,0,2.00832,0.306,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704483,2,23551,0,0,1,1,0,1,'2024-12-30 14:44:04',402806,'2024-12-30 14:44:04',412007,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704484,2,23549,0,0,1,3,0,1,'2024-12-30 14:44:04',413163,'2024-12-30 14:44:04',430418,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.587ms, lost 0%','rta=0.587ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704485,2,28279,0,0,1,1,0,1,'2024-12-30 14:44:04',433085,'2024-12-30 14:44:09',478358,26989,'','',30,0,0.00632,0.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704486,2,23552,0,0,1,1,0,1,'2024-12-30 14:44:04',435060,'2024-12-30 14:44:09',478563,26989,'','',30,0,0.00881,0.435,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704487,2,23553,0,0,1,3,0,1,'2024-12-30 14:44:04',437267,'2024-12-30 14:44:09',478765,26989,'','',30,0,0.01116,0.437,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704488,2,21397,0,0,1,5,1,1,'2024-12-30 14:44:24',563226,'2024-12-30 14:44:26',570982,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704489,2,21396,0,0,1,3,0,1,'2024-12-30 14:44:26',573643,'2024-12-30 14:44:29',591175,26989,'','',30,0,0.02066,2.573,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704490,2,28533,0,0,1,1,0,1,'2024-12-30 14:44:34',631816,'2024-12-30 14:44:34',637856,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704491,2,23551,0,0,1,1,0,1,'2024-12-30 14:44:34',638139,'2024-12-30 14:44:34',646576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704492,2,28533,0,0,1,1,0,1,'2024-12-30 14:44:34',649445,'2024-12-30 14:44:39',690160,26989,'','',30,0,0.00501,0.649,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704493,2,23554,0,0,1,1,0,1,'2024-12-30 14:44:34',651394,'2024-12-30 14:44:39',690378,26989,'','',30,0,0.00839,0.651,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704494,2,28279,0,0,1,1,0,1,'2024-12-30 14:44:39',690431,'2024-12-30 14:44:39',697069,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704495,2,21397,0,0,1,5,1,1,'2024-12-30 14:44:49',760544,'2024-12-30 14:44:51',767526,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704496,2,23551,0,0,1,1,0,1,'2024-12-30 14:44:51',770365,'2024-12-30 14:44:54',807584,26989,'','',30,0,0.00783,2.77,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704497,2,23549,0,0,1,3,0,1,'2024-12-30 14:44:51',772366,'2024-12-30 14:44:54',807786,26989,'','',30,0,0.01408,2.772,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704498,2,21397,0,0,1,5,1,1,'2024-12-30 14:44:51',775595,'2024-12-30 14:44:54',808021,26989,'','',30,0,0.99016,2.775,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704499,2,23548,0,0,1,5,1,1,'2024-12-30 14:44:51',777730,'2024-12-30 14:44:54',808235,26989,'','',30,0,0.98838,2.777,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704500,2,21395,0,0,1,5,1,1,'2024-12-30 14:44:51',774568,'2024-12-30 14:44:54',808774,26989,'','',30,0,2.00839,2.774,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704501,2,28279,0,0,1,1,0,1,'2024-12-30 14:45:09',875879,'2024-12-30 14:45:14',900535,26989,'','',30,0,0.00853,0.875,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704502,2,23552,0,0,1,1,0,1,'2024-12-30 14:45:09',876729,'2024-12-30 14:45:14',900744,26989,'','',30,0,0.00881,0.876,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704503,2,23553,0,0,1,3,0,1,'2024-12-30 14:45:09',878792,'2024-12-30 14:45:14',900933,26989,'','',30,0,0.0121,0.878,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704504,2,23548,0,0,1,5,1,1,'2024-12-30 14:45:29',999869,'2024-12-30 14:45:32',475,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704505,2,23551,0,0,1,1,0,1,'2024-12-30 14:45:32',7,'2024-12-30 14:45:32',7469,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704506,2,21396,0,0,1,3,0,1,'2024-12-30 14:45:32',1,'2024-12-30 14:45:34',165,26989,'','',30,0,0.02026,3.019,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704507,2,28533,0,0,1,1,0,1,'2024-12-30 14:45:39',23068,'2024-12-30 14:45:44',28412,26989,'','',30,0,0.00591,0.055,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704508,2,23554,0,0,1,1,0,1,'2024-12-30 14:45:39',24212,'2024-12-30 14:45:44',445,26989,'','',30,0,0.00843,0.057,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704509,2,21395,0,0,1,5,1,1,'2024-12-30 14:45:44',55,'2024-12-30 14:45:44',361352,26989,'','',30,0,0.293,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704510,2,23551,0,0,1,1,0,1,'2024-12-30 14:45:54',435961,'2024-12-30 14:45:59',482139,26989,'','',30,0,0.01102,0.435,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704511,2,23549,0,0,1,3,0,1,'2024-12-30 14:45:54',437932,'2024-12-30 14:45:59',482358,26989,'','',30,0,0.0131,0.437,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704512,2,28533,0,0,1,1,0,1,'2024-12-30 14:45:59',482678,'2024-12-30 14:45:59',489144,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704513,2,21397,0,0,1,5,1,1,'2024-12-30 14:45:54',438882,'2024-12-30 14:45:59',489637,26989,'','',30,0,2.00632,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704514,2,23548,0,0,1,5,1,1,'2024-12-30 14:45:54',441414,'2024-12-30 14:45:59',489868,26989,'','',30,0,2.00575,0.441,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704515,2,21395,0,0,1,5,1,1,'2024-12-30 14:45:54',443554,'2024-12-30 14:45:59',490091,26989,'','',30,0,2.00702,0.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704516,2,28279,0,0,1,1,0,1,'2024-12-30 14:46:14',566465,'2024-12-30 14:46:19',608309,26989,'','',30,0,0.00574,0.566,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704517,2,23552,0,0,1,1,0,1,'2024-12-30 14:46:14',568796,'2024-12-30 14:46:19',608502,26989,'','',30,0,0.0074,0.568,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704518,2,23553,0,0,1,3,0,1,'2024-12-30 14:46:14',570975,'2024-12-30 14:46:19',608689,26989,'','',30,0,0.0117,0.57,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704519,2,23554,0,0,1,1,0,1,'2024-12-30 14:46:19',608736,'2024-12-30 14:46:19',617393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704520,2,21396,0,0,1,3,0,1,'2024-12-30 14:46:34',691522,'2024-12-30 14:46:39',720463,26989,'','',30,0,0.02562,0.691,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704521,2,28533,0,0,1,1,0,1,'2024-12-30 14:46:44',748240,'2024-12-30 14:46:49',767648,26989,'','',30,0,0.00665,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704522,2,23554,0,0,1,1,0,1,'2024-12-30 14:46:44',749733,'2024-12-30 14:46:49',767833,26989,'','',30,0,0.00892,0.749,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704523,2,23551,0,0,1,1,0,1,'2024-12-30 14:46:59',823676,'2024-12-30 14:47:04',868190,26989,'','',30,0,0.00813,0.823,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704524,2,23549,0,0,1,3,0,1,'2024-12-30 14:46:59',825689,'2024-12-30 14:47:04',868383,26989,'','',30,0,0.01378,0.825,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704525,2,21397,0,0,1,5,1,1,'2024-12-30 14:46:59',826458,'2024-12-30 14:47:04',868582,26989,'','',30,0,2.00689,0.826,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704526,2,23548,0,0,1,5,1,1,'2024-12-30 14:46:59',828961,'2024-12-30 14:47:04',868786,26989,'','',30,0,2.00672,0.828,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704527,2,21395,0,0,1,5,1,1,'2024-12-30 14:46:59',831548,'2024-12-30 14:47:04',868980,26989,'','',30,0,2.00715,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704528,2,28279,0,0,1,1,0,1,'2024-12-30 14:47:19',943728,'2024-12-30 14:47:24',970817,26989,'','',30,0,0.00643,0.943,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704529,2,23552,0,0,1,1,0,1,'2024-12-30 14:47:19',946024,'2024-12-30 14:47:24',971011,26989,'','',30,0,0.0076,0.946,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704530,2,23553,0,0,1,3,0,1,'2024-12-30 14:47:19',948179,'2024-12-30 14:47:24',971194,26989,'','',30,0,0.01147,0.948,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704531,2,21397,0,0,1,5,1,1,'2024-12-30 14:47:24',971445,'2024-12-30 14:47:26',978494,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704532,2,28533,0,0,1,1,0,1,'2024-12-30 14:47:34',26,'2024-12-30 14:47:34',3,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704533,2,23551,0,0,1,1,0,1,'2024-12-30 14:47:34',3,'2024-12-30 14:47:34',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704534,2,28279,0,0,1,1,0,1,'2024-12-30 14:47:39',0,'2024-12-30 14:47:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704535,2,21396,0,0,1,3,0,1,'2024-12-30 14:47:39',0,'2024-12-30 14:47:44',103949,26989,'','',30,0,0.02113,0.09,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704536,2,23554,0,0,1,1,0,1,'2024-12-30 14:47:44',103997,'2024-12-30 14:47:44',112860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704537,2,21397,0,0,1,5,1,1,'2024-12-30 14:47:49',124936,'2024-12-30 14:47:51',131581,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704538,2,28533,0,0,1,1,0,1,'2024-12-30 14:47:51',143056,'2024-12-30 14:47:54',152534,26989,'','',30,0,0.00502,2.143,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704539,2,23554,0,0,1,1,0,1,'2024-12-30 14:47:51',144992,'2024-12-30 14:47:54',152727,26989,'','',30,0,0.00854,2.144,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704540,2,23551,0,0,1,1,0,1,'2024-12-30 14:48:04',182738,'2024-12-30 14:48:09',210497,26989,'','',30,0,0.00874,0.182,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704541,2,23549,0,0,1,3,0,1,'2024-12-30 14:48:04',184716,'2024-12-30 14:48:09',210698,26989,'','',30,0,0.01475,0.184,0,'OK - 84.38.95.222: rta 0.478ms, lost 0%','rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704542,2,21397,0,0,1,5,1,1,'2024-12-30 14:48:04',185873,'2024-12-30 14:48:09',210921,26989,'','',30,0,2.00738,0.185,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704543,2,23548,0,0,1,5,1,1,'2024-12-30 14:48:04',188493,'2024-12-30 14:48:09',211142,26989,'','',30,0,2.00698,0.188,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704544,2,21395,0,0,1,5,1,1,'2024-12-30 14:48:04',189710,'2024-12-30 14:48:09',211349,26989,'','',30,0,2.00777,0.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704545,2,23553,0,0,1,3,0,1,'2024-12-30 14:48:19',269176,'2024-12-30 14:48:19',280948,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704546,2,28279,0,0,1,1,0,1,'2024-12-30 14:48:24',310335,'2024-12-30 14:48:29',327930,26989,'','',30,0,0.00662,0.31,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704547,2,23552,0,0,1,1,0,1,'2024-12-30 14:48:24',312208,'2024-12-30 14:48:29',328120,26989,'','',30,0,0.0085,0.312,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704548,2,23553,0,0,1,3,0,1,'2024-12-30 14:48:24',313143,'2024-12-30 14:48:29',328318,26989,'','',30,0,0.01151,0.313,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704549,2,23548,0,0,1,5,1,1,'2024-12-30 14:48:29',328364,'2024-12-30 14:48:31',336345,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704550,2,23551,0,0,1,1,0,1,'2024-12-30 14:48:31',336838,'2024-12-30 14:48:31',345471,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704551,2,21395,0,0,1,5,1,1,'2024-12-30 14:48:44',436362,'2024-12-30 14:48:44',603565,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704552,2,21396,0,0,1,3,0,1,'2024-12-30 14:48:44',606206,'2024-12-30 14:48:49',630213,26989,'','',30,0,0.02846,0.606,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704553,2,28533,0,0,1,1,0,1,'2024-12-30 14:48:54',671326,'2024-12-30 14:48:59',703255,26989,'','',30,0,0.00546,0.671,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704554,2,23554,0,0,1,1,0,1,'2024-12-30 14:48:54',673487,'2024-12-30 14:48:59',703466,26989,'','',30,0,0.00839,0.673,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704555,2,23551,0,0,1,1,0,1,'2024-12-30 14:49:09',756365,'2024-12-30 14:49:14',796144,26989,'','',30,0,0.00933,0.756,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704556,2,23549,0,0,1,3,0,1,'2024-12-30 14:49:09',758347,'2024-12-30 14:49:14',796351,26989,'','',30,0,0.01406,0.758,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704557,2,21397,0,0,1,5,1,1,'2024-12-30 14:49:09',760385,'2024-12-30 14:49:14',796574,26989,'','',30,0,2.00691,0.76,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704558,2,23548,0,0,1,5,1,1,'2024-12-30 14:49:09',762691,'2024-12-30 14:49:14',796791,26989,'','',30,0,2.0094,0.762,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704559,2,21395,0,0,1,5,1,1,'2024-12-30 14:49:09',764930,'2024-12-30 14:49:14',797010,26989,'','',30,0,2.00731,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704560,2,23554,0,0,1,1,0,1,'2024-12-30 14:49:19',849354,'2024-12-30 14:49:19',858616,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704561,2,28279,0,0,1,1,0,1,'2024-12-30 14:49:19',859912,'2024-12-30 14:49:19',865653,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704562,2,23552,0,0,1,1,0,1,'2024-12-30 14:49:19',865931,'2024-12-30 14:49:19',873574,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704563,2,28279,0,0,1,1,0,1,'2024-12-30 14:49:29',930599,'2024-12-30 14:49:34',958486,26989,'','',30,0,0.00589,0.93,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704564,2,23552,0,0,1,1,0,1,'2024-12-30 14:49:29',932911,'2024-12-30 14:49:34',958668,26989,'','',30,0,0.00789,0.932,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704565,2,23553,0,0,1,3,0,1,'2024-12-30 14:49:29',935121,'2024-12-30 14:49:34',958852,26989,'','',30,0,0.01178,0.935,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704566,2,21396,0,0,1,3,0,1,'2024-12-30 14:49:49',9,'2024-12-30 14:49:54',1118,26989,'','',30,0,0.02072,0.011,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704567,2,28533,0,0,1,1,0,1,'2024-12-30 14:49:59',4,'2024-12-30 14:50:04',0,26989,'','',30,0,0.00534,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704568,2,23554,0,0,1,1,0,1,'2024-12-30 14:49:59',20687,'2024-12-30 14:50:04',0,26989,'','',30,0,0.00823,0.05,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704569,2,23551,0,0,1,1,0,1,'2024-12-30 14:50:04',0,'2024-12-30 14:50:04',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704570,2,23549,0,0,1,3,0,1,'2024-12-30 14:50:04',0,'2024-12-30 14:50:04',110968,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704571,2,23551,0,0,1,1,0,1,'2024-12-30 14:50:14',177926,'2024-12-30 14:50:19',206610,26989,'','',30,0,0.00945,0.177,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704572,2,23549,0,0,1,3,0,1,'2024-12-30 14:50:14',179933,'2024-12-30 14:50:19',206807,26989,'','',30,0,0.01337,0.179,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704573,2,23548,0,0,1,5,1,1,'2024-12-30 14:50:14',181560,'2024-12-30 14:50:19',207015,26989,'','',30,0,2.00702,0.181,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704574,2,21397,0,0,1,5,1,1,'2024-12-30 14:50:14',180580,'2024-12-30 14:50:19',207220,26989,'','',30,0,2.0095,0.18,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704575,2,21395,0,0,1,5,1,1,'2024-12-30 14:50:14',183743,'2024-12-30 14:50:19',207417,26989,'','',30,0,2.00783,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704576,2,28533,0,0,1,1,0,1,'2024-12-30 14:50:34',303722,'2024-12-30 14:50:34',310253,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704577,2,23551,0,0,1,1,0,1,'2024-12-30 14:50:34',310531,'2024-12-30 14:50:34',319091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704578,2,28279,0,0,1,1,0,1,'2024-12-30 14:50:34',321939,'2024-12-30 14:50:39',343677,26989,'','',30,0,0.00773,0.321,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704579,2,23552,0,0,1,1,0,1,'2024-12-30 14:50:34',322487,'2024-12-30 14:50:39',343894,26989,'','',30,0,0.00731,0.322,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704580,2,23553,0,0,1,3,0,1,'2024-12-30 14:50:34',324466,'2024-12-30 14:50:39',344102,26989,'','',30,0,0.01087,0.324,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704581,2,23554,0,0,1,1,0,1,'2024-12-30 14:50:44',370238,'2024-12-30 14:50:44',379245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704582,2,21397,0,0,1,5,1,1,'2024-12-30 14:50:49',408144,'2024-12-30 14:50:51',415918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704583,2,21396,0,0,1,3,0,1,'2024-12-30 14:50:54',437321,'2024-12-30 14:50:59',460866,26989,'','',30,0,0.02914,0.437,0,'OK - 192.168.77.159: rta 1.212ms, lost 0%','rta=1.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704584,2,28533,0,0,1,1,0,1,'2024-12-30 14:51:04',490458,'2024-12-30 14:51:09',510821,26989,'','',30,0,0.00527,0.49,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704585,2,23554,0,0,1,1,0,1,'2024-12-30 14:51:04',492479,'2024-12-30 14:51:09',511009,26989,'','',30,0,0.00847,0.492,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704586,2,23553,0,0,1,3,0,1,'2024-12-30 14:51:19',574410,'2024-12-30 14:51:19',586580,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704587,2,23551,0,0,1,1,0,1,'2024-12-30 14:51:19',589408,'2024-12-30 14:51:24',634303,26989,'','',30,0,0.008,0.589,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704588,2,23549,0,0,1,3,0,1,'2024-12-30 14:51:19',591400,'2024-12-30 14:51:24',634476,26989,'','',30,0,0.01421,0.591,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704589,2,23548,0,0,1,5,1,1,'2024-12-30 14:51:19',592439,'2024-12-30 14:51:24',634658,26989,'','',30,0,2.00792,0.592,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704590,2,21397,0,0,1,5,1,1,'2024-12-30 14:51:19',595082,'2024-12-30 14:51:24',634826,26989,'','',30,0,2.00721,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704591,2,21395,0,0,1,5,1,1,'2024-12-30 14:51:19',597374,'2024-12-30 14:51:24',634998,26989,'','',30,0,2.00648,0.597,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704592,2,23551,0,0,1,1,0,1,'2024-12-30 14:51:39',730982,'2024-12-30 14:51:39',740367,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704593,2,28279,0,0,1,1,0,1,'2024-12-30 14:51:39',743243,'2024-12-30 14:51:44',787158,26989,'','',30,0,0.00635,0.743,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704594,2,23552,0,0,1,1,0,1,'2024-12-30 14:51:39',745177,'2024-12-30 14:51:44',787335,26989,'','',30,0,0.00761,0.745,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704595,2,23553,0,0,1,3,0,1,'2024-12-30 14:51:39',747422,'2024-12-30 14:51:44',787494,26989,'','',30,0,0.01043,0.747,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704596,2,23548,0,0,1,5,1,1,'2024-12-30 14:51:44',787534,'2024-12-30 14:51:46',795423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704597,2,21395,0,0,1,5,1,1,'2024-12-30 14:51:46',795659,'2024-12-30 14:51:48',802873,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704598,2,28533,0,0,1,1,0,1,'2024-12-30 14:51:59',900945,'2024-12-30 14:51:59',907141,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704599,2,21396,0,0,1,3,0,1,'2024-12-30 14:51:59',910196,'2024-12-30 14:52:04',933006,26989,'','',30,0,0.02769,0.91,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704600,2,28533,0,0,1,1,0,1,'2024-12-30 14:52:09',967294,'2024-12-30 14:52:15',507,26989,'','',30,0,0.00525,0.967,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704601,2,23554,0,0,1,1,0,1,'2024-12-30 14:52:09',969320,'2024-12-30 14:52:15',0,26989,'','',30,0,0.00839,0.969,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704602,2,28279,0,0,1,1,0,1,'2024-12-30 14:52:19',12244,'2024-12-30 14:52:19',225,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704603,2,23552,0,0,1,1,0,1,'2024-12-30 14:52:19',14611,'2024-12-30 14:52:19',17646,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704604,2,23551,0,0,1,1,0,1,'2024-12-30 14:52:24',43,'2024-12-30 14:52:29',30398,26989,'','',30,0,0.0086,0.053,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704605,2,23549,0,0,1,3,0,1,'2024-12-30 14:52:24',45,'2024-12-30 14:52:29',476,26989,'','',30,0,0.01515,0.055,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704606,2,23548,0,0,1,5,1,1,'2024-12-30 14:52:24',47,'2024-12-30 14:52:29',3832,26989,'','',30,0,2.0079,0.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704607,2,21397,0,0,1,5,1,1,'2024-12-30 14:52:24',387,'2024-12-30 14:52:29',59,26989,'','',30,0,2.00641,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704608,2,21395,0,0,1,5,1,1,'2024-12-30 14:52:24',25954,'2024-12-30 14:52:29',30815,26989,'','',30,0,2.00703,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704609,2,28279,0,0,1,1,0,1,'2024-12-30 14:52:44',139560,'2024-12-30 14:52:49',163531,26989,'','',30,0,0.00533,0.139,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704610,2,23552,0,0,1,1,0,1,'2024-12-30 14:52:44',141579,'2024-12-30 14:52:49',163726,26989,'','',30,0,0.00759,0.141,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704611,2,23553,0,0,1,3,0,1,'2024-12-30 14:52:44',142340,'2024-12-30 14:52:49',163907,26989,'','',30,0,0.0114,0.142,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704612,2,23551,0,0,1,1,0,1,'2024-12-30 14:53:04',249307,'2024-12-30 14:53:04',258535,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704613,2,23549,0,0,1,3,0,1,'2024-12-30 14:53:04',259587,'2024-12-30 14:53:04',273925,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704614,2,21396,0,0,1,3,0,1,'2024-12-30 14:53:04',276435,'2024-12-30 14:53:09',316434,26989,'','',30,0,0.02587,0.276,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704615,2,28533,0,0,1,1,0,1,'2024-12-30 14:53:15',342188,'2024-12-30 14:53:19',381843,26989,'','',30,0,0.006,0.342,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704616,2,23554,0,0,1,1,0,1,'2024-12-30 14:53:15',344414,'2024-12-30 14:53:19',382050,26989,'','',30,0,0.00811,0.344,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704617,2,21397,0,0,1,5,1,1,'2024-12-30 14:53:24',411434,'2024-12-30 14:53:26',418478,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704618,2,23551,0,0,1,1,0,1,'2024-12-30 14:53:29',446513,'2024-12-30 14:53:34',486532,26989,'','',30,0,0.00843,0.446,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704619,2,23549,0,0,1,3,0,1,'2024-12-30 14:53:29',447762,'2024-12-30 14:53:34',486708,26989,'','',30,0,0.01572,0.447,0,'OK - 84.38.95.222: rta 0.476ms, lost 0%','rta=0.476ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704620,2,23548,0,0,1,5,1,1,'2024-12-30 14:53:29',449789,'2024-12-30 14:53:34',487289,26989,'','',30,0,2.00664,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704621,2,21397,0,0,1,5,1,1,'2024-12-30 14:53:29',452050,'2024-12-30 14:53:34',487464,26989,'','',30,0,2.00736,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704622,2,21395,0,0,1,5,1,1,'2024-12-30 14:53:29',453627,'2024-12-30 14:53:34',487637,26989,'','',30,0,2.0067,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704623,2,28533,0,0,1,1,0,1,'2024-12-30 14:53:34',487673,'2024-12-30 14:53:34',493942,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704624,2,28279,0,0,1,1,0,1,'2024-12-30 14:53:39',537795,'2024-12-30 14:53:39',544441,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704625,2,23554,0,0,1,1,0,1,'2024-12-30 14:53:44',566665,'2024-12-30 14:53:44',575499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704626,2,21397,0,0,1,5,1,1,'2024-12-30 14:53:49',611703,'2024-12-30 14:53:51',619547,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704627,2,28279,0,0,1,1,0,1,'2024-12-30 14:53:51',622133,'2024-12-30 14:53:54',646446,26989,'','',30,0,0.00515,2.622,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704628,2,23552,0,0,1,1,0,1,'2024-12-30 14:53:51',624109,'2024-12-30 14:53:54',646649,26989,'','',30,0,0.00752,2.624,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704629,2,23553,0,0,1,3,0,1,'2024-12-30 14:53:51',625896,'2024-12-30 14:53:54',646852,26989,'','',30,0,0.01139,2.625,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704630,2,21396,0,0,1,3,0,1,'2024-12-30 14:54:09',726772,'2024-12-30 14:54:14',748099,26989,'','',30,0,0.02255,0.726,0,'OK - 192.168.77.159: rta 0.877ms, lost 0%','rta=0.877ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704631,2,23553,0,0,1,3,0,1,'2024-12-30 14:54:19',798935,'2024-12-30 14:54:19',810074,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704632,2,28533,0,0,1,1,0,1,'2024-12-30 14:54:19',813038,'2024-12-30 14:54:24',839800,26989,'','',30,0,0.00506,0.813,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704633,2,23554,0,0,1,1,0,1,'2024-12-30 14:54:19',815024,'2024-12-30 14:54:24',839997,26989,'','',30,0,0.00839,0.815,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704634,2,23548,0,0,1,5,1,1,'2024-12-30 14:54:29',872364,'2024-12-30 14:54:31',879624,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704635,2,23551,0,0,1,1,0,1,'2024-12-30 14:54:31',880134,'2024-12-30 14:54:31',888726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704636,2,23551,0,0,1,1,0,1,'2024-12-30 14:54:34',909965,'2024-12-30 14:54:39',953516,26989,'','',30,0,0.0083,0.909,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704637,2,23549,0,0,1,3,0,1,'2024-12-30 14:54:34',911940,'2024-12-30 14:54:39',953732,26989,'','',30,0,0.01451,0.911,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704638,2,23548,0,0,1,5,1,1,'2024-12-30 14:54:34',914070,'2024-12-30 14:54:39',953968,26989,'','',30,0,2.00694,0.914,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704639,2,21397,0,0,1,5,1,1,'2024-12-30 14:54:34',916376,'2024-12-30 14:54:39',954194,26989,'','',30,0,2.00662,0.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704640,2,21395,0,0,1,5,1,1,'2024-12-30 14:54:34',918443,'2024-12-30 14:54:39',954412,26989,'','',30,0,2.00731,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704641,2,28279,0,0,1,1,0,1,'2024-12-30 14:54:54',13595,'2024-12-30 14:54:59',23260,26989,'','',30,0,0.00598,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704642,2,23552,0,0,1,1,0,1,'2024-12-30 14:54:54',227,'2024-12-30 14:54:59',23395,26989,'','',30,0,0.0078,0.034,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704643,2,23553,0,0,1,3,0,1,'2024-12-30 14:54:54',15667,'2024-12-30 14:54:59',23528,26989,'','',30,0,0.01083,0.036,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704644,2,28533,0,0,1,1,0,1,'2024-12-30 14:54:59',2948,'2024-12-30 14:54:59',3219,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704645,2,21395,0,0,1,5,1,1,'2024-12-30 14:54:59',50,'2024-12-30 14:55:01',28709,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704646,2,21396,0,0,1,3,0,1,'2024-12-30 14:55:14',125249,'2024-12-30 14:55:19',166066,26989,'','',30,0,0.02607,0.125,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704647,2,23554,0,0,1,1,0,1,'2024-12-30 14:55:19',166124,'2024-12-30 14:55:19',174912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704648,2,28279,0,0,1,1,0,1,'2024-12-30 14:55:19',176191,'2024-12-30 14:55:19',181945,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704649,2,23552,0,0,1,1,0,1,'2024-12-30 14:55:19',182232,'2024-12-30 14:55:19',190215,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704650,2,28533,0,0,1,1,0,1,'2024-12-30 14:55:24',212325,'2024-12-30 14:55:29',235786,26989,'','',30,0,0.00511,0.212,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704651,2,23554,0,0,1,1,0,1,'2024-12-30 14:55:24',214313,'2024-12-30 14:55:29',235995,26989,'','',30,0,0.00846,0.214,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704652,2,23551,0,0,1,1,0,1,'2024-12-30 14:55:39',288086,'2024-12-30 14:55:44',317237,26989,'','',30,0,0.00854,0.288,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704653,2,23549,0,0,1,3,0,1,'2024-12-30 14:55:39',290060,'2024-12-30 14:55:44',317430,26989,'','',30,0,0.0147,0.29,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704654,2,23548,0,0,1,5,1,1,'2024-12-30 14:55:39',292099,'2024-12-30 14:55:44',317641,26989,'','',30,0,2.00765,0.292,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704655,2,21397,0,0,1,5,1,1,'2024-12-30 14:55:39',294567,'2024-12-30 14:55:44',317846,26989,'','',30,0,2.00596,0.294,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704656,2,21395,0,0,1,5,1,1,'2024-12-30 14:55:39',296795,'2024-12-30 14:55:44',318041,26989,'','',30,0,2.0068,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704657,2,28279,0,0,1,1,0,1,'2024-12-30 14:55:59',393623,'2024-12-30 14:56:04',434636,26989,'','',30,0,0.00525,0.393,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704658,2,23552,0,0,1,1,0,1,'2024-12-30 14:55:59',395636,'2024-12-30 14:56:04',434845,26989,'','',30,0,0.00764,0.395,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704659,2,23553,0,0,1,3,0,1,'2024-12-30 14:55:59',396295,'2024-12-30 14:56:04',435060,26989,'','',30,0,0.01049,0.396,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704660,2,23551,0,0,1,1,0,1,'2024-12-30 14:56:04',435575,'2024-12-30 14:56:04',444637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704661,2,23549,0,0,1,3,0,1,'2024-12-30 14:56:04',445789,'2024-12-30 14:56:04',458806,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704662,2,21396,0,0,1,3,0,1,'2024-12-30 14:56:19',548112,'2024-12-30 14:56:24',571759,26989,'','',30,0,0.026,0.548,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704663,2,21397,0,0,1,5,1,1,'2024-12-30 14:56:24',572055,'2024-12-30 14:56:26',580307,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704664,2,28533,0,0,1,1,0,1,'2024-12-30 14:56:29',606198,'2024-12-30 14:56:34',638344,26989,'','',30,0,0.00498,0.606,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704665,2,23554,0,0,1,1,0,1,'2024-12-30 14:56:29',608122,'2024-12-30 14:56:34',638558,26989,'','',30,0,0.00826,0.608,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704666,2,23551,0,0,1,1,0,1,'2024-12-30 14:56:34',639306,'2024-12-30 14:56:34',648350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704667,2,28279,0,0,1,1,0,1,'2024-12-30 14:56:39',678912,'2024-12-30 14:56:39',685503,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704668,2,23551,0,0,1,1,0,1,'2024-12-30 14:56:44',723689,'2024-12-30 14:56:49',751302,26989,'','',30,0,0.00879,0.723,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704669,2,23549,0,0,1,3,0,1,'2024-12-30 14:56:44',725808,'2024-12-30 14:56:49',751512,26989,'','',30,0,0.01314,0.725,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704670,2,21397,0,0,1,5,1,1,'2024-12-30 14:56:49',751564,'2024-12-30 14:56:51',758935,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704671,2,21397,0,0,1,5,1,1,'2024-12-30 14:56:44',729920,'2024-12-30 14:56:51',759385,26989,'','',30,0,1.97279,0.729,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704672,2,23548,0,0,1,5,1,1,'2024-12-30 14:56:44',727729,'2024-12-30 14:56:51',759620,26989,'','',30,0,1.97535,0.727,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704673,2,21395,0,0,1,5,1,1,'2024-12-30 14:56:44',731430,'2024-12-30 14:56:51',759833,26989,'','',30,0,2.00637,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704674,2,28279,0,0,1,1,0,1,'2024-12-30 14:57:04',838516,'2024-12-30 14:57:09',862472,26989,'','',30,0,0.00535,0.838,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704675,2,23552,0,0,1,1,0,1,'2024-12-30 14:57:04',840512,'2024-12-30 14:57:09',862682,26989,'','',30,0,0.0081,0.84,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704676,2,23553,0,0,1,3,0,1,'2024-12-30 14:57:04',842675,'2024-12-30 14:57:09',862885,26989,'','',30,0,0.01058,0.842,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704677,2,21396,0,0,1,3,0,1,'2024-12-30 14:57:24',945624,'2024-12-30 14:57:29',983764,26989,'','',30,0,0.0191,0.945,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704678,2,23548,0,0,1,5,1,1,'2024-12-30 14:57:29',983820,'2024-12-30 14:57:31',991461,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704679,2,23551,0,0,1,1,0,1,'2024-12-30 14:57:31',991987,'2024-12-30 14:57:32',17689,26989,'','',30,0,0.051,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704680,2,28533,0,0,1,1,0,1,'2024-12-30 14:57:34',20870,'2024-12-30 14:57:39',32082,26989,'','',30,0,0.00504,0.05,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704681,2,23554,0,0,1,1,0,1,'2024-12-30 14:57:34',2733,'2024-12-30 14:57:39',32221,26989,'','',30,0,0.00789,0.052,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704682,2,21395,0,0,1,5,1,1,'2024-12-30 14:57:44',0,'2024-12-30 14:57:44',290581,26989,'','',30,0,0.199,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704683,2,23551,0,0,1,1,0,1,'2024-12-30 14:57:49',302356,'2024-12-30 14:57:54',337448,26989,'','',30,0,0.00801,0.302,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704684,2,23549,0,0,1,3,0,1,'2024-12-30 14:57:49',304368,'2024-12-30 14:57:54',337654,26989,'','',30,0,0.01168,0.304,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704685,2,21397,0,0,1,5,1,1,'2024-12-30 14:57:51',315731,'2024-12-30 14:57:54',339723,26989,'','',30,0,2.00708,0.315,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704686,2,23548,0,0,1,5,1,1,'2024-12-30 14:57:51',317860,'2024-12-30 14:57:54',339870,26989,'','',30,0,2.00813,0.317,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704687,2,21395,0,0,1,5,1,1,'2024-12-30 14:57:51',319498,'2024-12-30 14:57:54',340010,26989,'','',30,0,2.00745,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704688,2,28533,0,0,1,1,0,1,'2024-12-30 14:57:59',361196,'2024-12-30 14:57:59',367391,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704689,2,28279,0,0,1,1,0,1,'2024-12-30 14:58:09',412420,'2024-12-30 14:58:14',453204,26989,'','',30,0,0.0054,0.412,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704690,2,23552,0,0,1,1,0,1,'2024-12-30 14:58:09',414435,'2024-12-30 14:58:14',453415,26989,'','',30,0,0.008,0.414,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704691,2,23553,0,0,1,3,0,1,'2024-12-30 14:58:09',415247,'2024-12-30 14:58:14',453623,26989,'','',30,0,0.01131,0.415,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704692,2,23554,0,0,1,1,0,1,'2024-12-30 14:58:19',498684,'2024-12-30 14:58:19',507997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704693,2,21396,0,0,1,3,0,1,'2024-12-30 14:58:29',549102,'2024-12-30 14:58:34',573577,26989,'','',30,0,0.02588,0.549,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704694,2,28533,0,0,1,1,0,1,'2024-12-30 14:58:39',615896,'2024-12-30 14:58:44',639350,26989,'','',30,0,0.00525,0.615,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704695,2,23554,0,0,1,1,0,1,'2024-12-30 14:58:39',617883,'2024-12-30 14:58:44',639555,26989,'','',30,0,0.0084,0.617,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704696,2,23551,0,0,1,1,0,1,'2024-12-30 14:58:54',685951,'2024-12-30 14:58:59',715351,26989,'','',30,0,0.01149,0.685,0,'OK - 192.168.77.29: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704697,2,23549,0,0,1,3,0,1,'2024-12-30 14:58:54',687764,'2024-12-30 14:58:59',715564,26989,'','',30,0,0.01607,0.687,0,'OK - 84.38.95.222: rta 0.523ms, lost 0%','rta=0.523ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704698,2,23548,0,0,1,5,1,1,'2024-12-30 14:58:54',690602,'2024-12-30 14:58:59',715795,26989,'','',30,0,2.00638,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704699,2,21397,0,0,1,5,1,1,'2024-12-30 14:58:54',688605,'2024-12-30 14:58:59',716003,26989,'','',30,0,2.00934,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704700,2,21395,0,0,1,5,1,1,'2024-12-30 14:58:54',691346,'2024-12-30 14:58:59',716218,26989,'','',30,0,2.00686,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704701,2,28279,0,0,1,1,0,1,'2024-12-30 14:59:14',811900,'2024-12-30 14:59:19',842206,26989,'','',30,0,0.00559,0.811,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704702,2,23552,0,0,1,1,0,1,'2024-12-30 14:59:14',814127,'2024-12-30 14:59:19',842410,26989,'','',30,0,0.00854,0.814,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704703,2,23553,0,0,1,3,0,1,'2024-12-30 14:59:14',816163,'2024-12-30 14:59:19',842616,26989,'','',30,0,0.01151,0.816,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704704,2,21397,0,0,1,5,1,1,'2024-12-30 14:59:24',871816,'2024-12-30 14:59:26',878553,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704705,2,28533,0,0,1,1,0,1,'2024-12-30 14:59:34',931062,'2024-12-30 14:59:34',937056,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704706,2,23551,0,0,1,1,0,1,'2024-12-30 14:59:34',937338,'2024-12-30 14:59:34',945789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704707,2,21396,0,0,1,3,0,1,'2024-12-30 14:59:34',948664,'2024-12-30 14:59:39',997238,26989,'','',30,0,0.02595,0.948,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704708,2,28279,0,0,1,1,0,1,'2024-12-30 14:59:39',997301,'2024-12-30 14:59:40',3,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704709,2,23554,0,0,1,1,0,1,'2024-12-30 14:59:44',7713,'2024-12-30 14:59:44',11280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704710,2,28533,0,0,1,1,0,1,'2024-12-30 14:59:44',2,'2024-12-30 14:59:49',17350,26989,'','',30,0,0.00509,0.028,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704711,2,23554,0,0,1,1,0,1,'2024-12-30 14:59:44',12598,'2024-12-30 14:59:49',33,26989,'','',30,0,0.00864,0.03,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704712,2,21397,0,0,1,5,1,1,'2024-12-30 14:59:49',33,'2024-12-30 14:59:51',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704713,2,23551,0,0,1,1,0,1,'2024-12-30 14:59:59',0,'2024-12-30 15:00:04',117217,26989,'','',30,0,0.00793,0.096,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704714,2,23549,0,0,1,3,0,1,'2024-12-30 14:59:59',0,'2024-12-30 15:00:04',117421,26989,'','',30,0,0.01568,0.098,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704715,2,23548,0,0,1,5,1,1,'2024-12-30 14:59:59',100643,'2024-12-30 15:00:04',117617,26989,'','',30,0,2.00704,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704716,2,21397,0,0,1,5,1,1,'2024-12-30 14:59:59',102919,'2024-12-30 15:00:04',117824,26989,'','',30,0,2.0082,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704717,2,21395,0,0,1,5,1,1,'2024-12-30 14:59:59',105512,'2024-12-30 15:00:04',118017,26989,'','',30,0,2.00736,0.105,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704718,2,23553,0,0,1,3,0,1,'2024-12-30 15:00:19',175159,'2024-12-30 15:00:19',187397,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704719,2,28279,0,0,1,1,0,1,'2024-12-30 15:00:19',190243,'2024-12-30 15:00:24',230672,26989,'','',30,0,0.00505,0.19,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704720,2,23552,0,0,1,1,0,1,'2024-12-30 15:00:19',192194,'2024-12-30 15:00:24',230831,26989,'','',30,0,0.00781,0.192,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704721,2,23553,0,0,1,3,0,1,'2024-12-30 15:00:19',194424,'2024-12-30 15:00:24',230992,26989,'','',30,0,0.01132,0.194,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704722,2,23548,0,0,1,5,1,1,'2024-12-30 15:00:29',269393,'2024-12-30 15:00:31',276725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704723,2,23551,0,0,1,1,0,1,'2024-12-30 15:00:31',277155,'2024-12-30 15:00:31',285679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704724,2,21396,0,0,1,3,0,1,'2024-12-30 15:00:39',346325,'2024-12-30 15:00:44',371583,26989,'','',30,0,0.02134,0.346,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704725,2,21395,0,0,1,5,1,1,'2024-12-30 15:00:44',371871,'2024-12-30 15:00:44',546624,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704726,2,28533,0,0,1,1,0,1,'2024-12-30 15:00:49',579930,'2024-12-30 15:00:54',620327,26989,'','',30,0,0.00514,0.579,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704727,2,23554,0,0,1,1,0,1,'2024-12-30 15:00:49',581925,'2024-12-30 15:00:54',620495,26989,'','',30,0,0.00861,0.581,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704728,2,23551,0,0,1,1,0,1,'2024-12-30 15:01:04',693946,'2024-12-30 15:01:09',719735,26989,'','',30,0,0.00898,0.693,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704729,2,23549,0,0,1,3,0,1,'2024-12-30 15:01:04',696010,'2024-12-30 15:01:09',719904,26989,'','',30,0,0.01385,0.695,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704730,2,23548,0,0,1,5,1,1,'2024-12-30 15:01:04',698229,'2024-12-30 15:01:09',720105,26989,'','',30,0,2.00703,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704731,2,21397,0,0,1,5,1,1,'2024-12-30 15:01:04',700587,'2024-12-30 15:01:09',720274,26989,'','',30,0,2.00645,0.7,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704732,2,21395,0,0,1,5,1,1,'2024-12-30 15:01:04',702893,'2024-12-30 15:01:09',720443,26989,'','',30,0,2.00587,0.702,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704733,2,23554,0,0,1,1,0,1,'2024-12-30 15:01:19',800588,'2024-12-30 15:01:19',809247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704734,2,28279,0,0,1,1,0,1,'2024-12-30 15:01:19',810319,'2024-12-30 15:01:19',816037,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704735,2,23552,0,0,1,1,0,1,'2024-12-30 15:01:19',816264,'2024-12-30 15:01:19',824001,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704736,2,28279,0,0,1,1,0,1,'2024-12-30 15:01:24',849910,'2024-12-30 15:01:29',880435,26989,'','',30,0,0.0052,0.849,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704737,2,23552,0,0,1,1,0,1,'2024-12-30 15:01:24',851893,'2024-12-30 15:01:29',880596,26989,'','',30,0,0.00907,0.851,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704738,2,23553,0,0,1,3,0,1,'2024-12-30 15:01:24',854098,'2024-12-30 15:01:29',880760,26989,'','',30,0,0.01175,0.854,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704739,2,21396,0,0,1,3,0,1,'2024-12-30 15:01:44',951751,'2024-12-30 15:01:49',971313,26989,'','',30,0,0.02038,0.951,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704740,2,28533,0,0,1,1,0,1,'2024-12-30 15:01:54',996854,'2024-12-30 15:01:59',5,26989,'','',30,0,0.00522,0.996,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704741,2,23554,0,0,1,1,0,1,'2024-12-30 15:01:54',998846,'2024-12-30 15:01:59',3180,26989,'','',30,0,0.00826,0.998,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704742,2,23551,0,0,1,1,0,1,'2024-12-30 15:02:04',13688,'2024-12-30 15:02:04',17356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704743,2,23549,0,0,1,3,0,1,'2024-12-30 15:02:04',17902,'2024-12-30 15:02:04',3001,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704744,2,23551,0,0,1,1,0,1,'2024-12-30 15:02:09',31960,'2024-12-30 15:02:14',0,26989,'','',30,0,0.00842,0.076,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704745,2,23549,0,0,1,3,0,1,'2024-12-30 15:02:09',7,'2024-12-30 15:02:14',0,26989,'','',30,0,0.01476,0.078,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704746,2,23548,0,0,1,5,1,1,'2024-12-30 15:02:09',0,'2024-12-30 15:02:14',0,26989,'','',30,0,2.00679,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704747,2,21397,0,0,1,5,1,1,'2024-12-30 15:02:09',0,'2024-12-30 15:02:14',0,26989,'','',30,0,2.00727,0.082,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704748,2,21395,0,0,1,5,1,1,'2024-12-30 15:02:09',0,'2024-12-30 15:02:14',0,26989,'','',30,0,2.00747,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704749,2,28279,0,0,1,1,0,1,'2024-12-30 15:02:29',170596,'2024-12-30 15:02:34',196345,26989,'','',30,0,0.00557,0.17,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704750,2,23552,0,0,1,1,0,1,'2024-12-30 15:02:29',172554,'2024-12-30 15:02:34',196541,26989,'','',30,0,0.00794,0.172,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704751,2,23553,0,0,1,3,0,1,'2024-12-30 15:02:29',174754,'2024-12-30 15:02:34',196727,26989,'','',30,0,0.01086,0.174,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704752,2,28533,0,0,1,1,0,1,'2024-12-30 15:02:34',197206,'2024-12-30 15:02:34',203489,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704753,2,23551,0,0,1,1,0,1,'2024-12-30 15:02:34',203741,'2024-12-30 15:02:34',212268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704754,2,23554,0,0,1,1,0,1,'2024-12-30 15:02:44',267274,'2024-12-30 15:02:44',276153,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704755,2,21397,0,0,1,5,1,1,'2024-12-30 15:02:49',309996,'2024-12-30 15:02:51',317870,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704756,2,21396,0,0,1,3,0,1,'2024-12-30 15:02:51',320603,'2024-12-30 15:02:54',341388,26989,'','',30,0,0.02082,2.32,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704757,2,28533,0,0,1,1,0,1,'2024-12-30 15:02:59',385738,'2024-12-30 15:03:04',405592,26989,'','',30,0,0.00542,0.385,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704758,2,23554,0,0,1,1,0,1,'2024-12-30 15:02:59',387745,'2024-12-30 15:03:04',405799,26989,'','',30,0,0.00844,0.387,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704759,2,23551,0,0,1,1,0,1,'2024-12-30 15:03:14',454044,'2024-12-30 15:03:19',488373,26989,'','',30,0,0.00863,0.454,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704760,2,23549,0,0,1,3,0,1,'2024-12-30 15:03:14',455869,'2024-12-30 15:03:19',488598,26989,'','',30,0,0.01338,0.455,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704761,2,23553,0,0,1,3,0,1,'2024-12-30 15:03:19',488925,'2024-12-30 15:03:19',499911,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704762,2,23548,0,0,1,5,1,1,'2024-12-30 15:03:14',456462,'2024-12-30 15:03:19',500374,26989,'','',30,0,2.00774,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704763,2,21397,0,0,1,5,1,1,'2024-12-30 15:03:14',458285,'2024-12-30 15:03:19',500589,26989,'','',30,0,2.00657,0.458,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704764,2,21395,0,0,1,5,1,1,'2024-12-30 15:03:14',459634,'2024-12-30 15:03:19',500799,26989,'','',30,0,2.00713,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704765,2,28279,0,0,1,1,0,1,'2024-12-30 15:03:34',607517,'2024-12-30 15:03:39',643127,26989,'','',30,0,0.00534,0.607,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704766,2,23552,0,0,1,1,0,1,'2024-12-30 15:03:34',609527,'2024-12-30 15:03:39',643321,26989,'','',30,0,0.0085,0.609,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704767,2,23553,0,0,1,3,0,1,'2024-12-30 15:03:34',610581,'2024-12-30 15:03:39',643514,26989,'','',30,0,0.01135,0.61,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704768,2,23551,0,0,1,1,0,1,'2024-12-30 15:03:39',644196,'2024-12-30 15:03:39',653401,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704769,2,23548,0,0,1,5,1,1,'2024-12-30 15:03:44',687707,'2024-12-30 15:03:46',695026,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704770,2,21395,0,0,1,5,1,1,'2024-12-30 15:03:46',695280,'2024-12-30 15:03:48',702352,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704771,2,21396,0,0,1,3,0,1,'2024-12-30 15:03:54',764776,'2024-12-30 15:03:59',808072,26989,'','',30,0,0.01881,0.764,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704772,2,28533,0,0,1,1,0,1,'2024-12-30 15:03:59',808363,'2024-12-30 15:03:59',814357,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704773,2,28533,0,0,1,1,0,1,'2024-12-30 15:04:04',848812,'2024-12-30 15:04:09',870022,26989,'','',30,0,0.0051,0.848,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704774,2,23554,0,0,1,1,0,1,'2024-12-30 15:04:04',850801,'2024-12-30 15:04:09',870223,26989,'','',30,0,0.00834,0.85,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704775,2,28279,0,0,1,1,0,1,'2024-12-30 15:04:19',943788,'2024-12-30 15:04:19',950296,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704776,2,23552,0,0,1,1,0,1,'2024-12-30 15:04:19',950581,'2024-12-30 15:04:19',958681,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704777,2,23551,0,0,1,1,0,1,'2024-12-30 15:04:19',961325,'2024-12-30 15:04:24',993350,26989,'','',30,0,0.00871,0.961,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704778,2,23549,0,0,1,3,0,1,'2024-12-30 15:04:19',963261,'2024-12-30 15:04:24',993544,26989,'','',30,0,0.01273,0.963,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704779,2,23548,0,0,1,5,1,1,'2024-12-30 15:04:19',964858,'2024-12-30 15:04:24',993740,26989,'','',30,0,2.00766,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704780,2,21397,0,0,1,5,1,1,'2024-12-30 15:04:19',967450,'2024-12-30 15:04:24',993942,26989,'','',30,0,2.00706,0.967,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704781,2,21395,0,0,1,5,1,1,'2024-12-30 15:04:19',969709,'2024-12-30 15:04:24',994134,26989,'','',30,0,2.00761,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704782,2,28279,0,0,1,1,0,1,'2024-12-30 15:04:39',11737,'2024-12-30 15:04:44',20732,26989,'','',30,0,0.00522,0.026,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704783,2,23552,0,0,1,1,0,1,'2024-12-30 15:04:39',2,'2024-12-30 15:04:44',20833,26989,'','',30,0,0.00832,0.028,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704784,2,23553,0,0,1,3,0,1,'2024-12-30 15:04:39',12628,'2024-12-30 15:04:44',20931,26989,'','',30,0,0.01151,0.03,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704785,2,21396,0,0,1,3,0,1,'2024-12-30 15:04:59',115466,'2024-12-30 15:05:04',164757,26989,'','',30,0,0.02683,0.115,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704786,2,23551,0,0,1,1,0,1,'2024-12-30 15:05:04',165307,'2024-12-30 15:05:04',174311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704787,2,23549,0,0,1,3,0,1,'2024-12-30 15:05:04',175448,'2024-12-30 15:05:04',187182,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704788,2,28533,0,0,1,1,0,1,'2024-12-30 15:05:09',225300,'2024-12-30 15:05:14',238643,26989,'','',30,0,0.02851,0.225,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704789,2,23554,0,0,1,1,0,1,'2024-12-30 15:05:09',227454,'2024-12-30 15:05:14',238863,26989,'','',30,0,0.02862,0.227,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704790,2,21397,0,0,1,5,1,1,'2024-12-30 15:05:24',285640,'2024-12-30 15:05:26',292913,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704791,2,23551,0,0,1,1,0,1,'2024-12-30 15:05:26',295492,'2024-12-30 15:05:29',328619,26989,'','',30,0,0.00817,2.295,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704792,2,23549,0,0,1,3,0,1,'2024-12-30 15:05:26',297406,'2024-12-30 15:05:29',328782,26989,'','',30,0,0.01442,2.297,0,'OK - 84.38.95.222: rta 0.448ms, lost 0%','rta=0.448ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704793,2,23548,0,0,1,5,1,1,'2024-12-30 15:05:26',299640,'2024-12-30 15:05:29',328971,26989,'','',30,0,0.99171,2.299,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704794,2,21397,0,0,1,5,1,1,'2024-12-30 15:05:26',301794,'2024-12-30 15:05:29',329150,26989,'','',30,0,0.98991,2.301,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704795,2,21395,0,0,1,5,1,1,'2024-12-30 15:05:26',303772,'2024-12-30 15:05:29',329321,26989,'','',30,0,2.00587,2.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704796,2,28533,0,0,1,1,0,1,'2024-12-30 15:05:34',358208,'2024-12-30 15:05:34',364204,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704797,2,28279,0,0,1,1,0,1,'2024-12-30 15:05:39',403217,'2024-12-30 15:05:39',409864,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704798,2,23554,0,0,1,1,0,1,'2024-12-30 15:05:44',434375,'2024-12-30 15:05:44',443241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704799,2,28279,0,0,1,1,0,1,'2024-12-30 15:05:44',445710,'2024-12-30 15:05:49',477466,26989,'','',30,0,0.00513,0.445,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704800,2,23552,0,0,1,1,0,1,'2024-12-30 15:05:44',447662,'2024-12-30 15:05:49',477624,26989,'','',30,0,0.00895,0.447,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704801,2,23553,0,0,1,3,0,1,'2024-12-30 15:05:44',449016,'2024-12-30 15:05:49',477788,26989,'','',30,0,0.01126,0.448,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704802,2,21397,0,0,1,5,1,1,'2024-12-30 15:05:49',477826,'2024-12-30 15:05:51',485750,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704803,2,21396,0,0,1,3,0,1,'2024-12-30 15:06:04',575091,'2024-12-30 15:06:09',592667,26989,'','',30,0,0.01994,0.575,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704804,2,28533,0,0,1,1,0,1,'2024-12-30 15:06:14',624072,'2024-12-30 15:06:19',655306,26989,'','',30,0,0.00527,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704805,2,23554,0,0,1,1,0,1,'2024-12-30 15:06:14',626103,'2024-12-30 15:06:19',655483,26989,'','',30,0,0.00848,0.626,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704806,2,23553,0,0,1,3,0,1,'2024-12-30 15:06:19',655745,'2024-12-30 15:06:19',667789,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704807,2,23548,0,0,1,5,1,1,'2024-12-30 15:06:29',737237,'2024-12-30 15:06:31',744145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704808,2,23551,0,0,1,1,0,1,'2024-12-30 15:06:31',744577,'2024-12-30 15:06:31',753117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704809,2,23551,0,0,1,1,0,1,'2024-12-30 15:06:31',755921,'2024-12-30 15:06:34',782019,26989,'','',30,0,0.00778,2.755,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704810,2,23549,0,0,1,3,0,1,'2024-12-30 15:06:31',757870,'2024-12-30 15:06:34',782230,26989,'','',30,0,0.0152,2.757,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704811,2,21397,0,0,1,5,1,1,'2024-12-30 15:06:31',761736,'2024-12-30 15:06:34',782473,26989,'','',30,0,0.98076,2.761,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704812,2,23548,0,0,1,5,1,1,'2024-12-30 15:06:31',759868,'2024-12-30 15:06:34',782714,26989,'','',30,0,0.98281,2.759,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704813,2,21395,0,0,1,5,1,1,'2024-12-30 15:06:31',762790,'2024-12-30 15:06:34',782940,26989,'','',30,0,2.00685,2.762,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704814,2,28279,0,0,1,1,0,1,'2024-12-30 15:06:49',883739,'2024-12-30 15:06:54',926921,26989,'','',30,0,0.0059,0.883,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704815,2,23552,0,0,1,1,0,1,'2024-12-30 15:06:49',885987,'2024-12-30 15:06:54',927127,26989,'','',30,0,0.00772,0.885,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704816,2,23553,0,0,1,3,0,1,'2024-12-30 15:06:49',888144,'2024-12-30 15:06:54',927345,26989,'','',30,0,0.01106,0.888,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704817,2,28533,0,0,1,1,0,1,'2024-12-30 15:06:59',962413,'2024-12-30 15:06:59',968466,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704818,2,21395,0,0,1,5,1,1,'2024-12-30 15:06:59',969209,'2024-12-30 15:07:01',976550,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704819,2,21396,0,0,1,3,0,1,'2024-12-30 15:07:09',1,'2024-12-30 15:07:14',20177,26989,'','',30,0,0.02772,0.019,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704820,2,23554,0,0,1,1,0,1,'2024-12-30 15:07:19',0,'2024-12-30 15:07:19',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704821,2,28279,0,0,1,1,0,1,'2024-12-30 15:07:19',0,'2024-12-30 15:07:19',102875,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704822,2,23552,0,0,1,1,0,1,'2024-12-30 15:07:19',103132,'2024-12-30 15:07:19',111266,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704823,2,28533,0,0,1,1,0,1,'2024-12-30 15:07:19',113836,'2024-12-30 15:07:24',124638,26989,'','',30,0,0.00497,0.113,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704824,2,23554,0,0,1,1,0,1,'2024-12-30 15:07:19',115762,'2024-12-30 15:07:24',124852,26989,'','',30,0,0.00848,0.115,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704825,2,23551,0,0,1,1,0,1,'2024-12-30 15:07:34',169694,'2024-12-30 15:07:39',206626,26989,'','',30,0,0.01071,0.169,0,'OK - 192.168.77.29: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704826,2,23549,0,0,1,3,0,1,'2024-12-30 15:07:34',171972,'2024-12-30 15:07:39',206822,26989,'','',30,0,0.01401,0.171,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704827,2,21397,0,0,1,5,1,1,'2024-12-30 15:07:34',173617,'2024-12-30 15:07:39',207032,26989,'','',30,0,2.00742,0.173,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704828,2,23548,0,0,1,5,1,1,'2024-12-30 15:07:34',176211,'2024-12-30 15:07:39',207232,26989,'','',30,0,2.00638,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704829,2,21395,0,0,1,5,1,1,'2024-12-30 15:07:34',178306,'2024-12-30 15:07:39',207426,26989,'','',30,0,2.0061,0.178,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704830,2,28279,0,0,1,1,0,1,'2024-12-30 15:07:54',270878,'2024-12-30 15:07:59',299050,26989,'','',30,0,0.00532,0.27,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704831,2,23552,0,0,1,1,0,1,'2024-12-30 15:07:54',272885,'2024-12-30 15:07:59',299240,26989,'','',30,0,0.0074,0.272,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704832,2,23553,0,0,1,3,0,1,'2024-12-30 15:07:54',274952,'2024-12-30 15:07:59',299435,26989,'','',30,0,0.0109,0.274,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704833,2,23551,0,0,1,1,0,1,'2024-12-30 15:08:04',335996,'2024-12-30 15:08:04',344997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704834,2,23549,0,0,1,3,0,1,'2024-12-30 15:08:04',346049,'2024-12-30 15:08:04',363853,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.617ms, lost 0%','rta=0.617ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704835,2,21396,0,0,1,3,0,1,'2024-12-30 15:08:14',419438,'2024-12-30 15:08:19',442744,26989,'','',30,0,0.02009,0.419,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704836,2,21397,0,0,1,5,1,1,'2024-12-30 15:08:24',474799,'2024-12-30 15:08:26',482490,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704837,2,28533,0,0,1,1,0,1,'2024-12-30 15:08:26',485023,'2024-12-30 15:08:29',515732,26989,'','',30,0,0.00501,2.485,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704838,2,23554,0,0,1,1,0,1,'2024-12-30 15:08:26',486956,'2024-12-30 15:08:29',515943,26989,'','',30,0,0.00847,2.486,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704839,2,23551,0,0,1,1,0,1,'2024-12-30 15:08:34',564197,'2024-12-30 15:08:34',573273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704840,2,28279,0,0,1,1,0,1,'2024-12-30 15:08:39',610307,'2024-12-30 15:08:39',616828,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704841,2,23551,0,0,1,1,0,1,'2024-12-30 15:08:39',619981,'2024-12-30 15:08:44',655474,26989,'','',30,0,0.00788,0.619,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704842,2,23549,0,0,1,3,0,1,'2024-12-30 15:08:39',621955,'2024-12-30 15:08:44',655694,26989,'','',30,0,0.0155,0.621,0,'OK - 84.38.95.222: rta 0.510ms, lost 0%','rta=0.510ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704843,2,21397,0,0,1,5,1,1,'2024-12-30 15:08:39',622779,'2024-12-30 15:08:44',655908,26989,'','',30,0,2.00844,0.622,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704844,2,23548,0,0,1,5,1,1,'2024-12-30 15:08:39',624641,'2024-12-30 15:08:44',656119,26989,'','',30,0,2.00758,0.624,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704845,2,21395,0,0,1,5,1,1,'2024-12-30 15:08:39',625660,'2024-12-30 15:08:44',656330,26989,'','',30,0,2.00822,0.625,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704846,2,23554,0,0,1,1,0,1,'2024-12-30 15:08:44',656399,'2024-12-30 15:08:44',665147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704847,2,28279,0,0,1,1,0,1,'2024-12-30 15:08:59',749281,'2024-12-30 15:09:04',775169,26989,'','',30,0,0.00636,0.749,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704848,2,23552,0,0,1,1,0,1,'2024-12-30 15:08:59',751237,'2024-12-30 15:09:04',775370,26989,'','',30,0,0.00766,0.751,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704849,2,23553,0,0,1,3,0,1,'2024-12-30 15:08:59',753381,'2024-12-30 15:09:04',775571,26989,'','',30,0,0.01106,0.753,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704850,2,23553,0,0,1,3,0,1,'2024-12-30 15:09:19',844836,'2024-12-30 15:09:19',856370,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704851,2,21396,0,0,1,3,0,1,'2024-12-30 15:09:19',859384,'2024-12-30 15:09:24',891712,26989,'','',30,0,0.02825,0.859,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704852,2,23548,0,0,1,5,1,1,'2024-12-30 15:09:29',923720,'2024-12-30 15:09:31',931332,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704853,2,23551,0,0,1,1,0,1,'2024-12-30 15:09:31',931833,'2024-12-30 15:09:31',940391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704854,2,28533,0,0,1,1,0,1,'2024-12-30 15:09:31',965478,'2024-12-30 15:09:34',986221,26989,'','',30,0,0.00583,2.965,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704855,2,23554,0,0,1,1,0,1,'2024-12-30 15:09:31',967873,'2024-12-30 15:09:34',986412,26989,'','',30,0,0.00814,2.967,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704856,2,23551,0,0,1,1,0,1,'2024-12-30 15:09:44',178,'2024-12-30 15:09:49',2389,26989,'','',30,0,0.00925,0.026,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704857,2,23549,0,0,1,3,0,1,'2024-12-30 15:09:44',2,'2024-12-30 15:09:49',2406,26989,'','',30,0,0.01566,0.028,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%','rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704858,2,21395,0,0,1,5,1,1,'2024-12-30 15:09:49',19282,'2024-12-30 15:09:51',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704859,2,21395,0,0,1,5,1,1,'2024-12-30 15:09:44',14844,'2024-12-30 15:09:51',5,26989,'','',30,0,1.1983,0.034,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704860,2,21397,0,0,1,5,1,1,'2024-12-30 15:09:44',12646,'2024-12-30 15:09:51',5,26989,'','',30,0,2.00742,0.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704861,2,23548,0,0,1,5,1,1,'2024-12-30 15:09:44',26,'2024-12-30 15:09:51',5,26989,'','',30,0,2.00831,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704862,2,28533,0,0,1,1,0,1,'2024-12-30 15:09:59',130087,'2024-12-30 15:09:59',136170,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704863,2,28279,0,0,1,1,0,1,'2024-12-30 15:10:04',149868,'2024-12-30 15:10:09',162502,26989,'','',30,0,0.00509,0.149,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704864,2,23552,0,0,1,1,0,1,'2024-12-30 15:10:04',151825,'2024-12-30 15:10:09',162698,26989,'','',30,0,0.00832,0.151,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704865,2,23553,0,0,1,3,0,1,'2024-12-30 15:10:04',153946,'2024-12-30 15:10:09',162882,26989,'','',30,0,0.01237,0.153,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704866,2,23554,0,0,1,1,0,1,'2024-12-30 15:10:19',234288,'2024-12-30 15:10:19',242924,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704867,2,21396,0,0,1,3,0,1,'2024-12-30 15:10:24',276897,'2024-12-30 15:10:29',295382,26989,'','',30,0,0.02165,0.276,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704868,2,28533,0,0,1,1,0,1,'2024-12-30 15:10:34',322966,'2024-12-30 15:10:39',347272,26989,'','',30,0,0.0052,0.322,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704869,2,23554,0,0,1,1,0,1,'2024-12-30 15:10:34',324930,'2024-12-30 15:10:39',347461,26989,'','',30,0,0.00849,0.324,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704870,2,23551,0,0,1,1,0,1,'2024-12-30 15:10:49',404030,'2024-12-30 15:10:54',431724,26989,'','',30,0,0.01013,0.404,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704871,2,23549,0,0,1,3,0,1,'2024-12-30 15:10:49',405018,'2024-12-30 15:10:54',431915,26989,'','',30,0,0.0132,0.405,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704872,2,21395,0,0,1,5,1,1,'2024-12-30 15:10:51',410354,'2024-12-30 15:10:54',432121,26989,'','',30,0,2.00512,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704873,2,21397,0,0,1,5,1,1,'2024-12-30 15:10:51',412315,'2024-12-30 15:10:54',432317,26989,'','',30,0,2.00604,0.412,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704874,2,23548,0,0,1,5,1,1,'2024-12-30 15:10:51',414414,'2024-12-30 15:10:54',432517,26989,'','',30,0,2.00623,0.414,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704875,2,28279,0,0,1,1,0,1,'2024-12-30 15:11:09',534798,'2024-12-30 15:11:14',563757,26989,'','',30,0,0.00548,0.534,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704876,2,23552,0,0,1,1,0,1,'2024-12-30 15:11:09',536932,'2024-12-30 15:11:14',563958,26989,'','',30,0,0.00771,0.536,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704877,2,23553,0,0,1,3,0,1,'2024-12-30 15:11:09',539025,'2024-12-30 15:11:14',564172,26989,'','',30,0,0.01087,0.539,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704878,2,21397,0,0,1,5,1,1,'2024-12-30 15:11:24',615214,'2024-12-30 15:11:26',623265,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704879,2,21396,0,0,1,3,0,1,'2024-12-30 15:11:29',660508,'2024-12-30 15:11:34',696341,26989,'','',30,0,0.02039,0.66,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704880,2,28533,0,0,1,1,0,1,'2024-12-30 15:11:34',696864,'2024-12-30 15:11:34',703147,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704881,2,23551,0,0,1,1,0,1,'2024-12-30 15:11:34',703433,'2024-12-30 15:11:34',711996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704882,2,28279,0,0,1,1,0,1,'2024-12-30 15:11:39',746383,'2024-12-30 15:11:39',753014,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704883,2,28533,0,0,1,1,0,1,'2024-12-30 15:11:39',756386,'2024-12-30 15:11:44',781597,26989,'','',30,0,0.00493,0.756,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704884,2,23554,0,0,1,1,0,1,'2024-12-30 15:11:39',758318,'2024-12-30 15:11:44',781805,26989,'','',30,0,0.00841,0.758,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704885,2,21397,0,0,1,5,1,1,'2024-12-30 15:11:49',810376,'2024-12-30 15:11:51',817594,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704886,2,23551,0,0,1,1,0,1,'2024-12-30 15:11:54',842269,'2024-12-30 15:11:59',884657,26989,'','',30,0,0.00806,0.842,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704887,2,23549,0,0,1,3,0,1,'2024-12-30 15:11:54',844240,'2024-12-30 15:11:59',884869,26989,'','',30,0,0.01111,0.844,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704888,2,21395,0,0,1,5,1,1,'2024-12-30 15:11:54',846393,'2024-12-30 15:11:59',885304,26989,'','',30,0,2.00638,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704889,2,21397,0,0,1,5,1,1,'2024-12-30 15:11:54',848705,'2024-12-30 15:11:59',885521,26989,'','',30,0,2.00605,0.848,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704890,2,23548,0,0,1,5,1,1,'2024-12-30 15:11:54',850925,'2024-12-30 15:11:59',885732,26989,'','',30,0,2.00794,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704891,2,28279,0,0,1,1,0,1,'2024-12-30 15:12:14',958297,'2024-12-30 15:12:19',991329,26989,'','',30,0,0.00533,0.958,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704892,2,23552,0,0,1,1,0,1,'2024-12-30 15:12:14',960279,'2024-12-30 15:12:19',991542,26989,'','',30,0,0.00876,0.96,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704893,2,23553,0,0,1,3,0,1,'2024-12-30 15:12:14',961748,'2024-12-30 15:12:19',991758,26989,'','',30,0,0.01095,0.961,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704894,2,23548,0,0,1,5,1,1,'2024-12-30 15:12:29',8755,'2024-12-30 15:12:31',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704895,2,23551,0,0,1,1,0,1,'2024-12-30 15:12:31',2,'2024-12-30 15:12:31',16127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704896,2,21396,0,0,1,3,0,1,'2024-12-30 15:12:34',19600,'2024-12-30 15:12:39',3640,26989,'','',30,0,0.03025,0.046,0,'OK - 192.168.77.159: rta 1.265ms, lost 0%','rta=1.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704897,2,21395,0,0,1,5,1,1,'2024-12-30 15:12:44',0,'2024-12-30 15:12:44',286063,26989,'','',30,0,0.201,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704898,2,28533,0,0,1,1,0,1,'2024-12-30 15:12:44',288488,'2024-12-30 15:12:49',298641,26989,'','',30,0,0.00505,0.288,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704899,2,23554,0,0,1,1,0,1,'2024-12-30 15:12:44',290453,'2024-12-30 15:12:49',298852,26989,'','',30,0,0.0084,0.29,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704900,2,23551,0,0,1,1,0,1,'2024-12-30 15:12:59',350694,'2024-12-30 15:13:04',377247,26989,'','',30,0,0.01039,0.35,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704901,2,23549,0,0,1,3,0,1,'2024-12-30 15:12:59',352646,'2024-12-30 15:13:04',377456,26989,'','',30,0,0.01102,0.352,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704902,2,21395,0,0,1,5,1,1,'2024-12-30 15:12:59',354749,'2024-12-30 15:13:04',377685,26989,'','',30,0,2.00705,0.354,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704903,2,21397,0,0,1,5,1,1,'2024-12-30 15:12:59',357024,'2024-12-30 15:13:04',377900,26989,'','',30,0,2.00663,0.357,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704904,2,23548,0,0,1,5,1,1,'2024-12-30 15:12:59',359148,'2024-12-30 15:13:04',378137,26989,'','',30,0,2.00784,0.359,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704905,2,23554,0,0,1,1,0,1,'2024-12-30 15:13:19',475907,'2024-12-30 15:13:19',484652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704906,2,28279,0,0,1,1,0,1,'2024-12-30 15:13:19',485832,'2024-12-30 15:13:19',491594,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704907,2,23552,0,0,1,1,0,1,'2024-12-30 15:13:19',491847,'2024-12-30 15:13:19',499862,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704908,2,28279,0,0,1,1,0,1,'2024-12-30 15:13:19',502439,'2024-12-30 15:13:24',526944,26989,'','',30,0,0.00527,0.502,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704909,2,23552,0,0,1,1,0,1,'2024-12-30 15:13:19',504396,'2024-12-30 15:13:24',527109,26989,'','',30,0,0.00806,0.504,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704910,2,23553,0,0,1,3,0,1,'2024-12-30 15:13:19',506066,'2024-12-30 15:13:24',527274,26989,'','',30,0,0.01092,0.506,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704911,2,21396,0,0,1,3,0,1,'2024-12-30 15:13:39',595798,'2024-12-30 15:13:44',618137,26989,'','',30,0,0.01966,0.595,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704912,2,28533,0,0,1,1,0,1,'2024-12-30 15:13:49',652711,'2024-12-30 15:13:54',674461,26989,'','',30,0,0.00541,0.652,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704913,2,23554,0,0,1,1,0,1,'2024-12-30 15:13:49',654725,'2024-12-30 15:13:54',674623,26989,'','',30,0,0.00817,0.654,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704914,2,23551,0,0,1,1,0,1,'2024-12-30 15:14:04',729616,'2024-12-30 15:14:04',738693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704915,2,23549,0,0,1,3,0,1,'2024-12-30 15:14:04',739603,'2024-12-30 15:14:04',749991,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704916,2,23551,0,0,1,1,0,1,'2024-12-30 15:14:04',752497,'2024-12-30 15:14:09',792810,26989,'','',30,0,0.00773,0.752,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704917,2,23549,0,0,1,3,0,1,'2024-12-30 15:14:04',754432,'2024-12-30 15:14:09',792986,26989,'','',30,0,0.01585,0.754,0,'OK - 84.38.95.222: rta 0.536ms, lost 0%','rta=0.536ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704918,2,21395,0,0,1,5,1,1,'2024-12-30 15:14:04',756593,'2024-12-30 15:14:09',793343,26989,'','',30,0,2.00773,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704919,2,21397,0,0,1,5,1,1,'2024-12-30 15:14:04',758593,'2024-12-30 15:14:09',794650,26989,'','',30,0,2.00864,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704920,2,23548,0,0,1,5,1,1,'2024-12-30 15:14:04',760481,'2024-12-30 15:14:09',794806,26989,'','',30,0,2.0071,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704921,2,21397,0,0,1,5,1,1,'2024-12-30 15:14:24',870900,'2024-12-30 15:14:26',878748,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704922,2,28279,0,0,1,1,0,1,'2024-12-30 15:14:26',881179,'2024-12-30 15:14:29',909837,26989,'','',30,0,0.00509,2.881,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704923,2,23552,0,0,1,1,0,1,'2024-12-30 15:14:26',883110,'2024-12-30 15:14:29',909998,26989,'','',30,0,0.00996,2.883,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704924,2,23553,0,0,1,3,0,1,'2024-12-30 15:14:26',885108,'2024-12-30 15:14:29',910164,26989,'','',30,0,0.01085,2.885,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704925,2,28533,0,0,1,1,0,1,'2024-12-30 15:14:35',55,'2024-12-30 15:14:35',5723,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704926,2,23551,0,0,1,1,0,1,'2024-12-30 15:14:35',5886,'2024-12-30 15:14:35',17,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704927,2,23554,0,0,1,1,0,1,'2024-12-30 15:14:44',44,'2024-12-30 15:14:44',26612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704928,2,21396,0,0,1,3,0,1,'2024-12-30 15:14:44',27851,'2024-12-30 15:14:49',7,26989,'','',30,0,0.02065,0.066,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704929,2,21397,0,0,1,5,1,1,'2024-12-30 15:14:49',7,'2024-12-30 15:14:51',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704930,2,28533,0,0,1,1,0,1,'2024-12-30 15:14:54',121049,'2024-12-30 15:14:59',138353,26989,'','',30,0,0.0052,0.121,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704931,2,23554,0,0,1,1,0,1,'2024-12-30 15:14:54',122999,'2024-12-30 15:14:59',138544,26989,'','',30,0,0.00836,0.122,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704932,2,23551,0,0,1,1,0,1,'2024-12-30 15:15:09',161547,'2024-12-30 15:15:14',205351,26989,'','',30,0,0.00871,0.161,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704933,2,23549,0,0,1,3,0,1,'2024-12-30 15:15:09',163540,'2024-12-30 15:15:14',205519,26989,'','',30,0,0.0101,0.163,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704934,2,21395,0,0,1,5,1,1,'2024-12-30 15:15:09',165675,'2024-12-30 15:15:14',205712,26989,'','',30,0,2.00751,0.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704935,2,21397,0,0,1,5,1,1,'2024-12-30 15:15:09',166406,'2024-12-30 15:15:14',205884,26989,'','',30,0,2.00775,0.166,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704936,2,23548,0,0,1,5,1,1,'2024-12-30 15:15:09',168999,'2024-12-30 15:15:14',206052,26989,'','',30,0,2.00768,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704937,2,23553,0,0,1,3,0,1,'2024-12-30 15:15:19',241999,'2024-12-30 15:15:19',254484,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704938,2,23548,0,0,1,5,1,1,'2024-12-30 15:15:29',319857,'2024-12-30 15:15:31',327217,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704939,2,23551,0,0,1,1,0,1,'2024-12-30 15:15:31',327617,'2024-12-30 15:15:31',336168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704940,2,28279,0,0,1,1,0,1,'2024-12-30 15:15:31',338889,'2024-12-30 15:15:34',375209,26989,'','',30,0,0.00634,2.338,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704941,2,23552,0,0,1,1,0,1,'2024-12-30 15:15:31',340823,'2024-12-30 15:15:34',375370,26989,'','',30,0,0.00726,2.34,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704942,2,23553,0,0,1,3,0,1,'2024-12-30 15:15:31',343075,'2024-12-30 15:15:34',375530,26989,'','',30,0,0.01197,2.343,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704943,2,21395,0,0,1,5,1,1,'2024-12-30 15:15:44',436427,'2024-12-30 15:15:44',614501,26989,'','',30,0,0.177,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704944,2,21396,0,0,1,3,0,1,'2024-12-30 15:15:49',656222,'2024-12-30 15:15:54',696861,26989,'','',30,0,0.02581,0.656,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704945,2,28533,0,0,1,1,0,1,'2024-12-30 15:15:59',744117,'2024-12-30 15:15:59',750380,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704946,2,28533,0,0,1,1,0,1,'2024-12-30 15:15:59',753520,'2024-12-30 15:16:04',779192,26989,'','',30,0,0.00507,0.753,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704947,2,23554,0,0,1,1,0,1,'2024-12-30 15:15:59',755490,'2024-12-30 15:16:04',779394,26989,'','',30,0,0.00833,0.755,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704948,2,23551,0,0,1,1,0,1,'2024-12-30 15:16:14',841095,'2024-12-30 15:16:19',885201,26989,'','',30,0,0.00788,0.841,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704949,2,23549,0,0,1,3,0,1,'2024-12-30 15:16:14',842996,'2024-12-30 15:16:19',885387,26989,'','',30,0,0.01352,0.842,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704950,2,23554,0,0,1,1,0,1,'2024-12-30 15:16:19',885438,'2024-12-30 15:16:19',894162,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704951,2,21395,0,0,1,5,1,1,'2024-12-30 15:16:14',844585,'2024-12-30 15:16:19',894603,26989,'','',30,0,2.00736,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704952,2,21397,0,0,1,5,1,1,'2024-12-30 15:16:14',847159,'2024-12-30 15:16:19',894794,26989,'','',30,0,2.00676,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704953,2,23548,0,0,1,5,1,1,'2024-12-30 15:16:14',849405,'2024-12-30 15:16:19',894989,26989,'','',30,0,2.00749,0.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704954,2,28279,0,0,1,1,0,1,'2024-12-30 15:16:19',895965,'2024-12-30 15:16:19',901733,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704955,2,23552,0,0,1,1,0,1,'2024-12-30 15:16:19',902067,'2024-12-30 15:16:19',910009,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704956,2,28279,0,0,1,1,0,1,'2024-12-30 15:16:34',992071,'2024-12-30 15:16:39',2064,26989,'','',30,0,0.00545,0.992,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704957,2,23552,0,0,1,1,0,1,'2024-12-30 15:16:34',994065,'2024-12-30 15:16:39',33,26989,'','',30,0,0.00831,0.994,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704958,2,23553,0,0,1,3,0,1,'2024-12-30 15:16:34',995049,'2024-12-30 15:16:39',2283,26989,'','',30,0,0.01224,0.995,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704959,2,21396,0,0,1,3,0,1,'2024-12-30 15:16:54',24972,'2024-12-30 15:16:59',32467,26989,'','',30,0,0.02037,0.06,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704960,2,23551,0,0,1,1,0,1,'2024-12-30 15:17:04',128743,'2024-12-30 15:17:04',137930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704961,2,23549,0,0,1,3,0,1,'2024-12-30 15:17:04',139003,'2024-12-30 15:17:04',382039,26989,'','',30,0,0.242,0,0,'OK - 84.38.95.222: rta 11.876ms, lost 0%','rta=11.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704962,2,28533,0,0,1,1,0,1,'2024-12-30 15:17:04',384592,'2024-12-30 15:17:09',400464,26989,'','',30,0,0.00511,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704963,2,23554,0,0,1,1,0,1,'2024-12-30 15:17:04',386543,'2024-12-30 15:17:09',400666,26989,'','',30,0,0.00824,0.386,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704964,2,23551,0,0,1,1,0,1,'2024-12-30 15:17:19',452641,'2024-12-30 15:17:24',489643,26989,'','',30,0,0.00839,0.452,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704965,2,23549,0,0,1,3,0,1,'2024-12-30 15:17:19',454948,'2024-12-30 15:17:24',489846,26989,'','',30,0,0.05158,0.454,0,'OK - 84.38.95.222: rta 2.309ms, lost 0%','rta=2.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704966,2,21397,0,0,1,5,1,1,'2024-12-30 15:17:19',458632,'2024-12-30 15:17:24',490066,26989,'','',30,0,0.20037,0.458,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704967,2,23548,0,0,1,5,1,1,'2024-12-30 15:17:19',460877,'2024-12-30 15:17:24',490286,26989,'','',30,0,0.1986,0.46,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704968,2,21395,0,0,1,5,1,1,'2024-12-30 15:17:19',456078,'2024-12-30 15:17:24',490500,26989,'','',30,0,2.00629,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704969,2,28533,0,0,1,1,0,1,'2024-12-30 15:17:34',563732,'2024-12-30 15:17:34',569745,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704970,2,28279,0,0,1,1,0,1,'2024-12-30 15:17:39',608428,'2024-12-30 15:17:39',614990,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704971,2,28279,0,0,1,1,0,1,'2024-12-30 15:17:39',618337,'2024-12-30 15:17:44',646861,26989,'','',30,0,0.005,0.618,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704972,2,23552,0,0,1,1,0,1,'2024-12-30 15:17:39',620306,'2024-12-30 15:17:44',647056,26989,'','',30,0,0.00768,0.62,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704973,2,23553,0,0,1,3,0,1,'2024-12-30 15:17:39',622492,'2024-12-30 15:17:44',647259,26989,'','',30,0,0.01142,0.622,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704974,2,23554,0,0,1,1,0,1,'2024-12-30 15:17:44',647323,'2024-12-30 15:17:44',656158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704975,2,21397,0,0,1,5,1,1,'2024-12-30 15:17:49',684381,'2024-12-30 15:17:51',691101,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704976,2,21396,0,0,1,3,0,1,'2024-12-30 15:17:59',752438,'2024-12-30 15:18:04',773327,26989,'','',30,0,0.02679,0.752,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704977,2,28533,0,0,1,1,0,1,'2024-12-30 15:18:09',806450,'2024-12-30 15:18:14',828390,26989,'','',30,0,0.00519,0.806,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704978,2,23554,0,0,1,1,0,1,'2024-12-30 15:18:09',808435,'2024-12-30 15:18:14',828589,26989,'','',30,0,0.00844,0.808,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704979,2,23553,0,0,1,3,0,1,'2024-12-30 15:18:19',863677,'2024-12-30 15:18:19',875913,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704980,2,23551,0,0,1,1,0,1,'2024-12-30 15:18:24',897081,'2024-12-30 15:18:29',944147,26989,'','',30,0,0.00799,0.897,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704981,2,23549,0,0,1,3,0,1,'2024-12-30 15:18:24',899167,'2024-12-30 15:18:29',944359,26989,'','',30,0,0.01591,0.899,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704982,2,23548,0,0,1,5,1,1,'2024-12-30 15:18:29',944616,'2024-12-30 15:18:31',952616,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704983,2,21397,0,0,1,5,1,1,'2024-12-30 15:18:24',900830,'2024-12-30 15:18:31',953244,26989,'','',30,0,1.17568,0.9,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704984,2,23548,0,0,1,5,1,1,'2024-12-30 15:18:24',903379,'2024-12-30 15:18:31',953440,26989,'','',30,0,1.17349,0.903,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704985,2,21395,0,0,1,5,1,1,'2024-12-30 15:18:24',905584,'2024-12-30 15:18:31',953637,26989,'','',30,0,2.00694,0.905,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704986,2,23551,0,0,1,1,0,1,'2024-12-30 15:18:40',0,'2024-12-30 15:18:40',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704987,2,23548,0,0,1,5,1,1,'2024-12-30 15:18:44',2,'2024-12-30 15:18:46',1923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704988,2,21395,0,0,1,5,1,1,'2024-12-30 15:18:49',4,'2024-12-30 15:18:51',23161,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276704989,2,28279,0,0,1,1,0,1,'2024-12-30 15:18:46',3,'2024-12-30 15:18:51',449,26989,'','',30,0,0.00529,2.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704990,2,23552,0,0,1,1,0,1,'2024-12-30 15:18:46',2094,'2024-12-30 15:18:51',451,26989,'','',30,0,0.00753,2.04,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704991,2,23553,0,0,1,3,0,1,'2024-12-30 15:18:46',278,'2024-12-30 15:18:51',453,26989,'','',30,0,0.01132,2.042,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704992,2,28533,0,0,1,1,0,1,'2024-12-30 15:18:59',123029,'2024-12-30 15:18:59',129053,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704993,2,21396,0,0,1,3,0,1,'2024-12-30 15:19:04',141834,'2024-12-30 15:19:09',150175,26989,'','',30,0,0.01972,0.141,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704994,2,28533,0,0,1,1,0,1,'2024-12-30 15:19:14',187102,'2024-12-30 15:19:19',212344,26989,'','',30,0,0.00704,0.187,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704995,2,23554,0,0,1,1,0,1,'2024-12-30 15:19:14',189257,'2024-12-30 15:19:19',212546,26989,'','',30,0,0.00822,0.189,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704996,2,28279,0,0,1,1,0,1,'2024-12-30 15:19:19',213723,'2024-12-30 15:19:19',219586,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704997,2,23552,0,0,1,1,0,1,'2024-12-30 15:19:19',219853,'2024-12-30 15:19:19',228135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704998,2,23551,0,0,1,1,0,1,'2024-12-30 15:19:29',271604,'2024-12-30 15:19:34',303983,26989,'','',30,0,0.00796,0.271,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276704999,2,23549,0,0,1,3,0,1,'2024-12-30 15:19:29',273614,'2024-12-30 15:19:34',304176,26989,'','',30,0,0.01051,0.273,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705000,2,21397,0,0,1,5,1,1,'2024-12-30 15:19:31',278320,'2024-12-30 15:19:34',304385,26989,'','',30,0,2.00614,0.278,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705001,2,23548,0,0,1,5,1,1,'2024-12-30 15:19:31',280184,'2024-12-30 15:19:34',304610,26989,'','',30,0,2.00701,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705002,2,21395,0,0,1,5,1,1,'2024-12-30 15:19:31',282220,'2024-12-30 15:19:34',304799,26989,'','',30,0,2.00674,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705003,2,28279,0,0,1,1,0,1,'2024-12-30 15:19:51',379335,'2024-12-30 15:19:54',415411,26989,'','',30,0,0.00544,0.379,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705004,2,23552,0,0,1,1,0,1,'2024-12-30 15:19:51',381380,'2024-12-30 15:19:54',415591,26989,'','',30,0,0.00888,0.381,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705005,2,23553,0,0,1,3,0,1,'2024-12-30 15:19:51',383524,'2024-12-30 15:19:54',415782,26989,'','',30,0,0.01168,0.383,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705006,2,23551,0,0,1,1,0,1,'2024-12-30 15:20:04',475444,'2024-12-30 15:20:04',484726,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705007,2,23549,0,0,1,3,0,1,'2024-12-30 15:20:04',485882,'2024-12-30 15:20:04',497798,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705008,2,21396,0,0,1,3,0,1,'2024-12-30 15:20:09',542734,'2024-12-30 15:20:14',563851,26989,'','',30,0,0.01918,0.542,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705009,2,28533,0,0,1,1,0,1,'2024-12-30 15:20:19',599970,'2024-12-30 15:20:24',634958,26989,'','',30,0,0.00553,0.599,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705010,2,23554,0,0,1,1,0,1,'2024-12-30 15:20:19',602229,'2024-12-30 15:20:24',635160,26989,'','',30,0,0.00797,0.602,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705011,2,21397,0,0,1,5,1,1,'2024-12-30 15:20:24',635436,'2024-12-30 15:20:26',642192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705012,2,23551,0,0,1,1,0,1,'2024-12-30 15:20:34',697652,'2024-12-30 15:20:34',706711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705013,2,23551,0,0,1,1,0,1,'2024-12-30 15:20:34',709687,'2024-12-30 15:20:39',756553,26989,'','',30,0,0.00806,0.709,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705014,2,23549,0,0,1,3,0,1,'2024-12-30 15:20:34',711652,'2024-12-30 15:20:39',756770,26989,'','',30,0,0.01277,0.711,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705015,2,28279,0,0,1,1,0,1,'2024-12-30 15:20:39',756835,'2024-12-30 15:20:39',763348,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705016,2,21397,0,0,1,5,1,1,'2024-12-30 15:20:34',713777,'2024-12-30 15:20:39',764454,26989,'','',30,0,2.0073,0.713,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705017,2,23548,0,0,1,5,1,1,'2024-12-30 15:20:34',716047,'2024-12-30 15:20:39',764669,26989,'','',30,0,2.00685,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705018,2,21395,0,0,1,5,1,1,'2024-12-30 15:20:34',718275,'2024-12-30 15:20:39',764882,26989,'','',30,0,2.00659,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705019,2,23554,0,0,1,1,0,1,'2024-12-30 15:20:44',786550,'2024-12-30 15:20:44',795655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705020,2,28279,0,0,1,1,0,1,'2024-12-30 15:20:54',860763,'2024-12-30 15:20:59',889106,26989,'','',30,0,0.0052,0.86,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705021,2,23552,0,0,1,1,0,1,'2024-12-30 15:20:54',862724,'2024-12-30 15:20:59',889319,26989,'','',30,0,0.01056,0.862,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705022,2,23553,0,0,1,3,0,1,'2024-12-30 15:20:54',863794,'2024-12-30 15:20:59',889530,26989,'','',30,0,0.01115,0.863,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705023,2,21396,0,0,1,3,0,1,'2024-12-30 15:21:14',953305,'2024-12-30 15:21:19',982263,26989,'','',30,0,0.02299,0.953,0,'OK - 192.168.77.159: rta 0.898ms, lost 0%','rta=0.898ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705024,2,23553,0,0,1,3,0,1,'2024-12-30 15:21:19',982597,'2024-12-30 15:21:19',994704,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705025,2,28533,0,0,1,1,0,1,'2024-12-30 15:21:24',0,'2024-12-30 15:21:29',11610,26989,'','',30,0,0.00554,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705026,2,23554,0,0,1,1,0,1,'2024-12-30 15:21:24',8,'2024-12-30 15:21:29',11739,26989,'','',30,0,0.00789,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705027,2,23548,0,0,1,5,1,1,'2024-12-30 15:21:29',11922,'2024-12-30 15:21:31',27,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705028,2,23551,0,0,1,1,0,1,'2024-12-30 15:21:31',14402,'2024-12-30 15:21:31',17918,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705029,2,23551,0,0,1,1,0,1,'2024-12-30 15:21:39',7,'2024-12-30 15:21:44',0,26989,'','',30,0,0.00936,0.079,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705030,2,23549,0,0,1,3,0,1,'2024-12-30 15:21:39',0,'2024-12-30 15:21:44',0,26989,'','',30,0,0.01745,0.08,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705031,2,21395,0,0,1,5,1,1,'2024-12-30 15:21:39',0,'2024-12-30 15:21:44',0,26989,'','',30,0,1.20227,0.085,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705032,2,23548,0,0,1,5,1,1,'2024-12-30 15:21:39',0,'2024-12-30 15:21:44',0,26989,'','',30,0,1.99405,0.084,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705033,2,21397,0,0,1,5,1,1,'2024-12-30 15:21:39',0,'2024-12-30 15:21:44',0,26989,'','',30,0,1.99628,0.082,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705034,2,28533,0,0,1,1,0,1,'2024-12-30 15:21:59',154352,'2024-12-30 15:21:59',160415,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705035,2,21395,0,0,1,5,1,1,'2024-12-30 15:21:59',161115,'2024-12-30 15:22:01',168422,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705036,2,28279,0,0,1,1,0,1,'2024-12-30 15:22:01',171023,'2024-12-30 15:22:04',182925,26989,'','',30,0,0.00499,2.171,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705037,2,23552,0,0,1,1,0,1,'2024-12-30 15:22:01',172934,'2024-12-30 15:22:04',183125,26989,'','',30,0,0.00818,2.172,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705038,2,23553,0,0,1,3,0,1,'2024-12-30 15:22:01',175026,'2024-12-30 15:22:04',183322,26989,'','',30,0,0.01082,2.175,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705039,2,23554,0,0,1,1,0,1,'2024-12-30 15:22:19',283222,'2024-12-30 15:22:19',291894,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705040,2,28279,0,0,1,1,0,1,'2024-12-30 15:22:19',293102,'2024-12-30 15:22:19',298791,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705041,2,23552,0,0,1,1,0,1,'2024-12-30 15:22:19',299052,'2024-12-30 15:22:19',307009,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705042,2,21396,0,0,1,3,0,1,'2024-12-30 15:22:19',309584,'2024-12-30 15:22:24',342390,26989,'','',30,0,0.01889,0.309,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705043,2,28533,0,0,1,1,0,1,'2024-12-30 15:22:29',363180,'2024-12-30 15:22:34',388551,26989,'','',30,0,0.00522,0.363,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705044,2,23554,0,0,1,1,0,1,'2024-12-30 15:22:29',365181,'2024-12-30 15:22:34',388766,26989,'','',30,0,0.00793,0.365,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705045,2,23551,0,0,1,1,0,1,'2024-12-30 15:22:44',431258,'2024-12-30 15:22:49',460360,26989,'','',30,0,0.00812,0.431,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705046,2,23549,0,0,1,3,0,1,'2024-12-30 15:22:44',433231,'2024-12-30 15:22:49',460549,26989,'','',30,0,0.01412,0.433,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705047,2,21395,0,0,1,5,1,1,'2024-12-30 15:22:44',435387,'2024-12-30 15:22:49',460746,26989,'','',30,0,2.00663,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705048,2,21397,0,0,1,5,1,1,'2024-12-30 15:22:44',438732,'2024-12-30 15:22:49',460959,26989,'','',30,0,2.00625,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705049,2,23548,0,0,1,5,1,1,'2024-12-30 15:22:44',437380,'2024-12-30 15:22:49',461156,26989,'','',30,0,2.00882,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705050,2,23551,0,0,1,1,0,1,'2024-12-30 15:23:04',536381,'2024-12-30 15:23:04',545843,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705051,2,23549,0,0,1,3,0,1,'2024-12-30 15:23:04',546991,'2024-12-30 15:23:04',560007,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705052,2,28279,0,0,1,1,0,1,'2024-12-30 15:23:04',562719,'2024-12-30 15:23:09',611172,26989,'','',30,0,0.00501,0.562,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705053,2,23552,0,0,1,1,0,1,'2024-12-30 15:23:04',564660,'2024-12-30 15:23:09',611372,26989,'','',30,0,0.00878,0.564,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705054,2,23553,0,0,1,3,0,1,'2024-12-30 15:23:04',565844,'2024-12-30 15:23:09',611575,26989,'','',30,0,0.01232,0.565,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705055,2,21397,0,0,1,5,1,1,'2024-12-30 15:23:24',683908,'2024-12-30 15:23:26',691019,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705056,2,21396,0,0,1,3,0,1,'2024-12-30 15:23:26',693661,'2024-12-30 15:23:29',717715,26989,'','',30,0,0.01894,2.693,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705057,2,28533,0,0,1,1,0,1,'2024-12-30 15:23:34',747199,'2024-12-30 15:23:34',753495,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705058,2,23551,0,0,1,1,0,1,'2024-12-30 15:23:34',753792,'2024-12-30 15:23:34',762371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705059,2,28533,0,0,1,1,0,1,'2024-12-30 15:23:34',765361,'2024-12-30 15:23:39',800565,26989,'','',30,0,0.00556,0.765,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705060,2,23554,0,0,1,1,0,1,'2024-12-30 15:23:34',767073,'2024-12-30 15:23:39',800784,26989,'','',30,0,0.00827,0.767,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705061,2,28279,0,0,1,1,0,1,'2024-12-30 15:23:39',800830,'2024-12-30 15:23:39',807379,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705062,2,21397,0,0,1,5,1,1,'2024-12-30 15:23:49',869193,'2024-12-30 15:23:51',876976,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705063,2,23551,0,0,1,1,0,1,'2024-12-30 15:23:51',879680,'2024-12-30 15:23:54',914084,26989,'','',30,0,0.00904,2.879,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705064,2,23549,0,0,1,3,0,1,'2024-12-30 15:23:51',881878,'2024-12-30 15:23:54',914280,26989,'','',30,0,0.01362,2.881,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705065,2,21397,0,0,1,5,1,1,'2024-12-30 15:23:51',885080,'2024-12-30 15:23:54',914482,26989,'','',30,0,0.99008,2.885,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705066,2,23548,0,0,1,5,1,1,'2024-12-30 15:23:51',886646,'2024-12-30 15:23:54',914683,26989,'','',30,0,0.98852,2.886,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705067,2,21395,0,0,1,5,1,1,'2024-12-30 15:23:51',882829,'2024-12-30 15:23:54',915208,26989,'','',30,0,2.00726,2.882,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705068,2,28279,0,0,1,1,0,1,'2024-12-30 15:24:09',989703,'2024-12-30 15:24:14',998,26989,'','',30,0,0.00549,0.989,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705069,2,23552,0,0,1,1,0,1,'2024-12-30 15:24:09',991808,'2024-12-30 15:24:14',1,26989,'','',30,0,0.0076,0.991,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705070,2,23553,0,0,1,3,0,1,'2024-12-30 15:24:09',993976,'2024-12-30 15:24:14',137,26989,'','',30,0,0.01084,0.993,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705071,2,23548,0,0,1,5,1,1,'2024-12-30 15:24:29',4,'2024-12-30 15:24:31',3008,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705072,2,23551,0,0,1,1,0,1,'2024-12-30 15:24:31',24370,'2024-12-30 15:24:31',53,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705073,2,21396,0,0,1,3,0,1,'2024-12-30 15:24:31',6,'2024-12-30 15:24:34',3996,26989,'','',30,0,0.02721,2.068,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705074,2,28533,0,0,1,1,0,1,'2024-12-30 15:24:39',115435,'2024-12-30 15:24:44',138269,26989,'','',30,0,0.00577,0.115,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705075,2,23554,0,0,1,1,0,1,'2024-12-30 15:24:39',117583,'2024-12-30 15:24:44',138486,26989,'','',30,0,0.00824,0.117,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705076,2,21395,0,0,1,5,1,1,'2024-12-30 15:24:44',138804,'2024-12-30 15:24:44',317239,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705077,2,23551,0,0,1,1,0,1,'2024-12-30 15:24:54',407826,'2024-12-30 15:24:59',453001,26989,'','',30,0,0.01642,0.407,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705078,2,23549,0,0,1,3,0,1,'2024-12-30 15:24:54',409968,'2024-12-30 15:24:59',453178,26989,'','',30,0,0.01944,0.409,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705079,2,28533,0,0,1,1,0,1,'2024-12-30 15:24:59',453414,'2024-12-30 15:24:59',459766,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705080,2,21395,0,0,1,5,1,1,'2024-12-30 15:24:54',414484,'2024-12-30 15:24:59',460147,26989,'','',30,0,2.00733,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705081,2,21397,0,0,1,5,1,1,'2024-12-30 15:24:54',410577,'2024-12-30 15:24:59',460323,26989,'','',30,0,2.01239,0.41,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705082,2,23548,0,0,1,5,1,1,'2024-12-30 15:24:54',413007,'2024-12-30 15:24:59',460499,26989,'','',30,0,2.01178,0.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705083,2,28279,0,0,1,1,0,1,'2024-12-30 15:25:14',549615,'2024-12-30 15:25:19',588450,26989,'','',30,0,0.00528,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705084,2,23552,0,0,1,1,0,1,'2024-12-30 15:25:14',551500,'2024-12-30 15:25:19',588645,26989,'','',30,0,0.00818,0.551,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705085,2,23553,0,0,1,3,0,1,'2024-12-30 15:25:14',553698,'2024-12-30 15:25:19',588839,26989,'','',30,0,0.01201,0.553,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705086,2,23554,0,0,1,1,0,1,'2024-12-30 15:25:19',588901,'2024-12-30 15:25:19',597646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705087,2,21396,0,0,1,3,0,1,'2024-12-30 15:25:34',662987,'2024-12-30 15:25:39',686401,26989,'','',30,0,0.01962,0.662,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705088,2,28533,0,0,1,1,0,1,'2024-12-30 15:25:44',711067,'2024-12-30 15:25:49',731899,26989,'','',30,0,0.00521,0.711,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705089,2,23554,0,0,1,1,0,1,'2024-12-30 15:25:44',713064,'2024-12-30 15:25:49',732082,26989,'','',30,0,0.00849,0.713,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705090,2,23551,0,0,1,1,0,1,'2024-12-30 15:25:59',786774,'2024-12-30 15:26:04',833439,26989,'','',30,0,0.00982,0.786,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705091,2,23549,0,0,1,3,0,1,'2024-12-30 15:25:59',788747,'2024-12-30 15:26:04',833644,26989,'','',30,0,0.01263,0.788,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705092,2,21395,0,0,1,5,1,1,'2024-12-30 15:25:59',790579,'2024-12-30 15:26:04',833841,26989,'','',30,0,2.00719,0.79,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705093,2,21397,0,0,1,5,1,1,'2024-12-30 15:25:59',792685,'2024-12-30 15:26:04',834049,26989,'','',30,0,2.00631,0.792,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705094,2,23548,0,0,1,5,1,1,'2024-12-30 15:25:59',793368,'2024-12-30 15:26:04',834243,26989,'','',30,0,2.00829,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705095,2,28279,0,0,1,1,0,1,'2024-12-30 15:26:19',928259,'2024-12-30 15:26:24',954964,26989,'','',30,0,0.00561,0.928,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705096,2,23552,0,0,1,1,0,1,'2024-12-30 15:26:19',930659,'2024-12-30 15:26:24',955178,26989,'','',30,0,0.00785,0.93,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705097,2,23553,0,0,1,3,0,1,'2024-12-30 15:26:19',932233,'2024-12-30 15:26:24',955364,26989,'','',30,0,0.01283,0.932,0,'OK - 172.21.1.2: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705098,2,21397,0,0,1,5,1,1,'2024-12-30 15:26:24',955615,'2024-12-30 15:26:26',963016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705099,2,28533,0,0,1,1,0,1,'2024-12-30 15:26:35',11,'2024-12-30 15:26:35',8328,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705100,2,23551,0,0,1,1,0,1,'2024-12-30 15:26:35',8499,'2024-12-30 15:26:35',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705101,2,28279,0,0,1,1,0,1,'2024-12-30 15:26:39',19724,'2024-12-30 15:26:39',22095,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705102,2,21396,0,0,1,3,0,1,'2024-12-30 15:26:39',23856,'2024-12-30 15:26:44',28786,26989,'','',30,0,0.01871,0.056,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705103,2,23554,0,0,1,1,0,1,'2024-12-30 15:26:44',3602,'2024-12-30 15:26:44',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705104,2,21397,0,0,1,5,1,1,'2024-12-30 15:26:49',0,'2024-12-30 15:26:51',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705105,2,28533,0,0,1,1,0,1,'2024-12-30 15:26:51',108043,'2024-12-30 15:26:54',120160,26989,'','',30,0,0.00505,2.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705106,2,23554,0,0,1,1,0,1,'2024-12-30 15:26:51',110003,'2024-12-30 15:26:54',120349,26989,'','',30,0,0.00844,2.109,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705107,2,23551,0,0,1,1,0,1,'2024-12-30 15:27:04',153482,'2024-12-30 15:27:09',183712,26989,'','',30,0,0.00821,0.153,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705108,2,23549,0,0,1,3,0,1,'2024-12-30 15:27:04',155542,'2024-12-30 15:27:09',183879,26989,'','',30,0,0.01175,0.155,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705109,2,21395,0,0,1,5,1,1,'2024-12-30 15:27:04',157442,'2024-12-30 15:27:09',184063,26989,'','',30,0,2.00744,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705110,2,21397,0,0,1,5,1,1,'2024-12-30 15:27:04',159978,'2024-12-30 15:27:09',184231,26989,'','',30,0,2.00561,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705111,2,23548,0,0,1,5,1,1,'2024-12-30 15:27:04',162247,'2024-12-30 15:27:09',184404,26989,'','',30,0,2.00631,0.162,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705112,2,23553,0,0,1,3,0,1,'2024-12-30 15:27:19',239175,'2024-12-30 15:27:19',251447,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705113,2,28279,0,0,1,1,0,1,'2024-12-30 15:27:24',282996,'2024-12-30 15:27:29',323576,26989,'','',30,0,0.00631,0.282,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705114,2,23552,0,0,1,1,0,1,'2024-12-30 15:27:24',284877,'2024-12-30 15:27:29',323777,26989,'','',30,0,0.00899,0.284,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705115,2,23553,0,0,1,3,0,1,'2024-12-30 15:27:24',285671,'2024-12-30 15:27:29',323976,26989,'','',30,0,0.01301,0.285,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705116,2,23548,0,0,1,5,1,1,'2024-12-30 15:27:29',324260,'2024-12-30 15:27:31',331157,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705117,2,23551,0,0,1,1,0,1,'2024-12-30 15:27:31',331653,'2024-12-30 15:27:31',340227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705118,2,21395,0,0,1,5,1,1,'2024-12-30 15:27:44',420932,'2024-12-30 15:27:44',600952,26989,'','',30,0,0.179,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705119,2,21396,0,0,1,3,0,1,'2024-12-30 15:27:44',603503,'2024-12-30 15:27:49',621895,26989,'','',30,0,0.0276,0.603,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705120,2,28533,0,0,1,1,0,1,'2024-12-30 15:27:54',662457,'2024-12-30 15:27:59',696045,26989,'','',30,0,0.00518,0.662,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705121,2,23554,0,0,1,1,0,1,'2024-12-30 15:27:54',664346,'2024-12-30 15:27:59',696251,26989,'','',30,0,0.00836,0.664,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705122,2,23551,0,0,1,1,0,1,'2024-12-30 15:28:09',759218,'2024-12-30 15:28:14',795927,26989,'','',30,0,0.00847,0.759,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705123,2,23549,0,0,1,3,0,1,'2024-12-30 15:28:09',760985,'2024-12-30 15:28:14',796146,26989,'','',30,0,0.01111,0.76,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705124,2,21397,0,0,1,5,1,1,'2024-12-30 15:28:09',762820,'2024-12-30 15:28:14',796346,26989,'','',30,0,2.00628,0.762,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705125,2,21395,0,0,1,5,1,1,'2024-12-30 15:28:09',761401,'2024-12-30 15:28:14',796547,26989,'','',30,0,2.00836,0.761,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705126,2,23548,0,0,1,5,1,1,'2024-12-30 15:28:09',765399,'2024-12-30 15:28:14',796743,26989,'','',30,0,2.00636,0.765,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705127,2,23554,0,0,1,1,0,1,'2024-12-30 15:28:19',840491,'2024-12-30 15:28:19',849236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705128,2,28279,0,0,1,1,0,1,'2024-12-30 15:28:19',850427,'2024-12-30 15:28:19',856209,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705129,2,23552,0,0,1,1,0,1,'2024-12-30 15:28:19',856461,'2024-12-30 15:28:19',864743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705130,2,28279,0,0,1,1,0,1,'2024-12-30 15:28:29',905674,'2024-12-30 15:28:34',934152,26989,'','',30,0,0.00528,0.905,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705131,2,23552,0,0,1,1,0,1,'2024-12-30 15:28:29',907728,'2024-12-30 15:28:34',934339,26989,'','',30,0,0.00766,0.907,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705132,2,23553,0,0,1,3,0,1,'2024-12-30 15:28:29',909325,'2024-12-30 15:28:34',934531,26989,'','',30,0,0.01105,0.909,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705133,2,21396,0,0,1,3,0,1,'2024-12-30 15:28:49',992853,'2024-12-30 15:28:54',5,26989,'','',30,0,0.01961,0.992,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705134,2,28533,0,0,1,1,0,1,'2024-12-30 15:28:59',6133,'2024-12-30 15:29:04',22557,26989,'','',30,0,0.00514,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705135,2,23554,0,0,1,1,0,1,'2024-12-30 15:28:59',7143,'2024-12-30 15:29:04',22680,26989,'','',30,0,0.00848,0.015,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705136,2,23551,0,0,1,1,0,1,'2024-12-30 15:29:04',22984,'2024-12-30 15:29:04',26695,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705137,2,23549,0,0,1,3,0,1,'2024-12-30 15:29:04',27262,'2024-12-30 15:29:04',31536,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705138,2,23551,0,0,1,1,0,1,'2024-12-30 15:29:14',134079,'2024-12-30 15:29:19',156329,26989,'','',30,0,0.00845,0.134,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705139,2,23549,0,0,1,3,0,1,'2024-12-30 15:29:14',136425,'2024-12-30 15:29:19',156552,26989,'','',30,0,0.01083,0.136,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705140,2,21397,0,0,1,5,1,1,'2024-12-30 15:29:14',138160,'2024-12-30 15:29:19',156778,26989,'','',30,0,2.0069,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705141,2,21395,0,0,1,5,1,1,'2024-12-30 15:29:14',140674,'2024-12-30 15:29:19',156993,26989,'','',30,0,2.00724,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705142,2,23548,0,0,1,5,1,1,'2024-12-30 15:29:14',142963,'2024-12-30 15:29:19',157201,26989,'','',30,0,2.00665,0.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705143,2,28533,0,0,1,1,0,1,'2024-12-30 15:29:34',251387,'2024-12-30 15:29:34',257728,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705144,2,23551,0,0,1,1,0,1,'2024-12-30 15:29:34',258008,'2024-12-30 15:29:34',266415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705145,2,28279,0,0,1,1,0,1,'2024-12-30 15:29:34',269386,'2024-12-30 15:29:39',305785,26989,'','',30,0,0.00492,0.269,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705146,2,23552,0,0,1,1,0,1,'2024-12-30 15:29:34',271292,'2024-12-30 15:29:39',305993,26989,'','',30,0,0.00863,0.271,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705147,2,23553,0,0,1,3,0,1,'2024-12-30 15:29:34',272726,'2024-12-30 15:29:39',306199,26989,'','',30,0,0.01227,0.272,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705148,2,23554,0,0,1,1,0,1,'2024-12-30 15:29:44',334411,'2024-12-30 15:29:44',343345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705149,2,21397,0,0,1,5,1,1,'2024-12-30 15:29:49',367634,'2024-12-30 15:29:51',374746,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705150,2,21396,0,0,1,3,0,1,'2024-12-30 15:29:54',401552,'2024-12-30 15:29:59',427745,26989,'','',30,0,0.01919,0.401,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705151,2,28533,0,0,1,1,0,1,'2024-12-30 15:30:04',452217,'2024-12-30 15:30:09',474541,26989,'','',30,0,0.00523,0.452,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705152,2,23554,0,0,1,1,0,1,'2024-12-30 15:30:04',454227,'2024-12-30 15:30:09',474746,26989,'','',30,0,0.00814,0.454,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705153,2,23553,0,0,1,3,0,1,'2024-12-30 15:30:19',532194,'2024-12-30 15:30:19',543968,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705154,2,23551,0,0,1,1,0,1,'2024-12-30 15:30:19',546842,'2024-12-30 15:30:24',581060,26989,'','',30,0,0.00791,0.546,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705155,2,23549,0,0,1,3,0,1,'2024-12-30 15:30:19',548807,'2024-12-30 15:30:24',581249,26989,'','',30,0,0.01055,0.548,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705156,2,21395,0,0,1,5,1,1,'2024-12-30 15:30:19',552120,'2024-12-30 15:30:24',581451,26989,'','',30,0,2.00797,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705157,2,21397,0,0,1,5,1,1,'2024-12-30 15:30:19',550995,'2024-12-30 15:30:24',581650,26989,'','',30,0,2.01034,0.55,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705158,2,23548,0,0,1,5,1,1,'2024-12-30 15:30:19',554553,'2024-12-30 15:30:24',581869,26989,'','',30,0,2.00705,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705159,2,23551,0,0,1,1,0,1,'2024-12-30 15:30:39',669206,'2024-12-30 15:30:39',678545,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705160,2,28279,0,0,1,1,0,1,'2024-12-30 15:30:39',681512,'2024-12-30 15:30:44',715685,26989,'','',30,0,0.00517,0.681,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705161,2,23552,0,0,1,1,0,1,'2024-12-30 15:30:39',683480,'2024-12-30 15:30:44',715871,26989,'','',30,0,0.00754,0.683,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705162,2,23553,0,0,1,3,0,1,'2024-12-30 15:30:39',685625,'2024-12-30 15:30:44',716054,26989,'','',30,0,0.01167,0.685,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705163,2,23548,0,0,1,5,1,1,'2024-12-30 15:30:44',716102,'2024-12-30 15:30:46',723729,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705164,2,21395,0,0,1,5,1,1,'2024-12-30 15:30:46',723988,'2024-12-30 15:30:48',732070,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705165,2,28533,0,0,1,1,0,1,'2024-12-30 15:30:59',833472,'2024-12-30 15:30:59',839524,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705166,2,21396,0,0,1,3,0,1,'2024-12-30 15:30:59',842584,'2024-12-30 15:31:04',861690,26989,'','',30,0,0.02627,0.842,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705167,2,28533,0,0,1,1,0,1,'2024-12-30 15:31:09',886356,'2024-12-30 15:31:14',921201,26989,'','',30,0,0.00513,0.886,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705168,2,23554,0,0,1,1,0,1,'2024-12-30 15:31:09',888328,'2024-12-30 15:31:14',921394,26989,'','',30,0,0.00845,0.888,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705169,2,28279,0,0,1,1,0,1,'2024-12-30 15:31:19',962278,'2024-12-30 15:31:19',968224,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705170,2,23552,0,0,1,1,0,1,'2024-12-30 15:31:19',968481,'2024-12-30 15:31:19',976935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705171,2,23551,0,0,1,1,0,1,'2024-12-30 15:31:24',998870,'2024-12-30 15:31:29',6185,26989,'','',30,0,0.00979,0.998,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705172,2,23549,0,0,1,3,0,1,'2024-12-30 15:31:25',19,'2024-12-30 15:31:29',6320,26989,'','',30,0,0.01005,1,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705173,2,21395,0,0,1,5,1,1,'2024-12-30 15:31:25',83,'2024-12-30 15:31:29',100,26989,'','',30,0,2.0083,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705174,2,21397,0,0,1,5,1,1,'2024-12-30 15:31:25',16,'2024-12-30 15:31:29',102,26989,'','',30,0,2.00755,1.002,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705175,2,23548,0,0,1,5,1,1,'2024-12-30 15:31:25',37,'2024-12-30 15:31:29',12,26989,'','',30,0,2.00792,1.004,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705176,2,28279,0,0,1,1,0,1,'2024-12-30 15:31:44',23644,'2024-12-30 15:31:49',0,26989,'','',30,0,0.00533,0.056,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705177,2,23552,0,0,1,1,0,1,'2024-12-30 15:31:44',5,'2024-12-30 15:31:49',0,26989,'','',30,0,0.00734,0.058,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705178,2,23553,0,0,1,3,0,1,'2024-12-30 15:31:44',385,'2024-12-30 15:31:49',0,26989,'','',30,0,0.01238,0.06,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705179,2,23551,0,0,1,1,0,1,'2024-12-30 15:32:04',150024,'2024-12-30 15:32:04',159091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705180,2,23549,0,0,1,3,0,1,'2024-12-30 15:32:04',160137,'2024-12-30 15:32:04',170205,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705181,2,21396,0,0,1,3,0,1,'2024-12-30 15:32:04',172800,'2024-12-30 15:32:09',218066,26989,'','',30,0,0.0196,0.172,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705182,2,28533,0,0,1,1,0,1,'2024-12-30 15:32:14',242893,'2024-12-30 15:32:19',276176,26989,'','',30,0,0.00571,0.242,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705183,2,23554,0,0,1,1,0,1,'2024-12-30 15:32:14',245069,'2024-12-30 15:32:19',276371,26989,'','',30,0,0.00844,0.245,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705184,2,21397,0,0,1,5,1,1,'2024-12-30 15:32:24',308763,'2024-12-30 15:32:26',316281,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705185,2,23551,0,0,1,1,0,1,'2024-12-30 15:32:29',356755,'2024-12-30 15:32:34',394806,26989,'','',30,0,0.00815,0.356,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705186,2,23549,0,0,1,3,0,1,'2024-12-30 15:32:29',358734,'2024-12-30 15:32:34',395014,26989,'','',30,0,0.01234,0.358,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705187,2,21395,0,0,1,5,1,1,'2024-12-30 15:32:29',360875,'2024-12-30 15:32:34',395669,26989,'','',30,0,2.00657,0.36,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705188,2,21397,0,0,1,5,1,1,'2024-12-30 15:32:29',363118,'2024-12-30 15:32:34',395885,26989,'','',30,0,2.00729,0.363,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705189,2,23548,0,0,1,5,1,1,'2024-12-30 15:32:29',364238,'2024-12-30 15:32:34',396096,26989,'','',30,0,2.00717,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705190,2,28533,0,0,1,1,0,1,'2024-12-30 15:32:34',396145,'2024-12-30 15:32:34',402185,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705191,2,28279,0,0,1,1,0,1,'2024-12-30 15:32:39',436757,'2024-12-30 15:32:39',443316,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705192,2,23554,0,0,1,1,0,1,'2024-12-30 15:32:44',470277,'2024-12-30 15:32:44',479201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705193,2,21397,0,0,1,5,1,1,'2024-12-30 15:32:49',502112,'2024-12-30 15:32:51',510043,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705194,2,28279,0,0,1,1,0,1,'2024-12-30 15:32:51',512826,'2024-12-30 15:32:54',537379,26989,'','',30,0,0.00572,2.512,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705195,2,23552,0,0,1,1,0,1,'2024-12-30 15:32:51',514762,'2024-12-30 15:32:54',537578,26989,'','',30,0,0.00805,2.514,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705196,2,23553,0,0,1,3,0,1,'2024-12-30 15:32:51',516897,'2024-12-30 15:32:54',537775,26989,'','',30,0,0.01043,2.516,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705197,2,21396,0,0,1,3,0,1,'2024-12-30 15:33:09',620714,'2024-12-30 15:33:14',642053,26989,'','',30,0,0.02913,0.62,0,'OK - 192.168.77.159: rta 1.206ms, lost 0%','rta=1.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705198,2,23553,0,0,1,3,0,1,'2024-12-30 15:33:19',682812,'2024-12-30 15:33:19',695060,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705199,2,28533,0,0,1,1,0,1,'2024-12-30 15:33:19',697993,'2024-12-30 15:33:24',718984,26989,'','',30,0,0.00542,0.697,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705200,2,23554,0,0,1,1,0,1,'2024-12-30 15:33:19',699716,'2024-12-30 15:33:24',719198,26989,'','',30,0,0.00813,0.699,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705201,2,23548,0,0,1,5,1,1,'2024-12-30 15:33:29',758279,'2024-12-30 15:33:31',766402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705202,2,23551,0,0,1,1,0,1,'2024-12-30 15:33:31',766908,'2024-12-30 15:33:31',775449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705203,2,23551,0,0,1,1,0,1,'2024-12-30 15:33:34',797104,'2024-12-30 15:33:39',852286,26989,'','',30,0,0.00978,0.797,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705204,2,23549,0,0,1,3,0,1,'2024-12-30 15:33:34',798618,'2024-12-30 15:33:39',852519,26989,'','',30,0,0.01128,0.798,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705205,2,21395,0,0,1,5,1,1,'2024-12-30 15:33:34',799654,'2024-12-30 15:33:39',852752,26989,'','',30,0,2.00817,0.799,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705206,2,21397,0,0,1,5,1,1,'2024-12-30 15:33:34',801363,'2024-12-30 15:33:39',852979,26989,'','',30,0,2.00752,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705207,2,23548,0,0,1,5,1,1,'2024-12-30 15:33:34',803865,'2024-12-30 15:33:39',853199,26989,'','',30,0,2.00775,0.803,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705208,2,28279,0,0,1,1,0,1,'2024-12-30 15:33:54',951281,'2024-12-30 15:33:59',999989,26989,'','',30,0,0.0057,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705209,2,23552,0,0,1,1,0,1,'2024-12-30 15:33:54',953492,'2024-12-30 15:34:00',1,26989,'','',30,0,0.00771,0.953,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705210,2,23553,0,0,1,3,0,1,'2024-12-30 15:33:54',955680,'2024-12-30 15:34:00',3,26989,'','',30,0,0.01221,0.955,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705211,2,28533,0,0,1,1,0,1,'2024-12-30 15:34:00',430,'2024-12-30 15:34:00',3691,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705212,2,21395,0,0,1,5,1,1,'2024-12-30 15:34:00',7,'2024-12-30 15:34:02',6534,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705213,2,21396,0,0,1,3,0,1,'2024-12-30 15:34:14',484,'2024-12-30 15:34:19',109563,26989,'','',30,0,0.02069,0.074,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705214,2,23554,0,0,1,1,0,1,'2024-12-30 15:34:19',109613,'2024-12-30 15:34:19',118308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705215,2,28279,0,0,1,1,0,1,'2024-12-30 15:34:19',119483,'2024-12-30 15:34:19',125244,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705216,2,23552,0,0,1,1,0,1,'2024-12-30 15:34:19',125500,'2024-12-30 15:34:19',133319,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705217,2,28533,0,0,1,1,0,1,'2024-12-30 15:34:24',146122,'2024-12-30 15:34:29',170797,26989,'','',30,0,0.00507,0.146,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705218,2,23554,0,0,1,1,0,1,'2024-12-30 15:34:24',148077,'2024-12-30 15:34:29',170989,26989,'','',30,0,0.00846,0.148,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705219,2,23551,0,0,1,1,0,1,'2024-12-30 15:34:39',229666,'2024-12-30 15:34:44',263266,26989,'','',30,0,0.01045,0.229,0,'OK - 192.168.77.29: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705220,2,23549,0,0,1,3,0,1,'2024-12-30 15:34:39',231415,'2024-12-30 15:34:44',263460,26989,'','',30,0,0.0133,0.231,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705221,2,21395,0,0,1,5,1,1,'2024-12-30 15:34:39',233608,'2024-12-30 15:34:44',263656,26989,'','',30,0,2.00697,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705222,2,21397,0,0,1,5,1,1,'2024-12-30 15:34:39',235881,'2024-12-30 15:34:44',263855,26989,'','',30,0,2.00678,0.235,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705223,2,23548,0,0,1,5,1,1,'2024-12-30 15:34:39',237731,'2024-12-30 15:34:44',264052,26989,'','',30,0,2.00645,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705224,2,28279,0,0,1,1,0,1,'2024-12-30 15:34:59',328508,'2024-12-30 15:35:04',370853,26989,'','',30,0,0.00522,0.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705225,2,23552,0,0,1,1,0,1,'2024-12-30 15:35:00',332025,'2024-12-30 15:35:04',371082,26989,'','',30,0,0.00793,0.332,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705226,2,23553,0,0,1,3,0,1,'2024-12-30 15:35:00',333943,'2024-12-30 15:35:04',371270,26989,'','',30,0,0.01148,0.333,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705227,2,23551,0,0,1,1,0,1,'2024-12-30 15:35:04',371734,'2024-12-30 15:35:04',380752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705228,2,23549,0,0,1,3,0,1,'2024-12-30 15:35:04',381797,'2024-12-30 15:35:04',392721,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705229,2,21396,0,0,1,3,0,1,'2024-12-30 15:35:19',473963,'2024-12-30 15:35:24',508421,26989,'','',30,0,0.02044,0.473,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705230,2,21397,0,0,1,5,1,1,'2024-12-30 15:35:24',508678,'2024-12-30 15:35:26',515731,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705231,2,28533,0,0,1,1,0,1,'2024-12-30 15:35:29',552079,'2024-12-30 15:35:34',583861,26989,'','',30,0,0.00501,0.552,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705232,2,23554,0,0,1,1,0,1,'2024-12-30 15:35:29',554030,'2024-12-30 15:35:34',584056,26989,'','',30,0,0.00817,0.554,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705233,2,23551,0,0,1,1,0,1,'2024-12-30 15:35:34',584741,'2024-12-30 15:35:34',593882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705234,2,28279,0,0,1,1,0,1,'2024-12-30 15:35:39',636021,'2024-12-30 15:35:39',642580,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705235,2,23551,0,0,1,1,0,1,'2024-12-30 15:35:44',668092,'2024-12-30 15:35:49',698552,26989,'','',30,0,0.00805,0.668,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705236,2,23549,0,0,1,3,0,1,'2024-12-30 15:35:44',670205,'2024-12-30 15:35:49',698728,26989,'','',30,0,0.0131,0.67,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705237,2,21397,0,0,1,5,1,1,'2024-12-30 15:35:49',698769,'2024-12-30 15:35:51',705736,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705238,2,23548,0,0,1,5,1,1,'2024-12-30 15:35:44',673955,'2024-12-30 15:35:51',706129,26989,'','',30,0,1.98447,0.673,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705239,2,21397,0,0,1,5,1,1,'2024-12-30 15:35:44',673344,'2024-12-30 15:35:51',706302,26989,'','',30,0,1.98508,0.673,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705240,2,21395,0,0,1,5,1,1,'2024-12-30 15:35:44',670991,'2024-12-30 15:35:51',706479,26989,'','',30,0,2.00733,0.67,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705241,2,28279,0,0,1,1,0,1,'2024-12-30 15:36:04',777910,'2024-12-30 15:36:09',798767,26989,'','',30,0,0.00571,0.777,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705242,2,23552,0,0,1,1,0,1,'2024-12-30 15:36:04',779360,'2024-12-30 15:36:09',798980,26989,'','',30,0,0.01053,0.779,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705243,2,23553,0,0,1,3,0,1,'2024-12-30 15:36:04',780455,'2024-12-30 15:36:09',799198,26989,'','',30,0,0.011,0.78,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705244,2,21396,0,0,1,3,0,1,'2024-12-30 15:36:24',886187,'2024-12-30 15:36:29',910297,26989,'','',30,0,0.02633,0.886,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705245,2,23548,0,0,1,5,1,1,'2024-12-30 15:36:29',910534,'2024-12-30 15:36:31',917945,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705246,2,23551,0,0,1,1,0,1,'2024-12-30 15:36:31',918350,'2024-12-30 15:36:31',926937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705247,2,28533,0,0,1,1,0,1,'2024-12-30 15:36:34',957383,'2024-12-30 15:36:39',993113,26989,'','',30,0,0.00511,0.957,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705248,2,23554,0,0,1,1,0,1,'2024-12-30 15:36:34',959396,'2024-12-30 15:36:39',993327,26989,'','',30,0,0.00814,0.959,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705249,2,21395,0,0,1,5,1,1,'2024-12-30 15:36:49',5994,'2024-12-30 15:36:51',1163,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705250,2,23551,0,0,1,1,0,1,'2024-12-30 15:36:51',10699,'2024-12-30 15:36:54',6,26989,'','',30,0,0.0079,2.024,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705251,2,23549,0,0,1,3,0,1,'2024-12-30 15:36:51',11709,'2024-12-30 15:36:54',6,26989,'','',30,0,0.0182,2.026,0,'OK - 84.38.95.222: rta 0.619ms, lost 0%','rta=0.619ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705252,2,21395,0,0,1,5,1,1,'2024-12-30 15:36:51',3,'2024-12-30 15:36:54',56,26989,'','',30,0,0.98071,0.038,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705253,2,23548,0,0,1,5,1,1,'2024-12-30 15:36:51',232,'2024-12-30 15:36:54',29807,26989,'','',30,0,2.00656,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705254,2,21397,0,0,1,5,1,1,'2024-12-30 15:36:51',16051,'2024-12-30 15:36:54',466,26989,'','',30,0,2.00626,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705255,2,28533,0,0,1,1,0,1,'2024-12-30 15:36:59',106694,'2024-12-30 15:36:59',112979,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705256,2,28279,0,0,1,1,0,1,'2024-12-30 15:37:09',148449,'2024-12-30 15:37:14',185515,26989,'','',30,0,0.00515,0.148,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705257,2,23552,0,0,1,1,0,1,'2024-12-30 15:37:09',150438,'2024-12-30 15:37:14',185716,26989,'','',30,0,0.00762,0.15,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705258,2,23553,0,0,1,3,0,1,'2024-12-30 15:37:09',152534,'2024-12-30 15:37:14',185908,26989,'','',30,0,0.01079,0.152,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705259,2,23554,0,0,1,1,0,1,'2024-12-30 15:37:19',229652,'2024-12-30 15:37:19',238337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705260,2,21396,0,0,1,3,0,1,'2024-12-30 15:37:29',286732,'2024-12-30 15:37:34',305731,26989,'','',30,0,0.02142,0.286,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705261,2,28533,0,0,1,1,0,1,'2024-12-30 15:37:39',336523,'2024-12-30 15:37:44',354519,26989,'','',30,0,0.00524,0.336,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705262,2,23554,0,0,1,1,0,1,'2024-12-30 15:37:39',338496,'2024-12-30 15:37:44',354714,26989,'','',30,0,0.00842,0.338,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705263,2,23551,0,0,1,1,0,1,'2024-12-30 15:37:54',404182,'2024-12-30 15:37:59',428150,26989,'','',30,0,0.0088,0.404,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705264,2,23549,0,0,1,3,0,1,'2024-12-30 15:37:54',406194,'2024-12-30 15:37:59',428340,26989,'','',30,0,0.01221,0.406,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705265,2,21395,0,0,1,5,1,1,'2024-12-30 15:37:54',408276,'2024-12-30 15:37:59',428545,26989,'','',30,0,2.0067,0.408,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705266,2,23548,0,0,1,5,1,1,'2024-12-30 15:37:54',410551,'2024-12-30 15:37:59',428748,26989,'','',30,0,2.00638,0.41,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705267,2,21397,0,0,1,5,1,1,'2024-12-30 15:37:54',412416,'2024-12-30 15:37:59',428942,26989,'','',30,0,2.00651,0.412,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705268,2,28279,0,0,1,1,0,1,'2024-12-30 15:38:14',537022,'2024-12-30 15:38:19',570655,26989,'','',30,0,0.00601,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705269,2,23552,0,0,1,1,0,1,'2024-12-30 15:38:14',539324,'2024-12-30 15:38:19',570855,26989,'','',30,0,0.0084,0.539,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705270,2,23553,0,0,1,3,0,1,'2024-12-30 15:38:14',541292,'2024-12-30 15:38:19',571050,26989,'','',30,0,0.01218,0.541,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705271,2,21397,0,0,1,5,1,1,'2024-12-30 15:38:24',599150,'2024-12-30 15:38:26',606914,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705272,2,28533,0,0,1,1,0,1,'2024-12-30 15:38:34',663521,'2024-12-30 15:38:34',669883,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705273,2,23551,0,0,1,1,0,1,'2024-12-30 15:38:34',670138,'2024-12-30 15:38:34',678676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705274,2,21396,0,0,1,3,0,1,'2024-12-30 15:38:34',681472,'2024-12-30 15:38:39',723300,26989,'','',30,0,0.0217,0.681,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705275,2,28279,0,0,1,1,0,1,'2024-12-30 15:38:39',723349,'2024-12-30 15:38:39',729945,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705276,2,23554,0,0,1,1,0,1,'2024-12-30 15:38:44',758177,'2024-12-30 15:38:44',767224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705277,2,28533,0,0,1,1,0,1,'2024-12-30 15:38:44',769681,'2024-12-30 15:38:49',805542,26989,'','',30,0,0.00798,0.769,0,'OK - 172.50.1.2: rta 0.041ms, lost 0%','rta=0.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705278,2,23554,0,0,1,1,0,1,'2024-12-30 15:38:44',770393,'2024-12-30 15:38:49',805737,26989,'','',30,0,0.00817,0.77,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705279,2,21397,0,0,1,5,1,1,'2024-12-30 15:38:49',805787,'2024-12-30 15:38:51',812712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705280,2,23551,0,0,1,1,0,1,'2024-12-30 15:38:59',865893,'2024-12-30 15:39:04',893886,26989,'','',30,0,0.00898,0.865,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705281,2,23549,0,0,1,3,0,1,'2024-12-30 15:38:59',867915,'2024-12-30 15:39:04',894104,26989,'','',30,0,0.01416,0.867,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705282,2,21395,0,0,1,5,1,1,'2024-12-30 15:38:59',869106,'2024-12-30 15:39:04',894309,26989,'','',30,0,2.00638,0.869,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705283,2,23548,0,0,1,5,1,1,'2024-12-30 15:38:59',871249,'2024-12-30 15:39:04',894506,26989,'','',30,0,2.0072,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705284,2,21397,0,0,1,5,1,1,'2024-12-30 15:38:59',873937,'2024-12-30 15:39:04',894706,26989,'','',30,0,2.00652,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705285,2,23553,0,0,1,3,0,1,'2024-12-30 15:39:19',975631,'2024-12-30 15:39:19',986797,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705286,2,28279,0,0,1,1,0,1,'2024-12-30 15:39:19',989610,'2024-12-30 15:39:24',2398,26989,'','',30,0,0.00647,0.989,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705287,2,23552,0,0,1,1,0,1,'2024-12-30 15:39:19',991550,'2024-12-30 15:39:24',314,26989,'','',30,0,0.00795,0.991,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705288,2,23553,0,0,1,3,0,1,'2024-12-30 15:39:19',993978,'2024-12-30 15:39:24',4,26989,'','',30,0,0.01112,0.993,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705289,2,23548,0,0,1,5,1,1,'2024-12-30 15:39:29',18159,'2024-12-30 15:39:31',21437,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705290,2,23551,0,0,1,1,0,1,'2024-12-30 15:39:31',41,'2024-12-30 15:39:31',25026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705291,2,21396,0,0,1,3,0,1,'2024-12-30 15:39:39',110263,'2024-12-30 15:39:44',122039,26989,'','',30,0,0.02167,0.11,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705292,2,21395,0,0,1,5,1,1,'2024-12-30 15:39:44',122319,'2024-12-30 15:39:44',320860,26989,'','',30,0,0.198,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705293,2,28533,0,0,1,1,0,1,'2024-12-30 15:39:49',332667,'2024-12-30 15:39:54',361028,26989,'','',30,0,0.00509,0.332,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705294,2,23554,0,0,1,1,0,1,'2024-12-30 15:39:49',334639,'2024-12-30 15:39:54',361218,26989,'','',30,0,0.00794,0.334,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705295,2,23551,0,0,1,1,0,1,'2024-12-30 15:40:04',400453,'2024-12-30 15:40:09',429186,26989,'','',30,0,0.0099,0.4,0,'OK - 192.168.77.29: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705296,2,23549,0,0,1,3,0,1,'2024-12-30 15:40:04',401997,'2024-12-30 15:40:09',429401,26989,'','',30,0,0.01572,0.401,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705297,2,21395,0,0,1,5,1,1,'2024-12-30 15:40:04',403023,'2024-12-30 15:40:09',429623,26989,'','',30,0,2.00684,0.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705298,2,23548,0,0,1,5,1,1,'2024-12-30 15:40:04',404488,'2024-12-30 15:40:09',429839,26989,'','',30,0,2.00704,0.404,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705299,2,21397,0,0,1,5,1,1,'2024-12-30 15:40:04',407022,'2024-12-30 15:40:09',430055,26989,'','',30,0,2.00691,0.407,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705300,2,23554,0,0,1,1,0,1,'2024-12-30 15:40:19',507092,'2024-12-30 15:40:19',515837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705301,2,28279,0,0,1,1,0,1,'2024-12-30 15:40:19',517107,'2024-12-30 15:40:19',522805,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705302,2,23552,0,0,1,1,0,1,'2024-12-30 15:40:19',523099,'2024-12-30 15:40:19',531002,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705303,2,28279,0,0,1,1,0,1,'2024-12-30 15:40:24',553716,'2024-12-30 15:40:29',578325,26989,'','',30,0,0.00517,0.553,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705304,2,23552,0,0,1,1,0,1,'2024-12-30 15:40:24',555706,'2024-12-30 15:40:29',578532,26989,'','',30,0,0.00865,0.555,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705305,2,23553,0,0,1,3,0,1,'2024-12-30 15:40:24',557875,'2024-12-30 15:40:29',578737,26989,'','',30,0,0.01129,0.557,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705306,2,21396,0,0,1,3,0,1,'2024-12-30 15:40:44',652706,'2024-12-30 15:40:49',673957,26989,'','',30,0,0.02722,0.652,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705307,2,28533,0,0,1,1,0,1,'2024-12-30 15:40:54',703603,'2024-12-30 15:40:59',726928,26989,'','',30,0,0.00513,0.703,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705308,2,23554,0,0,1,1,0,1,'2024-12-30 15:40:54',705607,'2024-12-30 15:40:59',727146,26989,'','',30,0,0.00836,0.705,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705309,2,23551,0,0,1,1,0,1,'2024-12-30 15:41:04',768202,'2024-12-30 15:41:04',777376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705310,2,23549,0,0,1,3,0,1,'2024-12-30 15:41:04',778437,'2024-12-30 15:41:04',788558,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705311,2,23551,0,0,1,1,0,1,'2024-12-30 15:41:09',836645,'2024-12-30 15:41:14',863387,26989,'','',30,0,0.00937,0.836,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705312,2,23549,0,0,1,3,0,1,'2024-12-30 15:41:09',838884,'2024-12-30 15:41:14',863571,26989,'','',30,0,0.01048,0.838,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705313,2,21395,0,0,1,5,1,1,'2024-12-30 15:41:09',840514,'2024-12-30 15:41:14',863767,26989,'','',30,0,2.00603,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705314,2,23548,0,0,1,5,1,1,'2024-12-30 15:41:09',842681,'2024-12-30 15:41:14',863965,26989,'','',30,0,2.00683,0.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705315,2,21397,0,0,1,5,1,1,'2024-12-30 15:41:09',843688,'2024-12-30 15:41:14',864167,26989,'','',30,0,2.00762,0.843,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705316,2,28279,0,0,1,1,0,1,'2024-12-30 15:41:29',949636,'2024-12-30 15:41:34',986154,26989,'','',30,0,0.00609,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705317,2,23552,0,0,1,1,0,1,'2024-12-30 15:41:29',951591,'2024-12-30 15:41:34',986352,26989,'','',30,0,0.00816,0.951,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705318,2,23553,0,0,1,3,0,1,'2024-12-30 15:41:29',953680,'2024-12-30 15:41:34',986546,26989,'','',30,0,0.01097,0.953,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705319,2,28533,0,0,1,1,0,1,'2024-12-30 15:41:34',987004,'2024-12-30 15:41:34',993494,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705320,2,23551,0,0,1,1,0,1,'2024-12-30 15:41:34',993747,'2024-12-30 15:41:35',18,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705321,2,23554,0,0,1,1,0,1,'2024-12-30 15:41:44',28,'2024-12-30 15:41:44',18375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705322,2,21397,0,0,1,5,1,1,'2024-12-30 15:41:49',24142,'2024-12-30 15:41:51',3408,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705323,2,21396,0,0,1,3,0,1,'2024-12-30 15:41:51',0,'2024-12-30 15:41:54',0,26989,'','',30,0,0.01987,2.082,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705324,2,28533,0,0,1,1,0,1,'2024-12-30 15:41:59',124655,'2024-12-30 15:42:04',138087,26989,'','',30,0,0.00523,0.124,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705325,2,23554,0,0,1,1,0,1,'2024-12-30 15:41:59',126587,'2024-12-30 15:42:04',138292,26989,'','',30,0,0.00845,0.126,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705326,2,23551,0,0,1,1,0,1,'2024-12-30 15:42:14',186011,'2024-12-30 15:42:19',232209,26989,'','',30,0,0.00794,0.186,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705327,2,23549,0,0,1,3,0,1,'2024-12-30 15:42:14',187979,'2024-12-30 15:42:19',232420,26989,'','',30,0,0.01034,0.187,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705328,2,23553,0,0,1,3,0,1,'2024-12-30 15:42:19',232718,'2024-12-30 15:42:19',244827,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705329,2,21395,0,0,1,5,1,1,'2024-12-30 15:42:14',190054,'2024-12-30 15:42:19',245240,26989,'','',30,0,2.00706,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705330,2,21397,0,0,1,5,1,1,'2024-12-30 15:42:14',193388,'2024-12-30 15:42:19',245434,26989,'','',30,0,2.00673,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705331,2,23548,0,0,1,5,1,1,'2024-12-30 15:42:14',192044,'2024-12-30 15:42:19',245641,26989,'','',30,0,2.00861,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705332,2,28279,0,0,1,1,0,1,'2024-12-30 15:42:34',349502,'2024-12-30 15:42:39',385662,26989,'','',30,0,0.00563,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705333,2,23552,0,0,1,1,0,1,'2024-12-30 15:42:34',351479,'2024-12-30 15:42:39',385849,26989,'','',30,0,0.00802,0.351,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705334,2,23553,0,0,1,3,0,1,'2024-12-30 15:42:34',353619,'2024-12-30 15:42:39',386057,26989,'','',30,0,0.01092,0.353,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705335,2,23551,0,0,1,1,0,1,'2024-12-30 15:42:39',386751,'2024-12-30 15:42:39',396086,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705336,2,23548,0,0,1,5,1,1,'2024-12-30 15:42:44',428928,'2024-12-30 15:42:46',436352,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705337,2,21395,0,0,1,5,1,1,'2024-12-30 15:42:46',436605,'2024-12-30 15:42:48',443649,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705338,2,21396,0,0,1,3,0,1,'2024-12-30 15:42:54',513654,'2024-12-30 15:42:59',547928,26989,'','',30,0,0.0259,0.513,0,'OK - 192.168.77.159: rta 0.989ms, lost 0%','rta=0.989ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705339,2,28533,0,0,1,1,0,1,'2024-12-30 15:42:59',548239,'2024-12-30 15:42:59',554471,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705340,2,28533,0,0,1,1,0,1,'2024-12-30 15:43:04',581722,'2024-12-30 15:43:09',606387,26989,'','',30,0,0.00506,0.581,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705341,2,23554,0,0,1,1,0,1,'2024-12-30 15:43:04',583696,'2024-12-30 15:43:09',606585,26989,'','',30,0,0.00821,0.583,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705342,2,28279,0,0,1,1,0,1,'2024-12-30 15:43:19',685479,'2024-12-30 15:43:19',691335,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705343,2,23552,0,0,1,1,0,1,'2024-12-30 15:43:19',691602,'2024-12-30 15:43:19',700076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705344,2,23551,0,0,1,1,0,1,'2024-12-30 15:43:19',702589,'2024-12-30 15:43:24',738906,26989,'','',30,0,0.01181,0.702,0,'OK - 192.168.77.29: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705345,2,23549,0,0,1,3,0,1,'2024-12-30 15:43:19',704247,'2024-12-30 15:43:24',739109,26989,'','',30,0,0.01233,0.704,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705346,2,21397,0,0,1,5,1,1,'2024-12-30 15:43:19',705952,'2024-12-30 15:43:24',739321,26989,'','',30,0,2.00661,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705347,2,21395,0,0,1,5,1,1,'2024-12-30 15:43:19',705280,'2024-12-30 15:43:24',739539,26989,'','',30,0,2.00766,0.705,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705348,2,23548,0,0,1,5,1,1,'2024-12-30 15:43:19',708373,'2024-12-30 15:43:24',739756,26989,'','',30,0,2.00585,0.708,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705349,2,28279,0,0,1,1,0,1,'2024-12-30 15:43:39',812483,'2024-12-30 15:43:44',839998,26989,'','',30,0,0.00529,0.812,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705350,2,23552,0,0,1,1,0,1,'2024-12-30 15:43:39',814474,'2024-12-30 15:43:44',840185,26989,'','',30,0,0.0077,0.814,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705351,2,23553,0,0,1,3,0,1,'2024-12-30 15:43:39',815516,'2024-12-30 15:43:44',840371,26989,'','',30,0,0.01287,0.815,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705352,2,21396,0,0,1,3,0,1,'2024-12-30 15:43:59',905085,'2024-12-30 15:44:04',941669,26989,'','',30,0,0.01986,0.905,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705353,2,23551,0,0,1,1,0,1,'2024-12-30 15:44:04',942165,'2024-12-30 15:44:04',951306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705354,2,23549,0,0,1,3,0,1,'2024-12-30 15:44:04',952384,'2024-12-30 15:44:04',965671,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705355,2,28533,0,0,1,1,0,1,'2024-12-30 15:44:10',3229,'2024-12-30 15:44:14',114,26989,'','',30,0,0.02032,1.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705356,2,23554,0,0,1,1,0,1,'2024-12-30 15:44:10',0,'2024-12-30 15:44:14',7485,26989,'','',30,0,0.02244,1.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705357,2,21397,0,0,1,5,1,1,'2024-12-30 15:44:24',419,'2024-12-30 15:44:26',63,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705358,2,23551,0,0,1,1,0,1,'2024-12-30 15:44:26',0,'2024-12-30 15:44:29',0,26989,'','',30,0,0.00805,2.08,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705359,2,23549,0,0,1,3,0,1,'2024-12-30 15:44:26',0,'2024-12-30 15:44:29',0,26989,'','',30,0,0.01218,2.082,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705360,2,21397,0,0,1,5,1,1,'2024-12-30 15:44:26',0,'2024-12-30 15:44:29',0,26989,'','',30,0,0.98617,2.084,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705361,2,23548,0,0,1,5,1,1,'2024-12-30 15:44:26',0,'2024-12-30 15:44:29',0,26989,'','',30,0,0.98308,2.087,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705362,2,21395,0,0,1,5,1,1,'2024-12-30 15:44:26',0,'2024-12-30 15:44:29',0,26989,'','',30,0,2.00817,2.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705363,2,28533,0,0,1,1,0,1,'2024-12-30 15:44:34',121842,'2024-12-30 15:44:34',128038,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705364,2,28279,0,0,1,1,0,1,'2024-12-30 15:44:39',169417,'2024-12-30 15:44:39',175998,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705365,2,23554,0,0,1,1,0,1,'2024-12-30 15:44:44',202190,'2024-12-30 15:44:44',211057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705366,2,28279,0,0,1,1,0,1,'2024-12-30 15:44:44',213543,'2024-12-30 15:44:49',252138,26989,'','',30,0,0.00538,0.213,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705367,2,23552,0,0,1,1,0,1,'2024-12-30 15:44:44',215510,'2024-12-30 15:44:49',252351,26989,'','',30,0,0.00749,0.215,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705368,2,23553,0,0,1,3,0,1,'2024-12-30 15:44:44',217139,'2024-12-30 15:44:49',252548,26989,'','',30,0,0.01191,0.217,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705369,2,21397,0,0,1,5,1,1,'2024-12-30 15:44:49',252608,'2024-12-30 15:44:51',260537,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705370,2,21396,0,0,1,3,0,1,'2024-12-30 15:45:04',338191,'2024-12-30 15:45:09',357673,26989,'','',30,0,0.02853,0.338,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705371,2,28533,0,0,1,1,0,1,'2024-12-30 15:45:14',389930,'2024-12-30 15:45:19',422401,26989,'','',30,0,0.00515,0.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705372,2,23554,0,0,1,1,0,1,'2024-12-30 15:45:14',391957,'2024-12-30 15:45:19',422651,26989,'','',30,0,0.00835,0.391,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705373,2,23553,0,0,1,3,0,1,'2024-12-30 15:45:19',422968,'2024-12-30 15:45:19',433918,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705374,2,23548,0,0,1,5,1,1,'2024-12-30 15:45:29',483190,'2024-12-30 15:45:31',490725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705375,2,23551,0,0,1,1,0,1,'2024-12-30 15:45:31',491203,'2024-12-30 15:45:31',499760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705376,2,23551,0,0,1,1,0,1,'2024-12-30 15:45:31',502706,'2024-12-30 15:45:34',527905,26989,'','',30,0,0.00788,2.502,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705377,2,23549,0,0,1,3,0,1,'2024-12-30 15:45:31',504626,'2024-12-30 15:45:34',528113,26989,'','',30,0,0.00972,2.504,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705378,2,23548,0,0,1,5,1,1,'2024-12-30 15:45:31',508265,'2024-12-30 15:45:34',528327,26989,'','',30,0,0.98082,2.508,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705379,2,21397,0,0,1,5,1,1,'2024-12-30 15:45:31',506208,'2024-12-30 15:45:34',528545,26989,'','',30,0,0.98289,2.506,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705380,2,21395,0,0,1,5,1,1,'2024-12-30 15:45:31',509214,'2024-12-30 15:45:34',528754,26989,'','',30,0,2.00682,2.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705381,2,28279,0,0,1,1,0,1,'2024-12-30 15:45:49',612475,'2024-12-30 15:45:54',654108,26989,'','',30,0,0.00606,0.612,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705382,2,23552,0,0,1,1,0,1,'2024-12-30 15:45:49',614812,'2024-12-30 15:45:54',654318,26989,'','',30,0,0.00778,0.614,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705383,2,23553,0,0,1,3,0,1,'2024-12-30 15:45:49',615592,'2024-12-30 15:45:54',654507,26989,'','',30,0,0.01271,0.615,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705384,2,28533,0,0,1,1,0,1,'2024-12-30 15:45:59',698223,'2024-12-30 15:45:59',704485,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705385,2,21395,0,0,1,5,1,1,'2024-12-30 15:45:59',705169,'2024-12-30 15:46:01',712253,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705386,2,21396,0,0,1,3,0,1,'2024-12-30 15:46:09',766381,'2024-12-30 15:46:14',801730,26989,'','',30,0,0.02692,0.766,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705387,2,23554,0,0,1,1,0,1,'2024-12-30 15:46:19',847399,'2024-12-30 15:46:19',856065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705388,2,28279,0,0,1,1,0,1,'2024-12-30 15:46:19',857255,'2024-12-30 15:46:19',862950,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705389,2,23552,0,0,1,1,0,1,'2024-12-30 15:46:19',863210,'2024-12-30 15:46:19',870944,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705390,2,28533,0,0,1,1,0,1,'2024-12-30 15:46:19',873511,'2024-12-30 15:46:24',895847,26989,'','',30,0,0.00586,0.873,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705391,2,23554,0,0,1,1,0,1,'2024-12-30 15:46:19',875252,'2024-12-30 15:46:24',896040,26989,'','',30,0,0.00823,0.875,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705392,2,23551,0,0,1,1,0,1,'2024-12-30 15:46:34',942747,'2024-12-30 15:46:39',991996,26989,'','',30,0,0.01058,0.942,0,'OK - 192.168.77.29: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705393,2,23549,0,0,1,3,0,1,'2024-12-30 15:46:34',944718,'2024-12-30 15:46:39',992187,26989,'','',30,0,0.01263,0.944,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705394,2,23548,0,0,1,5,1,1,'2024-12-30 15:46:34',946860,'2024-12-30 15:46:39',992381,26989,'','',30,0,2.0078,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705395,2,21397,0,0,1,5,1,1,'2024-12-30 15:46:34',949156,'2024-12-30 15:46:39',992575,26989,'','',30,0,2.00707,0.949,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705396,2,21395,0,0,1,5,1,1,'2024-12-30 15:46:34',951413,'2024-12-30 15:46:39',992768,26989,'','',30,0,2.00678,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705397,2,28279,0,0,1,1,0,1,'2024-12-30 15:46:54',206,'2024-12-30 15:46:59',22869,26989,'','',30,0,0.00522,0.031,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705398,2,23552,0,0,1,1,0,1,'2024-12-30 15:46:54',14263,'2024-12-30 15:46:59',22996,26989,'','',30,0,0.00844,0.033,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705399,2,23553,0,0,1,3,0,1,'2024-12-30 15:46:54',15308,'2024-12-30 15:46:59',44,26989,'','',30,0,0.01138,0.035,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705400,2,23551,0,0,1,1,0,1,'2024-12-30 15:47:04',0,'2024-12-30 15:47:04',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705401,2,23549,0,0,1,3,0,1,'2024-12-30 15:47:04',0,'2024-12-30 15:47:04',101681,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705402,2,21396,0,0,1,3,0,1,'2024-12-30 15:47:14',150315,'2024-12-30 15:47:19',176718,26989,'','',30,0,0.01942,0.15,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705403,2,21397,0,0,1,5,1,1,'2024-12-30 15:47:24',213378,'2024-12-30 15:47:26',220670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705404,2,28533,0,0,1,1,0,1,'2024-12-30 15:47:26',223331,'2024-12-30 15:47:29',248767,26989,'','',30,0,0.00502,2.223,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705405,2,23554,0,0,1,1,0,1,'2024-12-30 15:47:26',225289,'2024-12-30 15:47:29',248968,26989,'','',30,0,0.00829,2.225,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705406,2,23551,0,0,1,1,0,1,'2024-12-30 15:47:34',289918,'2024-12-30 15:47:34',298636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705407,2,28279,0,0,1,1,0,1,'2024-12-30 15:47:39',332454,'2024-12-30 15:47:39',339118,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705408,2,23551,0,0,1,1,0,1,'2024-12-30 15:47:39',342456,'2024-12-30 15:47:44',375218,26989,'','',30,0,0.01016,0.342,0,'OK - 192.168.77.29: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705409,2,23549,0,0,1,3,0,1,'2024-12-30 15:47:39',344424,'2024-12-30 15:47:44',375443,26989,'','',30,0,0.00894,0.344,0,'OK - 84.38.95.222: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705410,2,23548,0,0,1,5,1,1,'2024-12-30 15:47:39',346100,'2024-12-30 15:47:44',375668,26989,'','',30,0,2.0077,0.346,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705411,2,21397,0,0,1,5,1,1,'2024-12-30 15:47:39',348502,'2024-12-30 15:47:44',375889,26989,'','',30,0,2.00743,0.348,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705412,2,21395,0,0,1,5,1,1,'2024-12-30 15:47:39',349313,'2024-12-30 15:47:44',376106,26989,'','',30,0,2.00849,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705413,2,23554,0,0,1,1,0,1,'2024-12-30 15:47:44',376174,'2024-12-30 15:47:44',385136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705414,2,28279,0,0,1,1,0,1,'2024-12-30 15:47:59',459867,'2024-12-30 15:48:04',484596,26989,'','',30,0,0.0053,0.459,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705415,2,23552,0,0,1,1,0,1,'2024-12-30 15:47:59',461815,'2024-12-30 15:48:04',484802,26989,'','',30,0,0.00792,0.461,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705416,2,23553,0,0,1,3,0,1,'2024-12-30 15:47:59',462848,'2024-12-30 15:48:04',485007,26989,'','',30,0,0.01234,0.462,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705417,2,23553,0,0,1,3,0,1,'2024-12-30 15:48:19',556439,'2024-12-30 15:48:19',568721,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705418,2,21396,0,0,1,3,0,1,'2024-12-30 15:48:19',571589,'2024-12-30 15:48:24',600117,26989,'','',30,0,0.02846,0.571,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705419,2,23548,0,0,1,5,1,1,'2024-12-30 15:48:29',639186,'2024-12-30 15:48:31',646414,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705420,2,23551,0,0,1,1,0,1,'2024-12-30 15:48:31',646878,'2024-12-30 15:48:31',655495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705421,2,28533,0,0,1,1,0,1,'2024-12-30 15:48:31',658340,'2024-12-30 15:48:34',684668,26989,'','',30,0,0.00506,2.658,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705422,2,23554,0,0,1,1,0,1,'2024-12-30 15:48:31',660312,'2024-12-30 15:48:34',684858,26989,'','',30,0,0.00845,2.66,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705423,2,21395,0,0,1,5,1,1,'2024-12-30 15:48:44',762705,'2024-12-30 15:48:44',925598,26989,'','',30,0,0.162,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705424,2,23551,0,0,1,1,0,1,'2024-12-30 15:48:44',928072,'2024-12-30 15:48:49',969412,26989,'','',30,0,0.01005,0.928,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705425,2,23549,0,0,1,3,0,1,'2024-12-30 15:48:44',930028,'2024-12-30 15:48:49',969614,26989,'','',30,0,0.00928,0.93,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705426,2,23548,0,0,1,5,1,1,'2024-12-30 15:48:44',932309,'2024-12-30 15:48:49',969832,26989,'','',30,0,2.00737,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705427,2,21397,0,0,1,5,1,1,'2024-12-30 15:48:44',933039,'2024-12-30 15:48:49',970044,26989,'','',30,0,2.00768,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705428,2,21395,0,0,1,5,1,1,'2024-12-30 15:48:44',934428,'2024-12-30 15:48:49',970284,26989,'','',30,0,2.00731,0.934,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705429,2,28533,0,0,1,1,0,1,'2024-12-30 15:48:59',261,'2024-12-30 15:48:59',19855,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705430,2,28279,0,0,1,1,0,1,'2024-12-30 15:49:04',388,'2024-12-30 15:49:09',4011,26989,'','',30,0,0.00518,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705431,2,23552,0,0,1,1,0,1,'2024-12-30 15:49:04',25869,'2024-12-30 15:49:09',32233,26989,'','',30,0,0.00904,0.062,0,'OK - 192.168.77.8: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705432,2,23553,0,0,1,3,0,1,'2024-12-30 15:49:04',421,'2024-12-30 15:49:09',62,26989,'','',30,0,0.01107,0.064,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705433,2,23554,0,0,1,1,0,1,'2024-12-30 15:49:19',161777,'2024-12-30 15:49:19',170463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705434,2,21396,0,0,1,3,0,1,'2024-12-30 15:49:24',205579,'2024-12-30 15:49:29',226673,26989,'','',30,0,0.01882,0.205,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705435,2,28533,0,0,1,1,0,1,'2024-12-30 15:49:34',252117,'2024-12-30 15:49:39',283570,26989,'','',30,0,0.00526,0.252,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705436,2,23554,0,0,1,1,0,1,'2024-12-30 15:49:34',254061,'2024-12-30 15:49:39',283780,26989,'','',30,0,0.00855,0.254,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705437,2,23551,0,0,1,1,0,1,'2024-12-30 15:49:49',333281,'2024-12-30 15:49:54',360944,26989,'','',30,0,0.00818,0.333,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705438,2,23549,0,0,1,3,0,1,'2024-12-30 15:49:49',335268,'2024-12-30 15:49:54',361139,26989,'','',30,0,0.01519,0.335,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705439,2,23548,0,0,1,5,1,1,'2024-12-30 15:49:49',336898,'2024-12-30 15:49:54',361342,26989,'','',30,0,2.00824,0.336,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705440,2,21397,0,0,1,5,1,1,'2024-12-30 15:49:49',339623,'2024-12-30 15:49:54',361558,26989,'','',30,0,2.00745,0.339,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705441,2,21395,0,0,1,5,1,1,'2024-12-30 15:49:49',341715,'2024-12-30 15:49:54',361753,26989,'','',30,0,2.00736,0.341,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705442,2,28279,0,0,1,1,0,1,'2024-12-30 15:50:09',468959,'2024-12-30 15:50:14',489359,26989,'','',30,0,0.00579,0.468,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705443,2,23552,0,0,1,1,0,1,'2024-12-30 15:50:09',471118,'2024-12-30 15:50:14',489546,26989,'','',30,0,0.0075,0.471,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705444,2,23553,0,0,1,3,0,1,'2024-12-30 15:50:09',473224,'2024-12-30 15:50:14',489739,26989,'','',30,0,0.01001,0.473,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705445,2,21397,0,0,1,5,1,1,'2024-12-30 15:50:24',543528,'2024-12-30 15:50:26',551056,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705446,2,21396,0,0,1,3,0,1,'2024-12-30 15:50:29',580611,'2024-12-30 15:50:34',607471,26989,'','',30,0,0.02084,0.58,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705447,2,28533,0,0,1,1,0,1,'2024-12-30 15:50:34',607962,'2024-12-30 15:50:34',614523,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705448,2,23551,0,0,1,1,0,1,'2024-12-30 15:50:34',614784,'2024-12-30 15:50:34',623368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705449,2,28279,0,0,1,1,0,1,'2024-12-30 15:50:39',659244,'2024-12-30 15:50:39',665911,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705450,2,28533,0,0,1,1,0,1,'2024-12-30 15:50:39',669089,'2024-12-30 15:50:44',695504,26989,'','',30,0,0.00506,0.669,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705451,2,23554,0,0,1,1,0,1,'2024-12-30 15:50:39',671081,'2024-12-30 15:50:44',695700,26989,'','',30,0,0.00824,0.671,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705452,2,21397,0,0,1,5,1,1,'2024-12-30 15:50:49',723364,'2024-12-30 15:50:51',730348,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705453,2,23551,0,0,1,1,0,1,'2024-12-30 15:50:54',755608,'2024-12-30 15:50:59',789985,26989,'','',30,0,0.01147,0.755,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705454,2,23549,0,0,1,3,0,1,'2024-12-30 15:50:54',756811,'2024-12-30 15:50:59',790153,26989,'','',30,0,0.01431,0.756,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705455,2,23548,0,0,1,5,1,1,'2024-12-30 15:50:54',758873,'2024-12-30 15:50:59',790516,26989,'','',30,0,2.00656,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705456,2,21397,0,0,1,5,1,1,'2024-12-30 15:50:54',760226,'2024-12-30 15:50:59',790690,26989,'','',30,0,2.00721,0.76,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705457,2,21395,0,0,1,5,1,1,'2024-12-30 15:50:54',762826,'2024-12-30 15:50:59',790864,26989,'','',30,0,2.00656,0.762,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705458,2,28279,0,0,1,1,0,1,'2024-12-30 15:51:14',864167,'2024-12-30 15:51:19',899768,26989,'','',30,0,0.00547,0.864,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705459,2,23552,0,0,1,1,0,1,'2024-12-30 15:51:14',866212,'2024-12-30 15:51:19',899944,26989,'','',30,0,0.00867,0.866,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705460,2,23553,0,0,1,3,0,1,'2024-12-30 15:51:14',868456,'2024-12-30 15:51:19',900128,26989,'','',30,0,0.01015,0.868,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705461,2,23548,0,0,1,5,1,1,'2024-12-30 15:51:29',948077,'2024-12-30 15:51:31',955491,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705462,2,23551,0,0,1,1,0,1,'2024-12-30 15:51:31',955897,'2024-12-30 15:51:31',964456,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705463,2,21396,0,0,1,3,0,1,'2024-12-30 15:51:34',992909,'2024-12-30 15:51:39',1,26989,'','',30,0,0.02712,0.992,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705464,2,21395,0,0,1,5,1,1,'2024-12-30 15:51:44',12395,'2024-12-30 15:51:44',235255,26989,'','',30,0,0.204,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705465,2,28533,0,0,1,1,0,1,'2024-12-30 15:51:44',237791,'2024-12-30 15:51:49',249947,26989,'','',30,0,0.00497,0.237,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705466,2,23554,0,0,1,1,0,1,'2024-12-30 15:51:44',239750,'2024-12-30 15:51:49',250150,26989,'','',30,0,0.0085,0.239,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705467,2,23551,0,0,1,1,0,1,'2024-12-30 15:51:59',329372,'2024-12-30 15:52:04',359652,26989,'','',30,0,0.00799,0.329,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705468,2,23549,0,0,1,3,0,1,'2024-12-30 15:51:59',331318,'2024-12-30 15:52:04',359854,26989,'','',30,0,0.01462,0.331,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705469,2,23548,0,0,1,5,1,1,'2024-12-30 15:51:59',333352,'2024-12-30 15:52:04',360077,26989,'','',30,0,2.00835,0.333,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705470,2,21395,0,0,1,5,1,1,'2024-12-30 15:51:59',336436,'2024-12-30 15:52:04',360290,26989,'','',30,0,2.00726,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705471,2,21397,0,0,1,5,1,1,'2024-12-30 15:51:59',334420,'2024-12-30 15:52:04',360508,26989,'','',30,0,2.00961,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705472,2,23554,0,0,1,1,0,1,'2024-12-30 15:52:19',501375,'2024-12-30 15:52:19',510042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705473,2,28279,0,0,1,1,0,1,'2024-12-30 15:52:19',511274,'2024-12-30 15:52:19',517027,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705474,2,23552,0,0,1,1,0,1,'2024-12-30 15:52:19',517292,'2024-12-30 15:52:19',525097,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705475,2,28279,0,0,1,1,0,1,'2024-12-30 15:52:19',527612,'2024-12-30 15:52:24',556449,26989,'','',30,0,0.00623,0.527,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705476,2,23552,0,0,1,1,0,1,'2024-12-30 15:52:19',529575,'2024-12-30 15:52:24',556638,26989,'','',30,0,0.00832,0.529,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705477,2,23553,0,0,1,3,0,1,'2024-12-30 15:52:19',531731,'2024-12-30 15:52:24',556818,26989,'','',30,0,0.01194,0.531,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705478,2,21396,0,0,1,3,0,1,'2024-12-30 15:52:39',627300,'2024-12-30 15:52:44',644516,26989,'','',30,0,0.02703,0.627,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705479,2,28533,0,0,1,1,0,1,'2024-12-30 15:52:49',667013,'2024-12-30 15:52:54',693061,26989,'','',30,0,0.00519,0.666,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705480,2,23554,0,0,1,1,0,1,'2024-12-30 15:52:49',669019,'2024-12-30 15:52:54',693250,26989,'','',30,0,0.00804,0.669,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705481,2,23551,0,0,1,1,0,1,'2024-12-30 15:53:04',763917,'2024-12-30 15:53:04',773040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705482,2,23549,0,0,1,3,0,1,'2024-12-30 15:53:04',774098,'2024-12-30 15:53:04',787373,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705483,2,23551,0,0,1,1,0,1,'2024-12-30 15:53:04',789876,'2024-12-30 15:53:09',840965,26989,'','',30,0,0.00814,0.789,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705484,2,23549,0,0,1,3,0,1,'2024-12-30 15:53:04',791823,'2024-12-30 15:53:09',841154,26989,'','',30,0,0.01596,0.791,0,'OK - 84.38.95.222: rta 0.532ms, lost 0%','rta=0.532ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705485,2,23548,0,0,1,5,1,1,'2024-12-30 15:53:04',793901,'2024-12-30 15:53:09',841597,26989,'','',30,0,2.00621,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705486,2,21395,0,0,1,5,1,1,'2024-12-30 15:53:04',795900,'2024-12-30 15:53:09',841795,26989,'','',30,0,2.00518,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705487,2,21397,0,0,1,5,1,1,'2024-12-30 15:53:04',796394,'2024-12-30 15:53:09',841994,26989,'','',30,0,2.00598,0.796,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705488,2,21397,0,0,1,5,1,1,'2024-12-30 15:53:24',918508,'2024-12-30 15:53:26',925947,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705489,2,28279,0,0,1,1,0,1,'2024-12-30 15:53:26',928387,'2024-12-30 15:53:29',957890,26989,'','',30,0,0.00627,2.928,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705490,2,23552,0,0,1,1,0,1,'2024-12-30 15:53:26',930362,'2024-12-30 15:53:29',958051,26989,'','',30,0,0.0079,2.93,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705491,2,23553,0,0,1,3,0,1,'2024-12-30 15:53:26',932554,'2024-12-30 15:53:29',958210,26989,'','',30,0,0.0102,2.932,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705492,2,28533,0,0,1,1,0,1,'2024-12-30 15:53:34',989411,'2024-12-30 15:53:34',995430,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705493,2,23551,0,0,1,1,0,1,'2024-12-30 15:53:34',995648,'2024-12-30 15:53:35',266,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705494,2,23554,0,0,1,1,0,1,'2024-12-30 15:53:44',3,'2024-12-30 15:53:44',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705495,2,21396,0,0,1,3,0,1,'2024-12-30 15:53:44',20812,'2024-12-30 15:53:49',7,26989,'','',30,0,0.04553,0.05,0,'OK - 192.168.77.159: rta 2.042ms, lost 0%','rta=2.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705496,2,21397,0,0,1,5,1,1,'2024-12-30 15:53:49',7,'2024-12-30 15:53:51',109255,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705497,2,28533,0,0,1,1,0,1,'2024-12-30 15:53:54',121883,'2024-12-30 15:53:59',139864,26989,'','',30,0,0.00532,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705498,2,23554,0,0,1,1,0,1,'2024-12-30 15:53:54',123840,'2024-12-30 15:53:59',140075,26989,'','',30,0,0.00806,0.123,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705499,2,23551,0,0,1,1,0,1,'2024-12-30 15:54:09',175109,'2024-12-30 15:54:14',205496,26989,'','',30,0,0.00925,0.175,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705500,2,23549,0,0,1,3,0,1,'2024-12-30 15:54:09',177247,'2024-12-30 15:54:14',205687,26989,'','',30,0,0.0164,0.177,0,'OK - 84.38.95.222: rta 0.563ms, lost 0%','rta=0.563ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705501,2,23548,0,0,1,5,1,1,'2024-12-30 15:54:09',179483,'2024-12-30 15:54:14',205893,26989,'','',30,0,2.00752,0.179,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705502,2,21395,0,0,1,5,1,1,'2024-12-30 15:54:09',181852,'2024-12-30 15:54:14',206089,26989,'','',30,0,2.00694,0.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705503,2,21397,0,0,1,5,1,1,'2024-12-30 15:54:09',183575,'2024-12-30 15:54:14',206282,26989,'','',30,0,2.00725,0.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705504,2,23553,0,0,1,3,0,1,'2024-12-30 15:54:19',237969,'2024-12-30 15:54:19',252532,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705505,2,23548,0,0,1,5,1,1,'2024-12-30 15:54:29',308163,'2024-12-30 15:54:31',316647,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705506,2,23551,0,0,1,1,0,1,'2024-12-30 15:54:31',317106,'2024-12-30 15:54:31',325774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705507,2,28279,0,0,1,1,0,1,'2024-12-30 15:54:31',328592,'2024-12-30 15:54:34',358329,26989,'','',30,0,0.005,2.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705508,2,23552,0,0,1,1,0,1,'2024-12-30 15:54:31',330518,'2024-12-30 15:54:34',358516,26989,'','',30,0,0.00838,2.33,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705509,2,23553,0,0,1,3,0,1,'2024-12-30 15:54:31',332643,'2024-12-30 15:54:34',358711,26989,'','',30,0,0.01179,2.332,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705510,2,21395,0,0,1,5,1,1,'2024-12-30 15:54:44',413720,'2024-12-30 15:54:44',597207,26989,'','',30,0,0.183,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705511,2,21396,0,0,1,3,0,1,'2024-12-30 15:54:49',627268,'2024-12-30 15:54:54',664793,26989,'','',30,0,0.028,0.627,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705512,2,28533,0,0,1,1,0,1,'2024-12-30 15:54:59',707898,'2024-12-30 15:54:59',714063,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705513,2,28533,0,0,1,1,0,1,'2024-12-30 15:54:59',717222,'2024-12-30 15:55:04',734882,26989,'','',30,0,0.00548,0.717,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705514,2,23554,0,0,1,1,0,1,'2024-12-30 15:54:59',718869,'2024-12-30 15:55:04',735075,26989,'','',30,0,0.00845,0.718,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705515,2,23551,0,0,1,1,0,1,'2024-12-30 15:55:14',809282,'2024-12-30 15:55:19',858259,26989,'','',30,0,0.01057,0.809,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705516,2,23549,0,0,1,3,0,1,'2024-12-30 15:55:14',809817,'2024-12-30 15:55:19',858470,26989,'','',30,0,0.01378,0.809,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705517,2,23554,0,0,1,1,0,1,'2024-12-30 15:55:19',858530,'2024-12-30 15:55:19',867319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705518,2,23548,0,0,1,5,1,1,'2024-12-30 15:55:14',811890,'2024-12-30 15:55:19',867777,26989,'','',30,0,2.00658,0.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705519,2,21395,0,0,1,5,1,1,'2024-12-30 15:55:14',814030,'2024-12-30 15:55:19',868014,26989,'','',30,0,2.00638,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705520,2,21397,0,0,1,5,1,1,'2024-12-30 15:55:14',815733,'2024-12-30 15:55:19',868234,26989,'','',30,0,2.00774,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705521,2,28279,0,0,1,1,0,1,'2024-12-30 15:55:19',869241,'2024-12-30 15:55:19',875011,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705522,2,23552,0,0,1,1,0,1,'2024-12-30 15:55:19',875287,'2024-12-30 15:55:19',883212,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705523,2,28279,0,0,1,1,0,1,'2024-12-30 15:55:34',960436,'2024-12-30 15:55:39',992278,26989,'','',30,0,0.0053,0.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705524,2,23552,0,0,1,1,0,1,'2024-12-30 15:55:34',962386,'2024-12-30 15:55:39',992481,26989,'','',30,0,0.00799,0.962,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705525,2,23553,0,0,1,3,0,1,'2024-12-30 15:55:34',963435,'2024-12-30 15:55:39',992665,26989,'','',30,0,0.01176,0.963,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705526,2,21396,0,0,1,3,0,1,'2024-12-30 15:55:54',2,'2024-12-30 15:55:59',19230,26989,'','',30,0,0.02661,0.029,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705527,2,23551,0,0,1,1,0,1,'2024-12-30 15:56:04',0,'2024-12-30 15:56:04',103640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705528,2,23549,0,0,1,3,0,1,'2024-12-30 15:56:04',104677,'2024-12-30 15:56:04',119484,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%','rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705529,2,28533,0,0,1,1,0,1,'2024-12-30 15:56:04',122022,'2024-12-30 15:56:09',152354,26989,'','',30,0,0.00495,0.122,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705530,2,23554,0,0,1,1,0,1,'2024-12-30 15:56:04',123941,'2024-12-30 15:56:09',152568,26989,'','',30,0,0.00826,0.123,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705531,2,23551,0,0,1,1,0,1,'2024-12-30 15:56:19',202887,'2024-12-30 15:56:24',234222,26989,'','',30,0,0.00954,0.202,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705532,2,23549,0,0,1,3,0,1,'2024-12-30 15:56:19',205146,'2024-12-30 15:56:24',234394,26989,'','',30,0,0.01502,0.205,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705533,2,21397,0,0,1,5,1,1,'2024-12-30 15:56:19',209060,'2024-12-30 15:56:24',234571,26989,'','',30,0,0.20373,0.209,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705534,2,23548,0,0,1,5,1,1,'2024-12-30 15:56:19',206169,'2024-12-30 15:56:24',234747,26989,'','',30,0,0.20667,0.206,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705535,2,21395,0,0,1,5,1,1,'2024-12-30 15:56:19',208388,'2024-12-30 15:56:24',234918,26989,'','',30,0,2.00707,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705536,2,28533,0,0,1,1,0,1,'2024-12-30 15:56:34',294639,'2024-12-30 15:56:34',300650,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705537,2,28279,0,0,1,1,0,1,'2024-12-30 15:56:39',346467,'2024-12-30 15:56:39',353049,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705538,2,28279,0,0,1,1,0,1,'2024-12-30 15:56:39',356090,'2024-12-30 15:56:44',514516,26989,'','',30,0,0.00542,0.356,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705539,2,23552,0,0,1,1,0,1,'2024-12-30 15:56:39',358042,'2024-12-30 15:56:44',514682,26989,'','',30,0,0.00882,0.358,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705540,2,23553,0,0,1,3,0,1,'2024-12-30 15:56:39',360188,'2024-12-30 15:56:44',514842,26989,'','',30,0,0.01053,0.36,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705541,2,23554,0,0,1,1,0,1,'2024-12-30 15:56:44',514884,'2024-12-30 15:56:44',523645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705542,2,21397,0,0,1,5,1,1,'2024-12-30 15:56:49',548000,'2024-12-30 15:56:51',555045,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705543,2,21396,0,0,1,3,0,1,'2024-12-30 15:56:59',616617,'2024-12-30 15:57:04',635877,26989,'','',30,0,0.01998,0.616,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705544,2,28533,0,0,1,1,0,1,'2024-12-30 15:57:09',657308,'2024-12-30 15:57:14',683626,26989,'','',30,0,0.00542,0.657,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705545,2,23554,0,0,1,1,0,1,'2024-12-30 15:57:09',659301,'2024-12-30 15:57:14',683852,26989,'','',30,0,0.00808,0.659,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705546,2,23553,0,0,1,3,0,1,'2024-12-30 15:57:19',723613,'2024-12-30 15:57:19',735251,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705547,2,23551,0,0,1,1,0,1,'2024-12-30 15:57:24',759287,'2024-12-30 15:57:29',802247,26989,'','',30,0,0.00789,0.759,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705548,2,23549,0,0,1,3,0,1,'2024-12-30 15:57:24',759905,'2024-12-30 15:57:29',802440,26989,'','',30,0,0.01162,0.759,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705549,2,23548,0,0,1,5,1,1,'2024-12-30 15:57:29',802700,'2024-12-30 15:57:31',809638,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705550,2,23548,0,0,1,5,1,1,'2024-12-30 15:57:24',763753,'2024-12-30 15:57:31',810258,26989,'','',30,0,1.16563,0.763,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705551,2,21397,0,0,1,5,1,1,'2024-12-30 15:57:24',762049,'2024-12-30 15:57:31',810452,26989,'','',30,0,1.16738,0.762,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705552,2,21395,0,0,1,5,1,1,'2024-12-30 15:57:24',765845,'2024-12-30 15:57:31',810655,26989,'','',30,0,2.00811,0.765,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705553,2,23548,0,0,1,5,1,1,'2024-12-30 15:57:44',894441,'2024-12-30 15:57:46',902658,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705554,2,21395,0,0,1,5,1,1,'2024-12-30 15:57:46',902935,'2024-12-30 15:57:48',909964,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705555,2,28279,0,0,1,1,0,1,'2024-12-30 15:57:48',912490,'2024-12-30 15:57:49',948167,26989,'','',30,0,0.00511,4.912,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705556,2,23552,0,0,1,1,0,1,'2024-12-30 15:57:48',914421,'2024-12-30 15:57:49',948380,26989,'','',30,0,0.00797,4.914,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705557,2,23553,0,0,1,3,0,1,'2024-12-30 15:57:48',915354,'2024-12-30 15:57:49',948563,26989,'','',30,0,0.01115,4.915,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705558,2,28533,0,0,1,1,0,1,'2024-12-30 15:57:59',1842,'2024-12-30 15:57:59',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705559,2,21395,0,0,1,5,1,1,'2024-12-30 15:58:04',137,'2024-12-30 15:58:06',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705560,2,21396,0,0,1,3,0,1,'2024-12-30 15:58:06',12786,'2024-12-30 15:58:09',246,26989,'','',30,0,0.02957,2.03,0,'OK - 192.168.77.159: rta 1.239ms, lost 0%','rta=1.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705561,2,28533,0,0,1,1,0,1,'2024-12-30 15:58:14',482,'2024-12-30 15:58:19',119343,26989,'','',30,0,0.00549,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705562,2,23554,0,0,1,1,0,1,'2024-12-30 15:58:14',4005,'2024-12-30 15:58:19',119542,26989,'','',30,0,0.00835,0.076,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705563,2,28279,0,0,1,1,0,1,'2024-12-30 15:58:19',120709,'2024-12-30 15:58:19',126687,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705564,2,23552,0,0,1,1,0,1,'2024-12-30 15:58:19',126952,'2024-12-30 15:58:19',134855,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705565,2,23551,0,0,1,1,0,1,'2024-12-30 15:58:29',178481,'2024-12-30 15:58:34',206731,26989,'','',30,0,0.00797,0.178,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705566,2,23549,0,0,1,3,0,1,'2024-12-30 15:58:29',180504,'2024-12-30 15:58:34',206934,26989,'','',30,0,0.01062,0.18,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705567,2,23548,0,0,1,5,1,1,'2024-12-30 15:58:31',185274,'2024-12-30 15:58:34',207144,26989,'','',30,0,2.00648,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705568,2,21397,0,0,1,5,1,1,'2024-12-30 15:58:31',187284,'2024-12-30 15:58:34',207361,26989,'','',30,0,2.00724,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705569,2,21395,0,0,1,5,1,1,'2024-12-30 15:58:31',188242,'2024-12-30 15:58:34',207571,26989,'','',30,0,2.00713,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705570,2,28279,0,0,1,1,0,1,'2024-12-30 15:58:49',271935,'2024-12-30 15:58:54',299213,26989,'','',30,0,0.0054,0.271,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705571,2,23552,0,0,1,1,0,1,'2024-12-30 15:58:49',273955,'2024-12-30 15:58:54',299433,26989,'','',30,0,0.00867,0.273,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705572,2,23553,0,0,1,3,0,1,'2024-12-30 15:58:49',276094,'2024-12-30 15:58:54',299636,26989,'','',30,0,0.01126,0.276,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705573,2,23551,0,0,1,1,0,1,'2024-12-30 15:59:04',352928,'2024-12-30 15:59:04',361893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705574,2,23549,0,0,1,3,0,1,'2024-12-30 15:59:04',363042,'2024-12-30 15:59:04',377385,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.444ms, lost 0%','rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705575,2,21396,0,0,1,3,0,1,'2024-12-30 15:59:09',426273,'2024-12-30 15:59:14',446714,26989,'','',30,0,0.02105,0.426,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705576,2,28533,0,0,1,1,0,1,'2024-12-30 15:59:19',482182,'2024-12-30 15:59:24',512911,26989,'','',30,0,0.0056,0.482,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705577,2,23554,0,0,1,1,0,1,'2024-12-30 15:59:19',484558,'2024-12-30 15:59:24',513114,26989,'','',30,0,0.00806,0.484,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705578,2,21397,0,0,1,5,1,1,'2024-12-30 15:59:24',513403,'2024-12-30 15:59:26',521680,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705579,2,23551,0,0,1,1,0,1,'2024-12-30 15:59:34',582253,'2024-12-30 15:59:34',591165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705580,2,23551,0,0,1,1,0,1,'2024-12-30 15:59:34',594002,'2024-12-30 15:59:39',641804,26989,'','',30,0,0.00784,0.593,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705581,2,23549,0,0,1,3,0,1,'2024-12-30 15:59:34',595897,'2024-12-30 15:59:39',642021,26989,'','',30,0,0.01419,0.595,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705582,2,28279,0,0,1,1,0,1,'2024-12-30 15:59:39',642076,'2024-12-30 15:59:39',648637,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705583,2,23548,0,0,1,5,1,1,'2024-12-30 15:59:34',598048,'2024-12-30 15:59:39',649751,26989,'','',30,0,2.00652,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705584,2,21397,0,0,1,5,1,1,'2024-12-30 15:59:34',600343,'2024-12-30 15:59:39',649964,26989,'','',30,0,2.00616,0.6,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705585,2,21395,0,0,1,5,1,1,'2024-12-30 15:59:34',602579,'2024-12-30 15:59:39',650190,26989,'','',30,0,2.00714,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705586,2,23554,0,0,1,1,0,1,'2024-12-30 15:59:44',674750,'2024-12-30 15:59:44',683656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705587,2,28279,0,0,1,1,0,1,'2024-12-30 15:59:54',737633,'2024-12-30 15:59:59',769183,26989,'','',30,0,0.0053,0.737,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705588,2,23552,0,0,1,1,0,1,'2024-12-30 15:59:54',739576,'2024-12-30 15:59:59',769392,26989,'','',30,0,0.00844,0.739,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705589,2,23553,0,0,1,3,0,1,'2024-12-30 15:59:54',741742,'2024-12-30 15:59:59',769600,26989,'','',30,0,0.01128,0.741,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705590,2,21396,0,0,1,3,0,1,'2024-12-30 16:00:14',836038,'2024-12-30 16:00:19',911048,26989,'','',30,0,0.02685,0.836,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705591,2,23553,0,0,1,3,0,1,'2024-12-30 16:00:19',911379,'2024-12-30 16:00:19',923404,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705592,2,28533,0,0,1,1,0,1,'2024-12-30 16:00:24',956694,'2024-12-30 16:00:29',985872,26989,'','',30,0,0.0061,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705593,2,23554,0,0,1,1,0,1,'2024-12-30 16:00:24',957728,'2024-12-30 16:00:29',986080,26989,'','',30,0,0.00941,0.957,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705594,2,23548,0,0,1,5,1,1,'2024-12-30 16:00:29',986341,'2024-12-30 16:00:31',994097,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705595,2,23551,0,0,1,1,0,1,'2024-12-30 16:00:31',994574,'2024-12-30 16:00:32',213,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705596,2,23551,0,0,1,1,0,1,'2024-12-30 16:00:39',3,'2024-12-30 16:00:44',5,26989,'','',30,0,0.00869,0.039,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705597,2,23549,0,0,1,3,0,1,'2024-12-30 16:00:39',33,'2024-12-30 16:00:44',5,26989,'','',30,0,0.0143,0.041,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705598,2,21395,0,0,1,5,1,1,'2024-12-30 16:00:39',4,'2024-12-30 16:00:44',5,26989,'','',30,0,1.19941,0.048,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705599,2,21397,0,0,1,5,1,1,'2024-12-30 16:00:39',19630,'2024-12-30 16:00:44',5,26989,'','',30,0,1.9906,0.046,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705600,2,23548,0,0,1,5,1,1,'2024-12-30 16:00:39',18480,'2024-12-30 16:00:44',5,26989,'','',30,0,1.99289,0.044,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705601,2,28533,0,0,1,1,0,1,'2024-12-30 16:00:59',164318,'2024-12-30 16:00:59',170758,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705602,2,21395,0,0,1,5,1,1,'2024-12-30 16:00:59',171429,'2024-12-30 16:01:01',178278,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705603,2,28279,0,0,1,1,0,1,'2024-12-30 16:01:01',180929,'2024-12-30 16:01:04',221565,26989,'','',30,0,0.00509,2.18,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705604,2,23552,0,0,1,1,0,1,'2024-12-30 16:01:01',183003,'2024-12-30 16:01:04',221777,26989,'','',30,0,0.00783,2.182,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705605,2,23553,0,0,1,3,0,1,'2024-12-30 16:01:01',185132,'2024-12-30 16:01:04',221966,26989,'','',30,0,0.01118,2.185,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705606,2,23554,0,0,1,1,0,1,'2024-12-30 16:01:19',330276,'2024-12-30 16:01:19',339055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705607,2,28279,0,0,1,1,0,1,'2024-12-30 16:01:19',340262,'2024-12-30 16:01:19',346047,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705608,2,23552,0,0,1,1,0,1,'2024-12-30 16:01:19',346311,'2024-12-30 16:01:19',354728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705609,2,21396,0,0,1,3,0,1,'2024-12-30 16:01:19',357275,'2024-12-30 16:01:24',386265,26989,'','',30,0,0.02492,0.357,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705610,2,28533,0,0,1,1,0,1,'2024-12-30 16:01:29',407360,'2024-12-30 16:01:34',429834,26989,'','',30,0,0.00569,0.407,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705611,2,23554,0,0,1,1,0,1,'2024-12-30 16:01:29',409164,'2024-12-30 16:01:34',430027,26989,'','',30,0,0.00828,0.409,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705612,2,23551,0,0,1,1,0,1,'2024-12-30 16:01:44',481014,'2024-12-30 16:01:49',505459,26989,'','',30,0,0.00885,0.481,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705613,2,23549,0,0,1,3,0,1,'2024-12-30 16:01:44',482995,'2024-12-30 16:01:49',505647,26989,'','',30,0,0.01096,0.482,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705614,2,21395,0,0,1,5,1,1,'2024-12-30 16:01:44',483810,'2024-12-30 16:01:49',505843,26989,'','',30,0,2.00768,0.483,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705615,2,21397,0,0,1,5,1,1,'2024-12-30 16:01:44',485977,'2024-12-30 16:01:49',506041,26989,'','',30,0,2.00748,0.485,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705616,2,23548,0,0,1,5,1,1,'2024-12-30 16:01:44',487772,'2024-12-30 16:01:49',506233,26989,'','',30,0,2.00766,0.487,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705617,2,23551,0,0,1,1,0,1,'2024-12-30 16:02:04',590903,'2024-12-30 16:02:04',600031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705618,2,23549,0,0,1,3,0,1,'2024-12-30 16:02:04',601113,'2024-12-30 16:02:04',614056,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705619,2,28279,0,0,1,1,0,1,'2024-12-30 16:02:04',616630,'2024-12-30 16:02:09',659028,26989,'','',30,0,0.00623,0.616,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705620,2,23552,0,0,1,1,0,1,'2024-12-30 16:02:04',618547,'2024-12-30 16:02:09',659232,26989,'','',30,0,0.00804,0.618,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705621,2,23553,0,0,1,3,0,1,'2024-12-30 16:02:04',620641,'2024-12-30 16:02:09',659420,26989,'','',30,0,0.01122,0.62,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705622,2,21397,0,0,1,5,1,1,'2024-12-30 16:02:24',734605,'2024-12-30 16:02:26',742145,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705623,2,21396,0,0,1,3,0,1,'2024-12-30 16:02:26',744705,'2024-12-30 16:02:29',772252,26989,'','',30,0,0.02504,2.744,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705624,2,28533,0,0,1,1,0,1,'2024-12-30 16:02:34',806503,'2024-12-30 16:02:34',812722,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705625,2,23551,0,0,1,1,0,1,'2024-12-30 16:02:34',812969,'2024-12-30 16:02:34',821461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705626,2,28533,0,0,1,1,0,1,'2024-12-30 16:02:34',824242,'2024-12-30 16:02:39',867674,26989,'','',30,0,0.00494,0.824,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705627,2,23554,0,0,1,1,0,1,'2024-12-30 16:02:34',826174,'2024-12-30 16:02:39',867884,26989,'','',30,0,0.00843,0.826,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705628,2,28279,0,0,1,1,0,1,'2024-12-30 16:02:39',867931,'2024-12-30 16:02:39',874494,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705629,2,21397,0,0,1,5,1,1,'2024-12-30 16:02:49',929617,'2024-12-30 16:02:51',937702,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705630,2,23551,0,0,1,1,0,1,'2024-12-30 16:02:51',940393,'2024-12-30 16:02:54',973515,26989,'','',30,0,0.00822,2.94,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705631,2,23549,0,0,1,3,0,1,'2024-12-30 16:02:51',942350,'2024-12-30 16:02:54',973726,26989,'','',30,0,0.01462,2.942,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705632,2,21397,0,0,1,5,1,1,'2024-12-30 16:02:51',946766,'2024-12-30 16:02:54',973959,26989,'','',30,0,0.98827,2.946,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705633,2,23548,0,0,1,5,1,1,'2024-12-30 16:02:51',947896,'2024-12-30 16:02:54',974176,26989,'','',30,0,0.98724,2.947,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705634,2,21395,0,0,1,5,1,1,'2024-12-30 16:02:51',944497,'2024-12-30 16:02:54',974733,26989,'','',30,0,2.00697,2.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705635,2,28279,0,0,1,1,0,1,'2024-12-30 16:03:09',12792,'2024-12-30 16:03:14',353,26989,'','',30,0,0.00631,0.03,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705636,2,23552,0,0,1,1,0,1,'2024-12-30 16:03:09',215,'2024-12-30 16:03:14',22789,26989,'','',30,0,0.00775,0.032,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705637,2,23553,0,0,1,3,0,1,'2024-12-30 16:03:09',28,'2024-12-30 16:03:14',22916,26989,'','',30,0,0.01117,0.034,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705638,2,23548,0,0,1,5,1,1,'2024-12-30 16:03:29',148096,'2024-12-30 16:03:31',155273,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705639,2,23551,0,0,1,1,0,1,'2024-12-30 16:03:31',155723,'2024-12-30 16:03:31',164271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705640,2,21396,0,0,1,3,0,1,'2024-12-30 16:03:31',167035,'2024-12-30 16:03:34',181558,26989,'','',30,0,0.0248,2.167,0,'OK - 192.168.77.159: rta 1.007ms, lost 0%','rta=1.007ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705641,2,28533,0,0,1,1,0,1,'2024-12-30 16:03:39',222230,'2024-12-30 16:03:44',254074,26989,'','',30,0,0.00586,0.222,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705642,2,23554,0,0,1,1,0,1,'2024-12-30 16:03:39',224410,'2024-12-30 16:03:44',254260,26989,'','',30,0,0.00827,0.224,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705643,2,21395,0,0,1,5,1,1,'2024-12-30 16:03:44',254512,'2024-12-30 16:03:44',421426,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705644,2,23551,0,0,1,1,0,1,'2024-12-30 16:03:54',506259,'2024-12-30 16:03:59',554478,26989,'','',30,0,0.01022,0.506,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705645,2,23549,0,0,1,3,0,1,'2024-12-30 16:03:54',508218,'2024-12-30 16:03:59',554652,26989,'','',30,0,0.01555,0.508,0,'OK - 84.38.95.222: rta 0.510ms, lost 0%','rta=0.510ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705646,2,28533,0,0,1,1,0,1,'2024-12-30 16:03:59',554889,'2024-12-30 16:03:59',560940,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705647,2,21397,0,0,1,5,1,1,'2024-12-30 16:03:54',510282,'2024-12-30 16:03:59',561321,26989,'','',30,0,2.00617,0.51,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705648,2,23548,0,0,1,5,1,1,'2024-12-30 16:03:54',512520,'2024-12-30 16:03:59',561494,26989,'','',30,0,2.00586,0.512,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705649,2,21395,0,0,1,5,1,1,'2024-12-30 16:03:54',514421,'2024-12-30 16:03:59',561667,26989,'','',30,0,2.00597,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705650,2,28279,0,0,1,1,0,1,'2024-12-30 16:04:14',638854,'2024-12-30 16:04:19',678631,26989,'','',30,0,0.00558,0.638,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705651,2,23552,0,0,1,1,0,1,'2024-12-30 16:04:14',641024,'2024-12-30 16:04:19',678819,26989,'','',30,0,0.00739,0.641,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705652,2,23553,0,0,1,3,0,1,'2024-12-30 16:04:14',643249,'2024-12-30 16:04:19',679026,26989,'','',30,0,0.01026,0.643,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705653,2,23554,0,0,1,1,0,1,'2024-12-30 16:04:19',679072,'2024-12-30 16:04:19',687739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705654,2,21396,0,0,1,3,0,1,'2024-12-30 16:04:34',763675,'2024-12-30 16:04:39',785473,26989,'','',30,0,0.01955,0.763,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705655,2,28533,0,0,1,1,0,1,'2024-12-30 16:04:44',810070,'2024-12-30 16:04:49',831814,26989,'','',30,0,0.00535,0.81,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705656,2,23554,0,0,1,1,0,1,'2024-12-30 16:04:44',812121,'2024-12-30 16:04:49',831995,26989,'','',30,0,0.00847,0.812,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705657,2,23551,0,0,1,1,0,1,'2024-12-30 16:04:59',885553,'2024-12-30 16:05:04',931949,26989,'','',30,0,0.01076,0.885,0,'OK - 192.168.77.29: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705658,2,23549,0,0,1,3,0,1,'2024-12-30 16:04:59',887892,'2024-12-30 16:05:04',932143,26989,'','',30,0,0.01597,0.887,0,'OK - 84.38.95.222: rta 0.545ms, lost 0%','rta=0.545ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705659,2,21397,0,0,1,5,1,1,'2024-12-30 16:04:59',890119,'2024-12-30 16:05:04',932348,26989,'','',30,0,2.00639,0.89,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705660,2,23548,0,0,1,5,1,1,'2024-12-30 16:04:59',892279,'2024-12-30 16:05:04',932547,26989,'','',30,0,2.00709,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705661,2,21395,0,0,1,5,1,1,'2024-12-30 16:04:59',894424,'2024-12-30 16:05:04',932748,26989,'','',30,0,2.00713,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705662,2,28279,0,0,1,1,0,1,'2024-12-30 16:05:19',5586,'2024-12-30 16:05:24',12741,26989,'','',30,0,0.00557,0.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705663,2,23552,0,0,1,1,0,1,'2024-12-30 16:05:19',834,'2024-12-30 16:05:24',24,26989,'','',30,0,0.00731,0.015,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705664,2,23553,0,0,1,3,0,1,'2024-12-30 16:05:19',7827,'2024-12-30 16:05:24',12864,26989,'','',30,0,0.01493,0.017,0,'OK - 172.21.1.2: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705665,2,21397,0,0,1,5,1,1,'2024-12-30 16:05:24',13039,'2024-12-30 16:05:24',235116,26989,'','',30,0,0.203,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705666,2,28533,0,0,1,1,0,1,'2024-12-30 16:05:34',283724,'2024-12-30 16:05:34',290229,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705667,2,23551,0,0,1,1,0,1,'2024-12-30 16:05:34',290488,'2024-12-30 16:05:34',299016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705668,2,28279,0,0,1,1,0,1,'2024-12-30 16:05:39',339534,'2024-12-30 16:05:39',346132,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705669,2,21396,0,0,1,3,0,1,'2024-12-30 16:05:39',349358,'2024-12-30 16:05:44',375334,26989,'','',30,0,0.02056,0.349,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705670,2,23554,0,0,1,1,0,1,'2024-12-30 16:05:44',375387,'2024-12-30 16:05:44',384210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705671,2,21397,0,0,1,5,1,1,'2024-12-30 16:05:49',417566,'2024-12-30 16:05:51',424613,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705672,2,28533,0,0,1,1,0,1,'2024-12-30 16:05:51',427280,'2024-12-30 16:05:54',451266,26989,'','',30,0,0.00504,2.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705673,2,23554,0,0,1,1,0,1,'2024-12-30 16:05:51',429238,'2024-12-30 16:05:54',451453,26989,'','',30,0,0.00809,2.429,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705674,2,23551,0,0,1,1,0,1,'2024-12-30 16:06:04',511607,'2024-12-30 16:06:09',539772,26989,'','',30,0,0.00822,0.511,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705675,2,23549,0,0,1,3,0,1,'2024-12-30 16:06:04',513569,'2024-12-30 16:06:09',539946,26989,'','',30,0,0.01619,0.513,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705676,2,21397,0,0,1,5,1,1,'2024-12-30 16:06:04',515308,'2024-12-30 16:06:09',540125,26989,'','',30,0,2.00738,0.515,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705677,2,21395,0,0,1,5,1,1,'2024-12-30 16:06:04',517527,'2024-12-30 16:06:09',540293,26989,'','',30,0,2.00656,0.517,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705678,2,23548,0,0,1,5,1,1,'2024-12-30 16:06:04',516329,'2024-12-30 16:06:09',540469,26989,'','',30,0,2.0079,0.516,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705679,2,23553,0,0,1,3,0,1,'2024-12-30 16:06:19',591739,'2024-12-30 16:06:19',605330,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705680,2,28279,0,0,1,1,0,1,'2024-12-30 16:06:24',631285,'2024-12-30 16:06:29',663547,26989,'','',30,0,0.00576,0.631,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705681,2,23552,0,0,1,1,0,1,'2024-12-30 16:06:24',631860,'2024-12-30 16:06:29',663761,26989,'','',30,0,0.0088,0.631,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705682,2,23553,0,0,1,3,0,1,'2024-12-30 16:06:24',633594,'2024-12-30 16:06:29',663951,26989,'','',30,0,0.01179,0.633,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705683,2,23548,0,0,1,5,1,1,'2024-12-30 16:06:29',664229,'2024-12-30 16:06:31',671468,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705684,2,23551,0,0,1,1,0,1,'2024-12-30 16:06:31',671936,'2024-12-30 16:06:31',680555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705685,2,21395,0,0,1,5,1,1,'2024-12-30 16:06:44',779742,'2024-12-30 16:06:44',955973,26989,'','',30,0,0.176,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705686,2,21396,0,0,1,3,0,1,'2024-12-30 16:06:44',958424,'2024-12-30 16:06:49',978552,26989,'','',30,0,0.01953,0.958,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705687,2,28533,0,0,1,1,0,1,'2024-12-30 16:06:54',3209,'2024-12-30 16:06:59',32,26989,'','',30,0,0.00515,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705688,2,23554,0,0,1,1,0,1,'2024-12-30 16:06:54',0,'2024-12-30 16:06:59',264,26989,'','',30,0,0.00803,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705689,2,23551,0,0,1,1,0,1,'2024-12-30 16:07:09',30713,'2024-12-30 16:07:14',112281,26989,'','',30,0,0.0086,0.073,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705690,2,23549,0,0,1,3,0,1,'2024-12-30 16:07:09',61,'2024-12-30 16:07:14',112475,26989,'','',30,0,0.01589,0.075,0,'OK - 84.38.95.222: rta 0.523ms, lost 0%','rta=0.523ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705691,2,21397,0,0,1,5,1,1,'2024-12-30 16:07:09',7,'2024-12-30 16:07:14',112680,26989,'','',30,0,2.00724,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705692,2,21395,0,0,1,5,1,1,'2024-12-30 16:07:09',7,'2024-12-30 16:07:14',112879,26989,'','',30,0,2.0092,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705693,2,23548,0,0,1,5,1,1,'2024-12-30 16:07:09',0,'2024-12-30 16:07:14',113101,26989,'','',30,0,2.00731,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705694,2,23554,0,0,1,1,0,1,'2024-12-30 16:07:19',151018,'2024-12-30 16:07:19',159811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705695,2,28279,0,0,1,1,0,1,'2024-12-30 16:07:19',161022,'2024-12-30 16:07:19',166801,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705696,2,23552,0,0,1,1,0,1,'2024-12-30 16:07:19',167050,'2024-12-30 16:07:19',175126,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705697,2,28279,0,0,1,1,0,1,'2024-12-30 16:07:29',218833,'2024-12-30 16:07:34',246199,26989,'','',30,0,0.00534,0.218,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705698,2,23552,0,0,1,1,0,1,'2024-12-30 16:07:29',220875,'2024-12-30 16:07:34',246386,26989,'','',30,0,0.00799,0.22,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705699,2,23553,0,0,1,3,0,1,'2024-12-30 16:07:29',223096,'2024-12-30 16:07:34',246580,26989,'','',30,0,0.01278,0.223,0,'OK - 172.21.1.2: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705700,2,21396,0,0,1,3,0,1,'2024-12-30 16:07:49',323866,'2024-12-30 16:07:54',344460,26989,'','',30,0,0.02044,0.323,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705701,2,28533,0,0,1,1,0,1,'2024-12-30 16:07:59',372608,'2024-12-30 16:08:04',410478,26989,'','',30,0,0.00573,0.372,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705702,2,23554,0,0,1,1,0,1,'2024-12-30 16:07:59',373714,'2024-12-30 16:08:04',410680,26989,'','',30,0,0.00936,0.373,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705703,2,23551,0,0,1,1,0,1,'2024-12-30 16:08:04',411158,'2024-12-30 16:08:04',420417,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705704,2,23549,0,0,1,3,0,1,'2024-12-30 16:08:04',421459,'2024-12-30 16:08:04',434639,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705705,2,23551,0,0,1,1,0,1,'2024-12-30 16:08:14',487868,'2024-12-30 16:08:19',518235,26989,'','',30,0,0.0083,0.487,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705706,2,23549,0,0,1,3,0,1,'2024-12-30 16:08:14',490068,'2024-12-30 16:08:19',518413,26989,'','',30,0,0.01521,0.49,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705707,2,21397,0,0,1,5,1,1,'2024-12-30 16:08:14',492026,'2024-12-30 16:08:19',518599,26989,'','',30,0,2.00836,0.492,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705708,2,23548,0,0,1,5,1,1,'2024-12-30 16:08:14',494842,'2024-12-30 16:08:19',518777,26989,'','',30,0,2.00774,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705709,2,21395,0,0,1,5,1,1,'2024-12-30 16:08:14',492802,'2024-12-30 16:08:19',518953,26989,'','',30,0,2.01057,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705710,2,28533,0,0,1,1,0,1,'2024-12-30 16:08:34',622042,'2024-12-30 16:08:34',642960,26989,'','',30,0,0.02,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705711,2,23551,0,0,1,1,0,1,'2024-12-30 16:08:34',643196,'2024-12-30 16:08:34',651642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705712,2,28279,0,0,1,1,0,1,'2024-12-30 16:08:34',654346,'2024-12-30 16:08:39',704475,26989,'','',30,0,0.00499,0.654,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705713,2,23552,0,0,1,1,0,1,'2024-12-30 16:08:34',656281,'2024-12-30 16:08:39',704658,26989,'','',30,0,0.00941,0.656,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705714,2,23553,0,0,1,3,0,1,'2024-12-30 16:08:34',657521,'2024-12-30 16:08:39',704828,26989,'','',30,0,0.01151,0.657,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705715,2,23554,0,0,1,1,0,1,'2024-12-30 16:08:44',729901,'2024-12-30 16:08:44',738884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705716,2,21397,0,0,1,5,1,1,'2024-12-30 16:08:49',768652,'2024-12-30 16:08:51',776912,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705717,2,21396,0,0,1,3,0,1,'2024-12-30 16:08:54',824021,'2024-12-30 16:08:59',866283,26989,'','',30,0,0.01943,0.824,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705718,2,28533,0,0,1,1,0,1,'2024-12-30 16:09:04',893632,'2024-12-30 16:09:09',916141,26989,'','',30,0,0.00538,0.893,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705719,2,23554,0,0,1,1,0,1,'2024-12-30 16:09:04',895625,'2024-12-30 16:09:09',916305,26989,'','',30,0,0.00827,0.895,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705720,2,23553,0,0,1,3,0,1,'2024-12-30 16:09:19',960415,'2024-12-30 16:09:19',972361,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705721,2,23551,0,0,1,1,0,1,'2024-12-30 16:09:19',975124,'2024-12-30 16:09:25',112,26989,'','',30,0,0.00771,0.975,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705722,2,23549,0,0,1,3,0,1,'2024-12-30 16:09:19',977122,'2024-12-30 16:09:25',7361,26989,'','',30,0,0.01373,0.977,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705723,2,21397,0,0,1,5,1,1,'2024-12-30 16:09:19',979353,'2024-12-30 16:09:25',7499,26989,'','',30,0,2.00594,0.979,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705724,2,23548,0,0,1,5,1,1,'2024-12-30 16:09:19',980985,'2024-12-30 16:09:25',7625,26989,'','',30,0,2.0073,0.98,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705725,2,21395,0,0,1,5,1,1,'2024-12-30 16:09:19',981927,'2024-12-30 16:09:25',14,26989,'','',30,0,2.00735,0.981,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705726,2,23551,0,0,1,1,0,1,'2024-12-30 16:09:39',0,'2024-12-30 16:09:39',106237,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705727,2,28279,0,0,1,1,0,1,'2024-12-30 16:09:39',109088,'2024-12-30 16:09:44',136855,26989,'','',30,0,0.00636,0.109,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705728,2,23552,0,0,1,1,0,1,'2024-12-30 16:09:39',111054,'2024-12-30 16:09:44',137023,26989,'','',30,0,0.00846,0.111,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705729,2,23553,0,0,1,3,0,1,'2024-12-30 16:09:39',113266,'2024-12-30 16:09:44',137187,26989,'','',30,0,0.01118,0.113,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705730,2,23548,0,0,1,5,1,1,'2024-12-30 16:09:44',137232,'2024-12-30 16:09:46',144538,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705731,2,21395,0,0,1,5,1,1,'2024-12-30 16:09:46',144772,'2024-12-30 16:09:48',151058,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705732,2,28533,0,0,1,1,0,1,'2024-12-30 16:09:59',253381,'2024-12-30 16:09:59',259379,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705733,2,21396,0,0,1,3,0,1,'2024-12-30 16:09:59',262482,'2024-12-30 16:10:04',287616,26989,'','',30,0,0.01883,0.262,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705734,2,28533,0,0,1,1,0,1,'2024-12-30 16:10:09',312332,'2024-12-30 16:10:14',343015,26989,'','',30,0,0.00552,0.312,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705735,2,23554,0,0,1,1,0,1,'2024-12-30 16:10:09',314100,'2024-12-30 16:10:14',343224,26989,'','',30,0,0.00821,0.314,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705736,2,28279,0,0,1,1,0,1,'2024-12-30 16:10:19',392931,'2024-12-30 16:10:19',398893,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705737,2,23552,0,0,1,1,0,1,'2024-12-30 16:10:19',399154,'2024-12-30 16:10:19',407166,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705738,2,23551,0,0,1,1,0,1,'2024-12-30 16:10:25',434543,'2024-12-30 16:10:29',478888,26989,'','',30,0,0.00814,0.434,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705739,2,23549,0,0,1,3,0,1,'2024-12-30 16:10:25',436559,'2024-12-30 16:10:29',479074,26989,'','',30,0,0.01353,0.436,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705740,2,21397,0,0,1,5,1,1,'2024-12-30 16:10:25',438688,'2024-12-30 16:10:29',479281,26989,'','',30,0,2.00665,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705741,2,23548,0,0,1,5,1,1,'2024-12-30 16:10:25',440653,'2024-12-30 16:10:29',479480,26989,'','',30,0,2.00662,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705742,2,21395,0,0,1,5,1,1,'2024-12-30 16:10:25',441652,'2024-12-30 16:10:29',479678,26989,'','',30,0,2.00765,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705743,2,28279,0,0,1,1,0,1,'2024-12-30 16:10:44',555755,'2024-12-30 16:10:49',578839,26989,'','',30,0,0.00535,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705744,2,23552,0,0,1,1,0,1,'2024-12-30 16:10:44',557757,'2024-12-30 16:10:49',579032,26989,'','',30,0,0.0077,0.557,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705745,2,23553,0,0,1,3,0,1,'2024-12-30 16:10:44',559556,'2024-12-30 16:10:49',579223,26989,'','',30,0,0.01114,0.559,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705746,2,23551,0,0,1,1,0,1,'2024-12-30 16:11:04',661042,'2024-12-30 16:11:04',670173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705747,2,23549,0,0,1,3,0,1,'2024-12-30 16:11:04',671317,'2024-12-30 16:11:04',686024,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%','rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705748,2,21396,0,0,1,3,0,1,'2024-12-30 16:11:04',688708,'2024-12-30 16:11:09',728085,26989,'','',30,0,0.01933,0.688,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705749,2,28533,0,0,1,1,0,1,'2024-12-30 16:11:14',754736,'2024-12-30 16:11:19',780376,26989,'','',30,0,0.00545,0.754,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705750,2,23554,0,0,1,1,0,1,'2024-12-30 16:11:14',756932,'2024-12-30 16:11:19',780589,26989,'','',30,0,0.00848,0.756,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705751,2,21397,0,0,1,5,1,1,'2024-12-30 16:11:24',811636,'2024-12-30 16:11:24',996791,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705752,2,23551,0,0,1,1,0,1,'2024-12-30 16:11:29',0,'2024-12-30 16:11:34',27,26989,'','',30,0,0.00858,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705753,2,23549,0,0,1,3,0,1,'2024-12-30 16:11:29',4395,'2024-12-30 16:11:34',14425,26989,'','',30,0,0.01301,0.01,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705754,2,21397,0,0,1,5,1,1,'2024-12-30 16:11:29',5286,'2024-12-30 16:11:34',28,26989,'','',30,0,2.00714,0.012,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705755,2,23548,0,0,1,5,1,1,'2024-12-30 16:11:29',6466,'2024-12-30 16:11:34',14874,26989,'','',30,0,2.00687,0.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705756,2,21395,0,0,1,5,1,1,'2024-12-30 16:11:29',7203,'2024-12-30 16:11:34',15010,26989,'','',30,0,2.00732,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705757,2,28533,0,0,1,1,0,1,'2024-12-30 16:11:34',234,'2024-12-30 16:11:34',17182,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705758,2,28279,0,0,1,1,0,1,'2024-12-30 16:11:39',0,'2024-12-30 16:11:39',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705759,2,23554,0,0,1,1,0,1,'2024-12-30 16:11:44',126672,'2024-12-30 16:11:44',135574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705760,2,21397,0,0,1,5,1,1,'2024-12-30 16:11:49',169589,'2024-12-30 16:11:51',183900,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705761,2,28279,0,0,1,1,0,1,'2024-12-30 16:11:51',186725,'2024-12-30 16:11:54',199815,26989,'','',30,0,0.0051,2.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705762,2,23552,0,0,1,1,0,1,'2024-12-30 16:11:51',188675,'2024-12-30 16:11:54',200030,26989,'','',30,0,0.00807,2.188,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705763,2,23553,0,0,1,3,0,1,'2024-12-30 16:11:51',190834,'2024-12-30 16:11:54',200237,26989,'','',30,0,0.01168,2.19,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705764,2,21396,0,0,1,3,0,1,'2024-12-30 16:12:09',258150,'2024-12-30 16:12:14',279846,26989,'','',30,0,0.02669,0.258,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705765,2,23553,0,0,1,3,0,1,'2024-12-30 16:12:19',315344,'2024-12-30 16:12:19',326480,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705766,2,28533,0,0,1,1,0,1,'2024-12-30 16:12:19',329443,'2024-12-30 16:12:24',362332,26989,'','',30,0,0.005,0.329,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705767,2,23554,0,0,1,1,0,1,'2024-12-30 16:12:19',331430,'2024-12-30 16:12:24',362542,26989,'','',30,0,0.00845,0.331,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705768,2,23548,0,0,1,5,1,1,'2024-12-30 16:12:29',410539,'2024-12-30 16:12:31',418039,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705769,2,23551,0,0,1,1,0,1,'2024-12-30 16:12:31',418735,'2024-12-30 16:12:31',427398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705770,2,23551,0,0,1,1,0,1,'2024-12-30 16:12:34',446482,'2024-12-30 16:12:39',493336,26989,'','',30,0,0.00789,0.446,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705771,2,23549,0,0,1,3,0,1,'2024-12-30 16:12:34',448486,'2024-12-30 16:12:39',493541,26989,'','',30,0,0.01231,0.448,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705772,2,21397,0,0,1,5,1,1,'2024-12-30 16:12:34',450712,'2024-12-30 16:12:39',493758,26989,'','',30,0,2.00712,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705773,2,23548,0,0,1,5,1,1,'2024-12-30 16:12:34',452902,'2024-12-30 16:12:39',493950,26989,'','',30,0,2.00691,0.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705774,2,21395,0,0,1,5,1,1,'2024-12-30 16:12:34',454989,'2024-12-30 16:12:39',494158,26989,'','',30,0,2.00764,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705775,2,28279,0,0,1,1,0,1,'2024-12-30 16:12:54',611821,'2024-12-30 16:12:59',658424,26989,'','',30,0,0.0056,0.611,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705776,2,23552,0,0,1,1,0,1,'2024-12-30 16:12:54',613957,'2024-12-30 16:12:59',658625,26989,'','',30,0,0.00799,0.613,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705777,2,23553,0,0,1,3,0,1,'2024-12-30 16:12:54',615832,'2024-12-30 16:12:59',658811,26989,'','',30,0,0.01199,0.615,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705778,2,28533,0,0,1,1,0,1,'2024-12-30 16:12:59',659061,'2024-12-30 16:12:59',665157,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705779,2,21395,0,0,1,5,1,1,'2024-12-30 16:12:59',665817,'2024-12-30 16:13:01',673936,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705780,2,21396,0,0,1,3,0,1,'2024-12-30 16:13:14',751841,'2024-12-30 16:13:19',787462,26989,'','',30,0,0.02574,0.751,0,'OK - 192.168.77.159: rta 1.026ms, lost 0%','rta=1.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705781,2,23554,0,0,1,1,0,1,'2024-12-30 16:13:19',787511,'2024-12-30 16:13:19',803118,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705782,2,28279,0,0,1,1,0,1,'2024-12-30 16:13:19',804296,'2024-12-30 16:13:19',810088,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705783,2,23552,0,0,1,1,0,1,'2024-12-30 16:13:19',810339,'2024-12-30 16:13:19',818249,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705784,2,28533,0,0,1,1,0,1,'2024-12-30 16:13:24',854796,'2024-12-30 16:13:29',877168,26989,'','',30,0,0.0052,0.854,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705785,2,23554,0,0,1,1,0,1,'2024-12-30 16:13:24',856801,'2024-12-30 16:13:29',877357,26989,'','',30,0,0.00835,0.856,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705786,2,23551,0,0,1,1,0,1,'2024-12-30 16:13:39',927317,'2024-12-30 16:13:44',952669,26989,'','',30,0,0.00828,0.927,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705787,2,23549,0,0,1,3,0,1,'2024-12-30 16:13:39',929085,'2024-12-30 16:13:44',952885,26989,'','',30,0,0.0136,0.929,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705788,2,23548,0,0,1,5,1,1,'2024-12-30 16:13:39',930873,'2024-12-30 16:13:44',953081,26989,'','',30,0,2.00587,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705789,2,21397,0,0,1,5,1,1,'2024-12-30 16:13:39',929717,'2024-12-30 16:13:44',953287,26989,'','',30,0,2.00835,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705790,2,21395,0,0,1,5,1,1,'2024-12-30 16:13:39',933204,'2024-12-30 16:13:44',953484,26989,'','',30,0,2.00618,0.933,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705791,2,28279,0,0,1,1,0,1,'2024-12-30 16:13:59',250,'2024-12-30 16:14:04',30,26989,'','',30,0,0.00538,0.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705792,2,23552,0,0,1,1,0,1,'2024-12-30 16:13:59',5,'2024-12-30 16:14:04',15948,26989,'','',30,0,0.0078,0.005,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705793,2,23553,0,0,1,3,0,1,'2024-12-30 16:13:59',482,'2024-12-30 16:14:04',16085,26989,'','',30,0,0.01068,0.007,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705794,2,23551,0,0,1,1,0,1,'2024-12-30 16:14:04',31,'2024-12-30 16:14:04',38,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705795,2,23549,0,0,1,3,0,1,'2024-12-30 16:14:04',4,'2024-12-30 16:14:04',26255,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%','rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705796,2,21396,0,0,1,3,0,1,'2024-12-30 16:14:19',106724,'2024-12-30 16:14:24',118537,26989,'','',30,0,0.02672,0.106,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705797,2,21397,0,0,1,5,1,1,'2024-12-30 16:14:24',118801,'2024-12-30 16:14:24',329478,26989,'','',30,0,0.21,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705798,2,28533,0,0,1,1,0,1,'2024-12-30 16:14:29',345954,'2024-12-30 16:14:34',366543,26989,'','',30,0,0.00519,0.345,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705799,2,23554,0,0,1,1,0,1,'2024-12-30 16:14:29',347930,'2024-12-30 16:14:34',366740,26989,'','',30,0,0.00799,0.347,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705800,2,23551,0,0,1,1,0,1,'2024-12-30 16:14:34',367379,'2024-12-30 16:14:34',376442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705801,2,28279,0,0,1,1,0,1,'2024-12-30 16:14:39',405780,'2024-12-30 16:14:39',412355,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705802,2,23551,0,0,1,1,0,1,'2024-12-30 16:14:44',443583,'2024-12-30 16:14:49',482103,26989,'','',30,0,0.00805,0.443,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705803,2,23549,0,0,1,3,0,1,'2024-12-30 16:14:44',445675,'2024-12-30 16:14:49',482288,26989,'','',30,0,0.01175,0.445,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705804,2,21397,0,0,1,5,1,1,'2024-12-30 16:14:49',482332,'2024-12-30 16:14:51',489274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705805,2,23548,0,0,1,5,1,1,'2024-12-30 16:14:44',447371,'2024-12-30 16:14:51',489700,26989,'','',30,0,1.98435,0.447,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705806,2,21397,0,0,1,5,1,1,'2024-12-30 16:14:44',449504,'2024-12-30 16:14:51',489898,26989,'','',30,0,1.98254,0.449,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705807,2,21395,0,0,1,5,1,1,'2024-12-30 16:14:44',450421,'2024-12-30 16:14:51',490095,26989,'','',30,0,2.00716,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705808,2,28279,0,0,1,1,0,1,'2024-12-30 16:15:04',589536,'2024-12-30 16:15:09',615408,26989,'','',30,0,0.00563,0.589,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705809,2,23552,0,0,1,1,0,1,'2024-12-30 16:15:04',591275,'2024-12-30 16:15:09',615600,26989,'','',30,0,0.00996,0.591,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705810,2,23553,0,0,1,3,0,1,'2024-12-30 16:15:04',592391,'2024-12-30 16:15:09',615780,26989,'','',30,0,0.01069,0.592,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705811,2,21396,0,0,1,3,0,1,'2024-12-30 16:15:24',698453,'2024-12-30 16:15:29',728116,26989,'','',30,0,0.01987,0.698,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705812,2,23548,0,0,1,5,1,1,'2024-12-30 16:15:29',728179,'2024-12-30 16:15:31',735895,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705813,2,23551,0,0,1,1,0,1,'2024-12-30 16:15:31',736547,'2024-12-30 16:15:31',745218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705814,2,28533,0,0,1,1,0,1,'2024-12-30 16:15:34',765486,'2024-12-30 16:15:39',804364,26989,'','',30,0,0.00504,0.765,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705815,2,23554,0,0,1,1,0,1,'2024-12-30 16:15:34',767439,'2024-12-30 16:15:39',804586,26989,'','',30,0,0.00794,0.767,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705816,2,21395,0,0,1,5,1,1,'2024-12-30 16:15:44',833869,'2024-12-30 16:15:45',0,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705817,2,23551,0,0,1,1,0,1,'2024-12-30 16:15:49',1,'2024-12-30 16:15:54',40,26989,'','',30,0,0.00857,0.018,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705818,2,23549,0,0,1,3,0,1,'2024-12-30 16:15:49',133,'2024-12-30 16:15:54',21074,26989,'','',30,0,0.01339,0.02,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705819,2,21397,0,0,1,5,1,1,'2024-12-30 16:15:51',25,'2024-12-30 16:15:54',22079,26989,'','',30,0,2.00605,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705820,2,21395,0,0,1,5,1,1,'2024-12-30 16:15:51',27,'2024-12-30 16:15:54',22160,26989,'','',30,0,2.00591,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705821,2,23548,0,0,1,5,1,1,'2024-12-30 16:15:51',2,'2024-12-30 16:15:54',22258,26989,'','',30,0,2.0127,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705822,2,28533,0,0,1,1,0,1,'2024-12-30 16:15:59',0,'2024-12-30 16:15:59',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705823,2,28279,0,0,1,1,0,1,'2024-12-30 16:16:09',118017,'2024-12-30 16:16:14',152736,26989,'','',30,0,0.00552,0.118,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705824,2,23552,0,0,1,1,0,1,'2024-12-30 16:16:09',120096,'2024-12-30 16:16:14',152897,26989,'','',30,0,0.00801,0.12,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705825,2,23553,0,0,1,3,0,1,'2024-12-30 16:16:09',121883,'2024-12-30 16:16:14',153062,26989,'','',30,0,0.01229,0.121,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705826,2,23554,0,0,1,1,0,1,'2024-12-30 16:16:19',197142,'2024-12-30 16:16:19',205848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705827,2,21396,0,0,1,3,0,1,'2024-12-30 16:16:29',247222,'2024-12-30 16:16:34',268629,26989,'','',30,0,0.01935,0.247,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705828,2,28533,0,0,1,1,0,1,'2024-12-30 16:16:39',293398,'2024-12-30 16:16:44',321361,26989,'','',30,0,0.00531,0.293,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705829,2,23554,0,0,1,1,0,1,'2024-12-30 16:16:39',295348,'2024-12-30 16:16:44',321552,26989,'','',30,0,0.00826,0.295,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705830,2,23551,0,0,1,1,0,1,'2024-12-30 16:16:54',369143,'2024-12-30 16:16:59',402679,26989,'','',30,0,0.00863,0.369,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705831,2,23549,0,0,1,3,0,1,'2024-12-30 16:16:54',371458,'2024-12-30 16:16:59',402875,26989,'','',30,0,0.014,0.371,0,'OK - 84.38.95.222: rta 0.427ms, lost 0%','rta=0.427ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705832,2,21397,0,0,1,5,1,1,'2024-12-30 16:16:54',373601,'2024-12-30 16:16:59',403072,26989,'','',30,0,2.00726,0.373,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705833,2,21395,0,0,1,5,1,1,'2024-12-30 16:16:54',376003,'2024-12-30 16:16:59',403266,26989,'','',30,0,2.00783,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705834,2,23548,0,0,1,5,1,1,'2024-12-30 16:16:54',378437,'2024-12-30 16:16:59',403455,26989,'','',30,0,2.00778,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705835,2,28279,0,0,1,1,0,1,'2024-12-30 16:17:14',491939,'2024-12-30 16:17:19',520222,26989,'','',30,0,0.00582,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705836,2,23552,0,0,1,1,0,1,'2024-12-30 16:17:14',494222,'2024-12-30 16:17:19',520428,26989,'','',30,0,0.00785,0.494,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705837,2,23553,0,0,1,3,0,1,'2024-12-30 16:17:14',496329,'2024-12-30 16:17:19',520617,26989,'','',30,0,0.01099,0.496,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705838,2,21397,0,0,1,5,1,1,'2024-12-30 16:17:24',559390,'2024-12-30 16:17:24',734142,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705839,2,28533,0,0,1,1,0,1,'2024-12-30 16:17:34',794631,'2024-12-30 16:17:34',801166,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705840,2,23551,0,0,1,1,0,1,'2024-12-30 16:17:34',801424,'2024-12-30 16:17:34',810049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705841,2,21396,0,0,1,3,0,1,'2024-12-30 16:17:34',812938,'2024-12-30 16:17:39',857492,26989,'','',30,0,0.02548,0.812,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705842,2,28279,0,0,1,1,0,1,'2024-12-30 16:17:39',857551,'2024-12-30 16:17:39',864113,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705843,2,23554,0,0,1,1,0,1,'2024-12-30 16:17:44',888246,'2024-12-30 16:17:44',897049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705844,2,28533,0,0,1,1,0,1,'2024-12-30 16:17:44',899560,'2024-12-30 16:17:49',940717,26989,'','',30,0,0.00515,0.899,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705845,2,23554,0,0,1,1,0,1,'2024-12-30 16:17:44',901525,'2024-12-30 16:17:49',940881,26989,'','',30,0,0.00826,0.901,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705846,2,21397,0,0,1,5,1,1,'2024-12-30 16:17:49',940925,'2024-12-30 16:17:51',947288,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705847,2,23551,0,0,1,1,0,1,'2024-12-30 16:18:00',5955,'2024-12-30 16:18:04',2,26989,'','',30,0,0.00851,1.013,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705848,2,23549,0,0,1,3,0,1,'2024-12-30 16:18:00',6956,'2024-12-30 16:18:04',12372,26989,'','',30,0,0.01684,1.015,0,'OK - 84.38.95.222: rta 0.538ms, lost 0%','rta=0.538ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705849,2,21397,0,0,1,5,1,1,'2024-12-30 16:18:00',8114,'2024-12-30 16:18:04',12488,26989,'','',30,0,2.00699,1.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705850,2,21395,0,0,1,5,1,1,'2024-12-30 16:18:00',1,'2024-12-30 16:18:04',196,26989,'','',30,0,2.0068,1.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705851,2,23548,0,0,1,5,1,1,'2024-12-30 16:18:00',17,'2024-12-30 16:18:04',12713,26989,'','',30,0,2.00674,1.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705852,2,23553,0,0,1,3,0,1,'2024-12-30 16:18:19',104832,'2024-12-30 16:18:19',116979,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705853,2,28279,0,0,1,1,0,1,'2024-12-30 16:18:19',119779,'2024-12-30 16:18:24',153986,26989,'','',30,0,0.00505,0.119,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705854,2,23552,0,0,1,1,0,1,'2024-12-30 16:18:19',121730,'2024-12-30 16:18:24',154154,26989,'','',30,0,0.00818,0.121,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705855,2,23553,0,0,1,3,0,1,'2024-12-30 16:18:19',123985,'2024-12-30 16:18:24',154321,26989,'','',30,0,0.01137,0.123,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705856,2,23548,0,0,1,5,1,1,'2024-12-30 16:18:29',187948,'2024-12-30 16:18:31',194723,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705857,2,23551,0,0,1,1,0,1,'2024-12-30 16:18:31',195326,'2024-12-30 16:18:31',203884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705858,2,21396,0,0,1,3,0,1,'2024-12-30 16:18:39',267485,'2024-12-30 16:18:44',298959,26989,'','',30,0,0.02195,0.267,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705859,2,21395,0,0,1,5,1,1,'2024-12-30 16:18:44',299196,'2024-12-30 16:18:44',471825,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705860,2,28533,0,0,1,1,0,1,'2024-12-30 16:18:49',495538,'2024-12-30 16:18:54',545124,26989,'','',30,0,0.00735,0.495,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705861,2,23554,0,0,1,1,0,1,'2024-12-30 16:18:49',497510,'2024-12-30 16:18:54',545327,26989,'','',30,0,0.00845,0.497,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705862,2,23551,0,0,1,1,0,1,'2024-12-30 16:19:04',615121,'2024-12-30 16:19:09',644552,26989,'','',30,0,0.00824,0.615,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705863,2,23549,0,0,1,3,0,1,'2024-12-30 16:19:04',617066,'2024-12-30 16:19:09',644743,26989,'','',30,0,0.01736,0.617,0,'OK - 84.38.95.222: rta 0.617ms, lost 0%','rta=0.617ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705864,2,21397,0,0,1,5,1,1,'2024-12-30 16:19:04',619099,'2024-12-30 16:19:09',644948,26989,'','',30,0,2.00617,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705865,2,21395,0,0,1,5,1,1,'2024-12-30 16:19:04',621389,'2024-12-30 16:19:09',645142,26989,'','',30,0,2.00686,0.621,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705866,2,23548,0,0,1,5,1,1,'2024-12-30 16:19:04',623952,'2024-12-30 16:19:09',645344,26989,'','',30,0,2.00634,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705867,2,23554,0,0,1,1,0,1,'2024-12-30 16:19:19',737392,'2024-12-30 16:19:19',746285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705868,2,28279,0,0,1,1,0,1,'2024-12-30 16:19:19',747477,'2024-12-30 16:19:19',753215,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705869,2,23552,0,0,1,1,0,1,'2024-12-30 16:19:19',753462,'2024-12-30 16:19:19',761375,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705870,2,28279,0,0,1,1,0,1,'2024-12-30 16:19:24',792718,'2024-12-30 16:19:29',813514,26989,'','',30,0,0.00733,0.792,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705871,2,23552,0,0,1,1,0,1,'2024-12-30 16:19:24',794697,'2024-12-30 16:19:29',813705,26989,'','',30,0,0.0082,0.794,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705872,2,23553,0,0,1,3,0,1,'2024-12-30 16:19:24',795508,'2024-12-30 16:19:29',813891,26989,'','',30,0,0.01107,0.795,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705873,2,21396,0,0,1,3,0,1,'2024-12-30 16:19:44',883991,'2024-12-30 16:19:49',906187,26989,'','',30,0,0.02511,0.883,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705874,2,28533,0,0,1,1,0,1,'2024-12-30 16:19:54',930497,'2024-12-30 16:19:59',942623,26989,'','',30,0,0.0053,0.93,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705875,2,23554,0,0,1,1,0,1,'2024-12-30 16:19:54',932531,'2024-12-30 16:19:59',942814,26989,'','',30,0,0.0081,0.932,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705876,2,23551,0,0,1,1,0,1,'2024-12-30 16:20:04',987675,'2024-12-30 16:20:04',996761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705877,2,23549,0,0,1,3,0,1,'2024-12-30 16:20:04',997816,'2024-12-30 16:20:05',5720,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705878,2,23551,0,0,1,1,0,1,'2024-12-30 16:20:09',12404,'2024-12-30 16:20:14',306,26989,'','',30,0,0.00953,0.03,0,'OK - 192.168.77.29: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705879,2,23549,0,0,1,3,0,1,'2024-12-30 16:20:09',13369,'2024-12-30 16:20:14',19762,26989,'','',30,0,0.01614,0.032,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705880,2,21395,0,0,1,5,1,1,'2024-12-30 16:20:09',28,'2024-12-30 16:20:14',19873,26989,'','',30,0,2.00644,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705881,2,21397,0,0,1,5,1,1,'2024-12-30 16:20:09',27,'2024-12-30 16:20:14',38,26989,'','',30,0,2.00792,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705882,2,23548,0,0,1,5,1,1,'2024-12-30 16:20:09',1979,'2024-12-30 16:20:14',38,26989,'','',30,0,2.00636,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705883,2,28279,0,0,1,1,0,1,'2024-12-30 16:20:29',0,'2024-12-30 16:20:34',132845,26989,'','',30,0,0.00637,0.087,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705884,2,23552,0,0,1,1,0,1,'2024-12-30 16:20:29',0,'2024-12-30 16:20:34',133015,26989,'','',30,0,0.00849,0.089,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705885,2,23553,0,0,1,3,0,1,'2024-12-30 16:20:29',0,'2024-12-30 16:20:34',133176,26989,'','',30,0,0.01129,0.091,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705886,2,28533,0,0,1,1,0,1,'2024-12-30 16:20:34',133598,'2024-12-30 16:20:34',139878,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705887,2,23551,0,0,1,1,0,1,'2024-12-30 16:20:34',140104,'2024-12-30 16:20:34',148523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705888,2,23554,0,0,1,1,0,1,'2024-12-30 16:20:44',214176,'2024-12-30 16:20:44',222984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705889,2,21397,0,0,1,5,1,1,'2024-12-30 16:20:49',257466,'2024-12-30 16:20:51',264983,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705890,2,21396,0,0,1,3,0,1,'2024-12-30 16:20:51',267626,'2024-12-30 16:20:54',289760,26989,'','',30,0,0.01904,2.267,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705891,2,28533,0,0,1,1,0,1,'2024-12-30 16:20:59',331877,'2024-12-30 16:21:04',351592,26989,'','',30,0,0.0054,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705892,2,23554,0,0,1,1,0,1,'2024-12-30 16:20:59',333821,'2024-12-30 16:21:04',351791,26989,'','',30,0,0.00818,0.333,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705893,2,23551,0,0,1,1,0,1,'2024-12-30 16:21:14',402910,'2024-12-30 16:21:19',439615,26989,'','',30,0,0.00876,0.402,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705894,2,23549,0,0,1,3,0,1,'2024-12-30 16:21:14',405200,'2024-12-30 16:21:19',439812,26989,'','',30,0,0.01281,0.405,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705895,2,23553,0,0,1,3,0,1,'2024-12-30 16:21:19',440095,'2024-12-30 16:21:19',452094,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705896,2,21395,0,0,1,5,1,1,'2024-12-30 16:21:14',405862,'2024-12-30 16:21:19',452531,26989,'','',30,0,2.00637,0.405,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705897,2,21397,0,0,1,5,1,1,'2024-12-30 16:21:14',408050,'2024-12-30 16:21:19',452747,26989,'','',30,0,2.00755,0.408,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705898,2,23548,0,0,1,5,1,1,'2024-12-30 16:21:14',409743,'2024-12-30 16:21:19',452941,26989,'','',30,0,2.00673,0.409,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705899,2,28279,0,0,1,1,0,1,'2024-12-30 16:21:34',550385,'2024-12-30 16:21:39',590078,26989,'','',30,0,0.00528,0.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705900,2,23552,0,0,1,1,0,1,'2024-12-30 16:21:34',552385,'2024-12-30 16:21:39',590296,26989,'','',30,0,0.00796,0.552,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705901,2,23553,0,0,1,3,0,1,'2024-12-30 16:21:34',553948,'2024-12-30 16:21:39',590519,26989,'','',30,0,0.01189,0.553,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705902,2,23551,0,0,1,1,0,1,'2024-12-30 16:21:39',591271,'2024-12-30 16:21:39',600558,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705903,2,23548,0,0,1,5,1,1,'2024-12-30 16:21:44',631240,'2024-12-30 16:21:46',639119,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705904,2,21395,0,0,1,5,1,1,'2024-12-30 16:21:46',639411,'2024-12-30 16:21:48',656020,26989,'','',30,0,2.016,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705905,2,21396,0,0,1,3,0,1,'2024-12-30 16:21:54',729958,'2024-12-30 16:21:59',767510,26989,'','',30,0,0.0198,0.729,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705906,2,28533,0,0,1,1,0,1,'2024-12-30 16:21:59',767784,'2024-12-30 16:21:59',774059,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705907,2,28533,0,0,1,1,0,1,'2024-12-30 16:22:04',806471,'2024-12-30 16:22:09',831097,26989,'','',30,0,0.00526,0.806,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705908,2,23554,0,0,1,1,0,1,'2024-12-30 16:22:04',808517,'2024-12-30 16:22:09',831284,26989,'','',30,0,0.00828,0.808,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705909,2,28279,0,0,1,1,0,1,'2024-12-30 16:22:19',914869,'2024-12-30 16:22:19',920765,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705910,2,23552,0,0,1,1,0,1,'2024-12-30 16:22:19',921026,'2024-12-30 16:22:19',928887,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705911,2,23551,0,0,1,1,0,1,'2024-12-30 16:22:19',931413,'2024-12-30 16:22:24',951072,26989,'','',30,0,0.01038,0.931,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705912,2,23549,0,0,1,3,0,1,'2024-12-30 16:22:19',933116,'2024-12-30 16:22:24',951238,26989,'','',30,0,0.01289,0.933,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705913,2,21395,0,0,1,5,1,1,'2024-12-30 16:22:19',934840,'2024-12-30 16:22:24',951418,26989,'','',30,0,2.00788,0.934,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705914,2,21397,0,0,1,5,1,1,'2024-12-30 16:22:19',935857,'2024-12-30 16:22:24',951599,26989,'','',30,0,2.00765,0.935,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705915,2,23548,0,0,1,5,1,1,'2024-12-30 16:22:19',938378,'2024-12-30 16:22:24',951767,26989,'','',30,0,2.00665,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705916,2,28279,0,0,1,1,0,1,'2024-12-30 16:22:40',4794,'2024-12-30 16:22:44',10275,26989,'','',30,0,0.00534,1.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705917,2,23552,0,0,1,1,0,1,'2024-12-30 16:22:40',5782,'2024-12-30 16:22:44',10382,26989,'','',30,0,0.00772,1.013,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705918,2,23553,0,0,1,3,0,1,'2024-12-30 16:22:40',6968,'2024-12-30 16:22:44',163,26989,'','',30,0,0.01148,1.015,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705919,2,21396,0,0,1,3,0,1,'2024-12-30 16:22:59',0,'2024-12-30 16:23:04',130073,26989,'','',30,0,0.02578,0.091,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705920,2,23551,0,0,1,1,0,1,'2024-12-30 16:23:04',130555,'2024-12-30 16:23:04',139703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705921,2,23549,0,0,1,3,0,1,'2024-12-30 16:23:04',140747,'2024-12-30 16:23:04',155320,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705922,2,28533,0,0,1,1,0,1,'2024-12-30 16:23:09',210197,'2024-12-30 16:23:14',231672,26989,'','',30,0,0.01119,0.21,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705923,2,23554,0,0,1,1,0,1,'2024-12-30 16:23:09',212418,'2024-12-30 16:23:14',231875,26989,'','',30,0,0.01115,0.212,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705924,2,21397,0,0,1,5,1,1,'2024-12-30 16:23:24',297295,'2024-12-30 16:23:24',472616,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705925,2,23551,0,0,1,1,0,1,'2024-12-30 16:23:24',475034,'2024-12-30 16:23:29',509309,26989,'','',30,0,0.00846,0.475,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705926,2,23549,0,0,1,3,0,1,'2024-12-30 16:23:24',476982,'2024-12-30 16:23:29',509501,26989,'','',30,0,0.01005,0.476,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705927,2,21395,0,0,1,5,1,1,'2024-12-30 16:23:24',478679,'2024-12-30 16:23:29',509731,26989,'','',30,0,2.00832,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705928,2,21397,0,0,1,5,1,1,'2024-12-30 16:23:24',481225,'2024-12-30 16:23:29',509931,26989,'','',30,0,2.00763,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705929,2,23548,0,0,1,5,1,1,'2024-12-30 16:23:24',483885,'2024-12-30 16:23:29',510127,26989,'','',30,0,2.00695,0.483,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705930,2,28533,0,0,1,1,0,1,'2024-12-30 16:23:34',540129,'2024-12-30 16:23:34',546504,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705931,2,28279,0,0,1,1,0,1,'2024-12-30 16:23:39',579142,'2024-12-30 16:23:39',585777,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705932,2,23554,0,0,1,1,0,1,'2024-12-30 16:23:44',609955,'2024-12-30 16:23:44',618820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705933,2,28279,0,0,1,1,0,1,'2024-12-30 16:23:44',621308,'2024-12-30 16:23:49',662694,26989,'','',30,0,0.00527,0.621,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705934,2,23552,0,0,1,1,0,1,'2024-12-30 16:23:44',623259,'2024-12-30 16:23:49',662886,26989,'','',30,0,0.00762,0.623,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705935,2,23553,0,0,1,3,0,1,'2024-12-30 16:23:44',625455,'2024-12-30 16:23:49',663076,26989,'','',30,0,0.01108,0.625,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705936,2,21397,0,0,1,5,1,1,'2024-12-30 16:23:49',663125,'2024-12-30 16:23:51',671016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705937,2,21396,0,0,1,3,0,1,'2024-12-30 16:24:04',756117,'2024-12-30 16:24:09',774713,26989,'','',30,0,0.01983,0.756,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705938,2,28533,0,0,1,1,0,1,'2024-12-30 16:24:14',796016,'2024-12-30 16:24:19',847538,26989,'','',30,0,0.00536,0.796,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705939,2,23554,0,0,1,1,0,1,'2024-12-30 16:24:14',798093,'2024-12-30 16:24:19',847739,26989,'','',30,0,0.00838,0.798,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705940,2,23553,0,0,1,3,0,1,'2024-12-30 16:24:19',848024,'2024-12-30 16:24:19',860068,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705941,2,23548,0,0,1,5,1,1,'2024-12-30 16:24:29',909683,'2024-12-30 16:24:31',916514,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705942,2,23551,0,0,1,1,0,1,'2024-12-30 16:24:31',917113,'2024-12-30 16:24:31',925662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705943,2,23551,0,0,1,1,0,1,'2024-12-30 16:24:31',928453,'2024-12-30 16:24:34',958872,26989,'','',30,0,0.0082,2.928,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705944,2,23549,0,0,1,3,0,1,'2024-12-30 16:24:31',930382,'2024-12-30 16:24:34',959086,26989,'','',30,0,0.00965,2.93,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705945,2,21397,0,0,1,5,1,1,'2024-12-30 16:24:31',933912,'2024-12-30 16:24:34',959288,26989,'','',30,0,0.98093,2.933,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705946,2,23548,0,0,1,5,1,1,'2024-12-30 16:24:31',936005,'2024-12-30 16:24:34',959497,26989,'','',30,0,0.97949,2.935,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705947,2,21395,0,0,1,5,1,1,'2024-12-30 16:24:31',931442,'2024-12-30 16:24:34',959694,26989,'','',30,0,2.00684,2.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705948,2,21395,0,0,1,5,1,1,'2024-12-30 16:24:49',19542,'2024-12-30 16:24:51',22703,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705949,2,28279,0,0,1,1,0,1,'2024-12-30 16:24:51',3001,'2024-12-30 16:24:54',0,26989,'','',30,0,0.00512,2.056,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705950,2,23552,0,0,1,1,0,1,'2024-12-30 16:24:51',5,'2024-12-30 16:24:54',0,26989,'','',30,0,0.00783,2.058,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705951,2,23553,0,0,1,3,0,1,'2024-12-30 16:24:51',5,'2024-12-30 16:24:54',0,26989,'','',30,0,0.01155,2.059,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705952,2,28533,0,0,1,1,0,1,'2024-12-30 16:24:59',139641,'2024-12-30 16:24:59',145862,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705953,2,21396,0,0,1,3,0,1,'2024-12-30 16:25:09',193937,'2024-12-30 16:25:14',223195,26989,'','',30,0,0.02195,0.193,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705954,2,23554,0,0,1,1,0,1,'2024-12-30 16:25:19',270266,'2024-12-30 16:25:19',279073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705955,2,28279,0,0,1,1,0,1,'2024-12-30 16:25:19',280256,'2024-12-30 16:25:19',286057,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705956,2,23552,0,0,1,1,0,1,'2024-12-30 16:25:19',286313,'2024-12-30 16:25:19',294386,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705957,2,28533,0,0,1,1,0,1,'2024-12-30 16:25:19',296911,'2024-12-30 16:25:24',316462,26989,'','',30,0,0.00506,0.296,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705958,2,23554,0,0,1,1,0,1,'2024-12-30 16:25:19',298880,'2024-12-30 16:25:24',316675,26989,'','',30,0,0.00835,0.298,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705959,2,23551,0,0,1,1,0,1,'2024-12-30 16:25:34',370519,'2024-12-30 16:25:39',398592,26989,'','',30,0,0.00827,0.37,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705960,2,23549,0,0,1,3,0,1,'2024-12-30 16:25:34',372505,'2024-12-30 16:25:39',398784,26989,'','',30,0,0.01048,0.372,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705961,2,21397,0,0,1,5,1,1,'2024-12-30 16:25:34',374747,'2024-12-30 16:25:39',398979,26989,'','',30,0,2.00797,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705962,2,23548,0,0,1,5,1,1,'2024-12-30 16:25:34',376758,'2024-12-30 16:25:39',399176,26989,'','',30,0,2.00714,0.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705963,2,21395,0,0,1,5,1,1,'2024-12-30 16:25:34',377769,'2024-12-30 16:25:39',399369,26989,'','',30,0,2.00808,0.377,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705964,2,23552,0,0,1,1,0,1,'2024-12-30 16:26:08',616525,'2024-12-30 16:26:11',662911,26989,'','',30,0,0.00772,2.616,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705965,2,28279,0,0,1,1,0,1,'2024-12-30 16:26:11',665234,'2024-12-30 16:26:16',686355,26989,'','',30,0,0.00532,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705966,2,21396,0,0,1,3,0,1,'2024-12-30 16:26:14',670690,'2024-12-30 16:26:16',686493,26989,'','',30,0,0.01907,0.67,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705967,2,23553,0,0,1,3,0,1,'2024-12-30 16:26:16',688608,'2024-12-30 16:26:21',725917,26989,'','',30,0,0.00982,0.688,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705968,2,21397,0,0,1,5,1,1,'2024-12-30 16:26:26',751258,'2024-12-30 16:26:28',758935,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705969,2,28533,0,0,1,1,0,1,'2024-12-30 16:26:24',734371,'2024-12-30 16:26:28',759227,26989,'','',30,0,0.00488,0.734,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705970,2,23554,0,0,1,1,0,1,'2024-12-30 16:26:24',736161,'2024-12-30 16:26:28',759353,26989,'','',30,0,0.00816,0.736,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705971,2,23551,0,0,1,1,0,1,'2024-12-30 16:26:36',843305,'2024-12-30 16:26:36',852322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705972,2,28279,0,0,1,1,0,1,'2024-12-30 16:26:36',852782,'2024-12-30 16:26:36',858349,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705973,2,23551,0,0,1,1,0,1,'2024-12-30 16:26:39',873373,'2024-12-30 16:26:41',890609,26989,'','',30,0,0.00785,0.873,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705974,2,23549,0,0,1,3,0,1,'2024-12-30 16:26:39',871246,'2024-12-30 16:26:41',890744,26989,'','',30,0,0.01198,0.871,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705975,2,21395,0,0,1,5,1,1,'2024-12-30 16:26:39',867074,'2024-12-30 16:26:41',890889,26989,'','',30,0,2.00627,0.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705976,2,21397,0,0,1,5,1,1,'2024-12-30 16:26:39',868962,'2024-12-30 16:26:46',908033,26989,'','',30,0,2.00648,0.868,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705977,2,23548,0,0,1,5,1,1,'2024-12-30 16:26:39',870719,'2024-12-30 16:26:46',908177,26989,'','',30,0,2.00632,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705978,2,23554,0,0,1,1,0,1,'2024-12-30 16:26:46',908209,'2024-12-30 16:26:46',916801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705979,2,23552,0,0,1,1,0,1,'2024-12-30 16:27:11',14752,'2024-12-30 16:27:16',371,26989,'','',30,0,0.00753,0.034,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705980,2,23553,0,0,1,3,0,1,'2024-12-30 16:27:16',24022,'2024-12-30 16:27:16',6,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705981,2,28279,0,0,1,1,0,1,'2024-12-30 16:27:16',29617,'2024-12-30 16:27:21',109883,26989,'','',30,0,0.00495,0.071,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705982,2,21396,0,0,1,3,0,1,'2024-12-30 16:27:16',30561,'2024-12-30 16:27:21',110106,26989,'','',30,0,0.01989,0.073,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705983,2,23553,0,0,1,3,0,1,'2024-12-30 16:27:21',112753,'2024-12-30 16:27:26',144985,26989,'','',30,0,0.01187,0.112,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705984,2,23548,0,0,1,5,1,1,'2024-12-30 16:27:26',145045,'2024-12-30 16:27:28',152618,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705985,2,28533,0,0,1,1,0,1,'2024-12-30 16:27:28',159602,'2024-12-30 16:27:31',191890,26989,'','',30,0,0.00562,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705986,2,23554,0,0,1,1,0,1,'2024-12-30 16:27:28',162010,'2024-12-30 16:27:31',192093,26989,'','',30,0,0.00779,0.161,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705987,2,23549,0,0,1,3,0,1,'2024-12-30 16:27:31',192361,'2024-12-30 16:27:31',204658,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705988,2,23551,0,0,1,1,0,1,'2024-12-30 16:27:31',204910,'2024-12-30 16:27:31',213295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705989,2,23551,0,0,1,1,0,1,'2024-12-30 16:27:41',289069,'2024-12-30 16:27:46',310857,26989,'','',30,0,0.00939,0.289,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705990,2,23549,0,0,1,3,0,1,'2024-12-30 16:27:41',291179,'2024-12-30 16:27:46',311051,26989,'','',30,0,0.00974,0.291,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705991,2,21395,0,0,1,5,1,1,'2024-12-30 16:27:41',293031,'2024-12-30 16:27:46',311260,26989,'','',30,0,2.00572,0.293,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705992,2,21397,0,0,1,5,1,1,'2024-12-30 16:27:46',313650,'2024-12-30 16:27:51',343462,26989,'','',30,0,2.00616,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705993,2,23548,0,0,1,5,1,1,'2024-12-30 16:27:46',315606,'2024-12-30 16:27:51',343663,26989,'','',30,0,2.00742,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705994,2,28533,0,0,1,1,0,1,'2024-12-30 16:27:56',386912,'2024-12-30 16:27:56',393254,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705995,2,23551,0,0,1,1,0,1,'2024-12-30 16:28:01',425764,'2024-12-30 16:28:01',434546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705996,2,21395,0,0,1,5,1,1,'2024-12-30 16:28:01',435137,'2024-12-30 16:28:03',441322,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276705997,2,23554,0,0,1,1,0,1,'2024-12-30 16:28:16',529261,'2024-12-30 16:28:16',537980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705998,2,23552,0,0,1,1,0,1,'2024-12-30 16:28:16',547897,'2024-12-30 16:28:21',579309,26989,'','',30,0,0.01229,0.547,0,'OK - 192.168.77.8: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276705999,2,28279,0,0,1,1,0,1,'2024-12-30 16:28:21',579911,'2024-12-30 16:28:21',585805,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706000,2,28279,0,0,1,1,0,1,'2024-12-30 16:28:21',588338,'2024-12-30 16:28:26',611012,26989,'','',30,0,0.00494,0.588,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706001,2,21396,0,0,1,3,0,1,'2024-12-30 16:28:21',590221,'2024-12-30 16:28:26',611179,26989,'','',30,0,0.02614,0.59,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706002,2,23551,0,0,1,1,0,1,'2024-12-30 16:28:26',611219,'2024-12-30 16:28:26',620002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706003,2,23553,0,0,1,3,0,1,'2024-12-30 16:28:26',622308,'2024-12-30 16:28:31',716364,26989,'','',30,0,0.0103,0.622,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706004,2,28533,0,0,1,1,0,1,'2024-12-30 16:28:31',718369,'2024-12-30 16:28:36',741495,26989,'','',30,0,0.00519,0.718,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706005,2,23554,0,0,1,1,0,1,'2024-12-30 16:28:31',720335,'2024-12-30 16:28:36',741693,26989,'','',30,0,0.00802,0.72,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706006,2,23551,0,0,1,1,0,1,'2024-12-30 16:28:46',792027,'2024-12-30 16:28:51',814306,26989,'','',30,0,0.00834,0.791,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706007,2,23549,0,0,1,3,0,1,'2024-12-30 16:28:46',792831,'2024-12-30 16:28:51',814491,26989,'','',30,0,0.01129,0.792,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706008,2,21395,0,0,1,5,1,1,'2024-12-30 16:28:46',794850,'2024-12-30 16:28:51',814703,26989,'','',30,0,2.00717,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706009,2,21397,0,0,1,5,1,1,'2024-12-30 16:28:51',819147,'2024-12-30 16:28:56',842819,26989,'','',30,0,2.00571,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706010,2,23548,0,0,1,5,1,1,'2024-12-30 16:28:51',821203,'2024-12-30 16:28:56',843025,26989,'','',30,0,2.00641,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706011,2,23552,0,0,1,1,0,1,'2024-12-30 16:29:21',964400,'2024-12-30 16:29:27',3,26989,'','',30,0,0.0076,0.964,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706012,2,21397,0,0,1,5,1,1,'2024-12-30 16:29:27',2202,'2024-12-30 16:29:29',4843,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706013,2,28279,0,0,1,1,0,1,'2024-12-30 16:29:29',6111,'2024-12-30 16:29:31',11622,26989,'','',30,0,0.00504,3.013,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706014,2,21396,0,0,1,3,0,1,'2024-12-30 16:29:29',7085,'2024-12-30 16:29:31',22,26989,'','',30,0,0.02161,3.015,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706015,2,23553,0,0,1,3,0,1,'2024-12-30 16:29:31',13293,'2024-12-30 16:29:36',26924,26989,'','',30,0,0.01078,0.031,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706016,2,28533,0,0,1,1,0,1,'2024-12-30 16:29:36',26952,'2024-12-30 16:29:36',56,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706017,2,23551,0,0,1,1,0,1,'2024-12-30 16:29:36',29319,'2024-12-30 16:29:36',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706018,2,28533,0,0,1,1,0,1,'2024-12-30 16:29:36',0,'2024-12-30 16:29:41',124983,26989,'','',30,0,0.00547,0.085,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706019,2,23554,0,0,1,1,0,1,'2024-12-30 16:29:36',0,'2024-12-30 16:29:41',125197,26989,'','',30,0,0.00805,0.087,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706020,2,21397,0,0,1,5,1,1,'2024-12-30 16:29:46',146751,'2024-12-30 16:29:48',154463,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706021,2,23551,0,0,1,1,0,1,'2024-12-30 16:29:51',193210,'2024-12-30 16:29:56',230719,26989,'','',30,0,0.00843,0.193,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706022,2,23549,0,0,1,3,0,1,'2024-12-30 16:29:51',195114,'2024-12-30 16:29:56',230908,26989,'','',30,0,0.01222,0.195,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706023,2,21395,0,0,1,5,1,1,'2024-12-30 16:29:51',196976,'2024-12-30 16:29:56',231469,26989,'','',30,0,2.00648,0.196,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706024,2,21397,0,0,1,5,1,1,'2024-12-30 16:29:56',234658,'2024-12-30 16:30:01',259153,26989,'','',30,0,2.00762,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706025,2,23548,0,0,1,5,1,1,'2024-12-30 16:29:56',236679,'2024-12-30 16:30:01',259353,26989,'','',30,0,2.0059,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706026,2,23553,0,0,1,3,0,1,'2024-12-30 16:30:16',346066,'2024-12-30 16:30:16',356991,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706027,2,23548,0,0,1,5,1,1,'2024-12-30 16:30:26',410249,'2024-12-30 16:30:28',416804,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706028,2,23552,0,0,1,1,0,1,'2024-12-30 16:30:28',419728,'2024-12-30 16:30:31',453469,26989,'','',30,0,0.00745,1.419,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706029,2,23549,0,0,1,3,0,1,'2024-12-30 16:30:31',453790,'2024-12-30 16:30:31',463709,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706030,2,23551,0,0,1,1,0,1,'2024-12-30 16:30:31',463975,'2024-12-30 16:30:31',472329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706031,2,28279,0,0,1,1,0,1,'2024-12-30 16:30:31',476670,'2024-12-30 16:30:36',500225,26989,'','',30,0,0.00547,0.476,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706032,2,21396,0,0,1,3,0,1,'2024-12-30 16:30:31',478766,'2024-12-30 16:30:36',500421,26989,'','',30,0,0.02673,0.478,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706033,2,23553,0,0,1,3,0,1,'2024-12-30 16:30:36',504770,'2024-12-30 16:30:41',542070,26989,'','',30,0,0.01098,0.504,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706034,2,28533,0,0,1,1,0,1,'2024-12-30 16:30:41',546043,'2024-12-30 16:30:46',571022,26989,'','',30,0,0.00557,0.546,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706035,2,23554,0,0,1,1,0,1,'2024-12-30 16:30:41',548150,'2024-12-30 16:30:46',571221,26989,'','',30,0,0.00813,0.548,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706036,2,21395,0,0,1,5,1,1,'2024-12-30 16:30:46',571278,'2024-12-30 16:30:48',578994,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706037,2,23551,0,0,1,1,0,1,'2024-12-30 16:30:56',660012,'2024-12-30 16:31:01',724032,26989,'','',30,0,0.00794,0.659,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706038,2,23549,0,0,1,3,0,1,'2024-12-30 16:30:56',662126,'2024-12-30 16:31:01',724209,26989,'','',30,0,0.00971,0.662,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706039,2,21395,0,0,1,5,1,1,'2024-12-30 16:30:56',664179,'2024-12-30 16:31:01',725127,26989,'','',30,0,2.00643,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706040,2,21397,0,0,1,5,1,1,'2024-12-30 16:31:01',727553,'2024-12-30 16:31:06',751965,26989,'','',30,0,2.00586,0.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706041,2,23548,0,0,1,5,1,1,'2024-12-30 16:31:01',729509,'2024-12-30 16:31:06',752141,26989,'','',30,0,2.00652,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706042,2,23554,0,0,1,1,0,1,'2024-12-30 16:31:16',801364,'2024-12-30 16:31:16',809954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706043,2,28279,0,0,1,1,0,1,'2024-12-30 16:31:21',849001,'2024-12-30 16:31:21',854854,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706044,2,23552,0,0,1,1,0,1,'2024-12-30 16:31:21',855132,'2024-12-30 16:31:21',863221,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706045,2,23551,0,0,1,1,0,1,'2024-12-30 16:31:26',874632,'2024-12-30 16:31:26',883257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706046,2,23552,0,0,1,1,0,1,'2024-12-30 16:31:31',908792,'2024-12-30 16:31:36',930049,26989,'','',30,0,0.00695,0.908,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706047,2,28279,0,0,1,1,0,1,'2024-12-30 16:31:36',932465,'2024-12-30 16:31:41',962069,26989,'','',30,0,0.00514,0.932,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706048,2,21396,0,0,1,3,0,1,'2024-12-30 16:31:36',934420,'2024-12-30 16:31:41',962273,26989,'','',30,0,0.02658,0.934,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706049,2,23553,0,0,1,3,0,1,'2024-12-30 16:31:41',964647,'2024-12-30 16:31:46',999586,26989,'','',30,0,0.0111,0.964,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706050,2,28533,0,0,1,1,0,1,'2024-12-30 16:31:47',15,'2024-12-30 16:31:51',0,26989,'','',30,0,0.00507,1.001,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706051,2,23554,0,0,1,1,0,1,'2024-12-30 16:31:47',249,'2024-12-30 16:31:51',4189,26989,'','',30,0,0.00821,1.003,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706052,2,23551,0,0,1,1,0,1,'2024-12-30 16:32:01',5,'2024-12-30 16:32:06',7,26989,'','',30,0,0.0081,0.059,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706053,2,23549,0,0,1,3,0,1,'2024-12-30 16:32:01',25298,'2024-12-30 16:32:06',7,26989,'','',30,0,0.01344,0.061,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706054,2,21395,0,0,1,5,1,1,'2024-12-30 16:32:01',26418,'2024-12-30 16:32:06',7,26989,'','',30,0,2.0065,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706055,2,21397,0,0,1,5,1,1,'2024-12-30 16:32:06',0,'2024-12-30 16:32:11',112449,26989,'','',30,0,2.00583,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706056,2,23548,0,0,1,5,1,1,'2024-12-30 16:32:06',0,'2024-12-30 16:32:11',112668,26989,'','',30,0,2.00584,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706057,2,21397,0,0,1,5,1,1,'2024-12-30 16:32:26',198222,'2024-12-30 16:32:28',204810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706058,2,28533,0,0,1,1,0,1,'2024-12-30 16:32:36',284683,'2024-12-30 16:32:36',291202,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706059,2,23551,0,0,1,1,0,1,'2024-12-30 16:32:36',291503,'2024-12-30 16:32:36',299996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706060,2,28279,0,0,1,1,0,1,'2024-12-30 16:32:36',301757,'2024-12-30 16:32:36',307339,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706061,2,23552,0,0,1,1,0,1,'2024-12-30 16:32:36',312114,'2024-12-30 16:32:41',328137,26989,'','',30,0,0.00729,0.312,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706062,2,28279,0,0,1,1,0,1,'2024-12-30 16:32:41',332872,'2024-12-30 16:32:46',357683,26989,'','',30,0,0.00595,0.332,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706063,2,21396,0,0,1,3,0,1,'2024-12-30 16:32:41',333782,'2024-12-30 16:32:46',357888,26989,'','',30,0,0.02867,0.333,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706064,2,23554,0,0,1,1,0,1,'2024-12-30 16:32:46',357931,'2024-12-30 16:32:46',366446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706065,2,21397,0,0,1,5,1,1,'2024-12-30 16:32:46',366708,'2024-12-30 16:32:48',374451,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706066,2,23553,0,0,1,3,0,1,'2024-12-30 16:32:48',376928,'2024-12-30 16:32:51',402159,26989,'','',30,0,0.01,2.376,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706067,2,28533,0,0,1,1,0,1,'2024-12-30 16:32:51',404803,'2024-12-30 16:32:56',431219,26989,'','',30,0,0.00517,0.404,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706068,2,23554,0,0,1,1,0,1,'2024-12-30 16:32:51',406924,'2024-12-30 16:32:56',431419,26989,'','',30,0,0.00826,0.406,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706069,2,23551,0,0,1,1,0,1,'2024-12-30 16:33:06',494290,'2024-12-30 16:33:11',521780,26989,'','',30,0,0.00842,0.494,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706070,2,23549,0,0,1,3,0,1,'2024-12-30 16:33:06',496227,'2024-12-30 16:33:11',521987,26989,'','',30,0,0.01524,0.496,0,'OK - 84.38.95.222: rta 0.517ms, lost 0%','rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706071,2,21395,0,0,1,5,1,1,'2024-12-30 16:33:06',497853,'2024-12-30 16:33:11',522207,26989,'','',30,0,2.00688,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706072,2,21397,0,0,1,5,1,1,'2024-12-30 16:33:11',524634,'2024-12-30 16:33:16',551040,26989,'','',30,0,2.00685,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706073,2,23548,0,0,1,5,1,1,'2024-12-30 16:33:11',526579,'2024-12-30 16:33:16',551262,26989,'','',30,0,2.00692,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706074,2,23553,0,0,1,3,0,1,'2024-12-30 16:33:16',551545,'2024-12-30 16:33:16',563577,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706075,2,23549,0,0,1,3,0,1,'2024-12-30 16:33:31',670453,'2024-12-30 16:33:31',686622,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706076,2,23551,0,0,1,1,0,1,'2024-12-30 16:33:31',686878,'2024-12-30 16:33:31',695310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706077,2,23548,0,0,1,5,1,1,'2024-12-30 16:33:41',767410,'2024-12-30 16:33:43',775659,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706078,2,23552,0,0,1,1,0,1,'2024-12-30 16:33:43',778180,'2024-12-30 16:33:46',801880,26989,'','',30,0,0.00736,2.778,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706079,2,21395,0,0,1,5,1,1,'2024-12-30 16:33:46',801925,'2024-12-30 16:33:48',808648,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706080,2,28279,0,0,1,1,0,1,'2024-12-30 16:33:48',811041,'2024-12-30 16:33:51',829845,26989,'','',30,0,0.00503,2.811,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706081,2,21396,0,0,1,3,0,1,'2024-12-30 16:33:48',812964,'2024-12-30 16:33:51',830046,26989,'','',30,0,0.02126,2.812,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706082,2,23553,0,0,1,3,0,1,'2024-12-30 16:33:51',837559,'2024-12-30 16:33:56',860918,26989,'','',30,0,0.01169,0.837,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706083,2,28533,0,0,1,1,0,1,'2024-12-30 16:33:56',863246,'2024-12-30 16:33:56',869452,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706084,2,28533,0,0,1,1,0,1,'2024-12-30 16:33:56',879537,'2024-12-30 16:34:01',913271,26989,'','',30,0,0.00532,0.879,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706085,2,23554,0,0,1,1,0,1,'2024-12-30 16:33:56',881685,'2024-12-30 16:34:01',913469,26989,'','',30,0,0.00777,0.881,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706086,2,23551,0,0,1,1,0,1,'2024-12-30 16:34:01',913520,'2024-12-30 16:34:01',921989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706087,2,23551,0,0,1,1,0,1,'2024-12-30 16:34:11',974578,'2024-12-30 16:34:17',5466,26989,'','',30,0,0.00832,0.974,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706088,2,23549,0,0,1,3,0,1,'2024-12-30 16:34:11',976816,'2024-12-30 16:34:17',5589,26989,'','',30,0,0.01158,0.976,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706089,2,21395,0,0,1,5,1,1,'2024-12-30 16:34:11',978033,'2024-12-30 16:34:17',730,26989,'','',30,0,2.00935,0.978,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706090,2,23554,0,0,1,1,0,1,'2024-12-30 16:34:17',11,'2024-12-30 16:34:17',1191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706091,2,28279,0,0,1,1,0,1,'2024-12-30 16:34:21',35,'2024-12-30 16:34:21',2594,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706092,2,23552,0,0,1,1,0,1,'2024-12-30 16:34:21',326,'2024-12-30 16:34:21',5,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706093,2,21397,0,0,1,5,1,1,'2024-12-30 16:34:17',25,'2024-12-30 16:34:21',5,26989,'','',30,0,2.00768,1.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706094,2,23548,0,0,1,5,1,1,'2024-12-30 16:34:17',13936,'2024-12-30 16:34:21',5,26989,'','',30,0,2.00716,1.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706095,2,23552,0,0,1,1,0,1,'2024-12-30 16:34:46',156653,'2024-12-30 16:34:51',173839,26989,'','',30,0,0.00736,0.156,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706096,2,28279,0,0,1,1,0,1,'2024-12-30 16:34:51',179888,'2024-12-30 16:34:56',214195,26989,'','',30,0,0.00541,0.179,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706097,2,21396,0,0,1,3,0,1,'2024-12-30 16:34:51',181415,'2024-12-30 16:34:56',214394,26989,'','',30,0,0.01916,0.181,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706098,2,23553,0,0,1,3,0,1,'2024-12-30 16:34:56',216978,'2024-12-30 16:35:01',246454,26989,'','',30,0,0.01194,0.216,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706099,2,28533,0,0,1,1,0,1,'2024-12-30 16:35:01',248735,'2024-12-30 16:35:06',273905,26989,'','',30,0,0.00541,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706100,2,23554,0,0,1,1,0,1,'2024-12-30 16:35:01',250433,'2024-12-30 16:35:06',274106,26989,'','',30,0,0.00803,0.25,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706101,2,23551,0,0,1,1,0,1,'2024-12-30 16:35:17',321905,'2024-12-30 16:35:21',350569,26989,'','',30,0,0.0081,0.321,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706102,2,23549,0,0,1,3,0,1,'2024-12-30 16:35:17',324095,'2024-12-30 16:35:21',350783,26989,'','',30,0,0.01153,0.324,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706103,2,21395,0,0,1,5,1,1,'2024-12-30 16:35:17',325993,'2024-12-30 16:35:21',351473,26989,'','',30,0,2.00745,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706104,2,21397,0,0,1,5,1,1,'2024-12-30 16:35:21',355757,'2024-12-30 16:35:26',382972,26989,'','',30,0,2.00661,0.355,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706105,2,23548,0,0,1,5,1,1,'2024-12-30 16:35:21',356874,'2024-12-30 16:35:26',383191,26989,'','',30,0,2.00636,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706106,2,28533,0,0,1,1,0,1,'2024-12-30 16:35:36',474485,'2024-12-30 16:35:36',481105,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706107,2,23551,0,0,1,1,0,1,'2024-12-30 16:35:36',481382,'2024-12-30 16:35:36',489837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706108,2,28279,0,0,1,1,0,1,'2024-12-30 16:35:36',491564,'2024-12-30 16:35:36',497161,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706109,2,23554,0,0,1,1,0,1,'2024-12-30 16:35:46',550469,'2024-12-30 16:35:46',558990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706110,2,21397,0,0,1,5,1,1,'2024-12-30 16:35:46',559268,'2024-12-30 16:35:48',565970,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706111,2,23552,0,0,1,1,0,1,'2024-12-30 16:35:51',601109,'2024-12-30 16:35:56',625356,26989,'','',30,0,0.12907,0.601,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706112,2,28279,0,0,1,1,0,1,'2024-12-30 16:35:56',630069,'2024-12-30 16:36:01',658177,26989,'','',30,0,0.00556,0.63,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706113,2,21396,0,0,1,3,0,1,'2024-12-30 16:35:56',630988,'2024-12-30 16:36:01',658371,26989,'','',30,0,0.02573,0.63,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706114,2,23553,0,0,1,3,0,1,'2024-12-30 16:36:01',661075,'2024-12-30 16:36:06',684536,26989,'','',30,0,0.011,0.661,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706115,2,28533,0,0,1,1,0,1,'2024-12-30 16:36:06',687165,'2024-12-30 16:36:11',716149,26989,'','',30,0,0.00516,0.687,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706116,2,23554,0,0,1,1,0,1,'2024-12-30 16:36:06',689122,'2024-12-30 16:36:11',716335,26989,'','',30,0,0.00791,0.689,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706117,2,23551,0,0,1,1,0,1,'2024-12-30 16:36:21',776776,'2024-12-30 16:36:26',803196,26989,'','',30,0,0.00952,0.776,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706118,2,23549,0,0,1,3,0,1,'2024-12-30 16:36:21',777522,'2024-12-30 16:36:26',803388,26989,'','',30,0,0.01836,0.777,0,'OK - 84.38.95.222: rta 0.511ms, lost 0%','rta=0.511ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706119,2,21395,0,0,1,5,1,1,'2024-12-30 16:36:21',779566,'2024-12-30 16:36:26',803588,26989,'','',30,0,2.00676,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706120,2,23548,0,0,1,5,1,1,'2024-12-30 16:36:26',803637,'2024-12-30 16:36:28',811372,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706121,2,21397,0,0,1,5,1,1,'2024-12-30 16:36:28',814357,'2024-12-30 16:36:31',856696,26989,'','',30,0,0.9955,2.814,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706122,2,23548,0,0,1,5,1,1,'2024-12-30 16:36:28',816239,'2024-12-30 16:36:31',856893,26989,'','',30,0,0.99364,2.816,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706123,2,23551,0,0,1,1,0,1,'2024-12-30 16:36:41',904512,'2024-12-30 16:36:41',913802,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706124,2,21395,0,0,1,5,1,1,'2024-12-30 16:36:46',954583,'2024-12-30 16:36:48',962008,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706125,2,28533,0,0,1,1,0,1,'2024-12-30 16:36:56',69,'2024-12-30 16:36:56',14,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706126,2,23552,0,0,1,1,0,1,'2024-12-30 16:36:56',11336,'2024-12-30 16:37:01',401,26989,'','',30,0,0.00777,0.026,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706127,2,23551,0,0,1,1,0,1,'2024-12-30 16:37:01',25757,'2024-12-30 16:37:01',56,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706128,2,28279,0,0,1,1,0,1,'2024-12-30 16:37:01',30878,'2024-12-30 16:37:06',0,26989,'','',30,0,0.00492,0.074,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706129,2,21396,0,0,1,3,0,1,'2024-12-30 16:37:01',31842,'2024-12-30 16:37:06',0,26989,'','',30,0,0.0193,0.076,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706130,2,23553,0,0,1,3,0,1,'2024-12-30 16:37:06',0,'2024-12-30 16:37:11',120850,26989,'','',30,0,0.01047,0.096,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706131,2,28533,0,0,1,1,0,1,'2024-12-30 16:37:11',126827,'2024-12-30 16:37:16',167256,26989,'','',30,0,0.00625,0.126,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706132,2,23554,0,0,1,1,0,1,'2024-12-30 16:37:11',129154,'2024-12-30 16:37:16',167466,26989,'','',30,0,0.00815,0.129,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706133,2,28279,0,0,1,1,0,1,'2024-12-30 16:37:21',200555,'2024-12-30 16:37:21',207116,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706134,2,23552,0,0,1,1,0,1,'2024-12-30 16:37:21',207397,'2024-12-30 16:37:21',215261,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706135,2,23551,0,0,1,1,0,1,'2024-12-30 16:37:26',250867,'2024-12-30 16:37:26',259623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706136,2,23551,0,0,1,1,0,1,'2024-12-30 16:37:26',262132,'2024-12-30 16:37:31',282679,26989,'','',30,0,0.0076,0.262,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706137,2,23549,0,0,1,3,0,1,'2024-12-30 16:37:26',264050,'2024-12-30 16:37:31',282875,26989,'','',30,0,0.01057,0.264,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706138,2,21395,0,0,1,5,1,1,'2024-12-30 16:37:26',266229,'2024-12-30 16:37:31',283091,26989,'','',30,0,2.00553,0.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706139,2,21397,0,0,1,5,1,1,'2024-12-30 16:37:31',285469,'2024-12-30 16:37:36',309651,26989,'','',30,0,2.00644,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706140,2,23548,0,0,1,5,1,1,'2024-12-30 16:37:31',287331,'2024-12-30 16:37:36',309864,26989,'','',30,0,2.00645,0.287,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706141,2,23552,0,0,1,1,0,1,'2024-12-30 16:38:01',477787,'2024-12-30 16:38:06',492627,26989,'','',30,0,0.00721,0.477,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706142,2,28279,0,0,1,1,0,1,'2024-12-30 16:38:06',494831,'2024-12-30 16:38:11',516299,26989,'','',30,0,0.00508,0.494,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706143,2,21396,0,0,1,3,0,1,'2024-12-30 16:38:06',496770,'2024-12-30 16:38:11',516497,26989,'','',30,0,0.01954,0.496,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706144,2,23553,0,0,1,3,0,1,'2024-12-30 16:38:11',518772,'2024-12-30 16:38:16',538371,26989,'','',30,0,0.01064,0.518,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706145,2,28533,0,0,1,1,0,1,'2024-12-30 16:38:16',540646,'2024-12-30 16:38:21',568689,26989,'','',30,0,0.00509,0.54,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706146,2,23554,0,0,1,1,0,1,'2024-12-30 16:38:16',542565,'2024-12-30 16:38:21',568904,26989,'','',30,0,0.00798,0.542,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706147,2,21397,0,0,1,5,1,1,'2024-12-30 16:38:26',591563,'2024-12-30 16:38:28',598977,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706148,2,23551,0,0,1,1,0,1,'2024-12-30 16:38:31',615682,'2024-12-30 16:38:36',661707,26989,'','',30,0,0.00801,0.615,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706149,2,23549,0,0,1,3,0,1,'2024-12-30 16:38:31',616724,'2024-12-30 16:38:36',661894,26989,'','',30,0,0.01021,0.616,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706150,2,28533,0,0,1,1,0,1,'2024-12-30 16:38:36',661940,'2024-12-30 16:38:36',673325,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706151,2,21395,0,0,1,5,1,1,'2024-12-30 16:38:31',618620,'2024-12-30 16:38:36',674226,26989,'','',30,0,2.00644,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706152,2,28279,0,0,1,1,0,1,'2024-12-30 16:38:36',675491,'2024-12-30 16:38:36',681514,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706153,2,21397,0,0,1,5,1,1,'2024-12-30 16:38:36',686253,'2024-12-30 16:38:41',715505,26989,'','',30,0,2.00697,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706154,2,23548,0,0,1,5,1,1,'2024-12-30 16:38:36',688296,'2024-12-30 16:38:41',715715,26989,'','',30,0,2.00656,0.688,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706155,2,23554,0,0,1,1,0,1,'2024-12-30 16:38:46',738441,'2024-12-30 16:38:46',746972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706156,2,23552,0,0,1,1,0,1,'2024-12-30 16:39:06',849609,'2024-12-30 16:39:11',885253,26989,'','',30,0,0.00736,0.849,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706157,2,28279,0,0,1,1,0,1,'2024-12-30 16:39:11',887509,'2024-12-30 16:39:16',914293,26989,'','',30,0,0.00498,0.887,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706158,2,21396,0,0,1,3,0,1,'2024-12-30 16:39:11',889444,'2024-12-30 16:39:16',914473,26989,'','',30,0,0.01924,0.889,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706159,2,23553,0,0,1,3,0,1,'2024-12-30 16:39:16',914722,'2024-12-30 16:39:16',926764,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706160,2,23553,0,0,1,3,0,1,'2024-12-30 16:39:16',929219,'2024-12-30 16:39:21',961154,26989,'','',30,0,0.01089,0.929,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706161,2,28533,0,0,1,1,0,1,'2024-12-30 16:39:21',963759,'2024-12-30 16:39:26',996339,26989,'','',30,0,0.00541,0.963,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706162,2,23554,0,0,1,1,0,1,'2024-12-30 16:39:21',965686,'2024-12-30 16:39:26',996525,26989,'','',30,0,0.00821,0.965,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706163,2,23548,0,0,1,5,1,1,'2024-12-30 16:39:26',996567,'2024-12-30 16:39:29',3,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706164,2,23551,0,0,1,1,0,1,'2024-12-30 16:39:31',100,'2024-12-30 16:39:31',10052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706165,2,23549,0,0,1,3,0,1,'2024-12-30 16:39:31',10237,'2024-12-30 16:39:31',29,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706166,2,23551,0,0,1,1,0,1,'2024-12-30 16:39:36',50,'2024-12-30 16:39:41',103517,26989,'','',30,0,0.00885,0.062,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706167,2,23549,0,0,1,3,0,1,'2024-12-30 16:39:36',26841,'2024-12-30 16:39:41',103712,26989,'','',30,0,0.01045,0.064,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706168,2,21395,0,0,1,5,1,1,'2024-12-30 16:39:36',435,'2024-12-30 16:39:41',104344,26989,'','',30,0,2.00643,0.066,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706169,2,21397,0,0,1,5,1,1,'2024-12-30 16:39:41',107703,'2024-12-30 16:39:46',142783,26989,'','',30,0,2.0056,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706170,2,23548,0,0,1,5,1,1,'2024-12-30 16:39:41',109813,'2024-12-30 16:39:46',143003,26989,'','',30,0,2.00623,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706171,2,28533,0,0,1,1,0,1,'2024-12-30 16:39:56',210369,'2024-12-30 16:39:56',216690,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706172,2,23551,0,0,1,1,0,1,'2024-12-30 16:40:01',247187,'2024-12-30 16:40:01',255687,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706173,2,21395,0,0,1,5,1,1,'2024-12-30 16:40:01',256402,'2024-12-30 16:40:03',263817,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706174,2,23552,0,0,1,1,0,1,'2024-12-30 16:40:11',319512,'2024-12-30 16:40:16',350266,26989,'','',30,0,0.00728,0.319,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706175,2,23554,0,0,1,1,0,1,'2024-12-30 16:40:16',351250,'2024-12-30 16:40:16',359875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706176,2,28279,0,0,1,1,0,1,'2024-12-30 16:40:16',362480,'2024-12-30 16:40:21',407442,26989,'','',30,0,0.00492,0.362,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706177,2,21396,0,0,1,3,0,1,'2024-12-30 16:40:16',364399,'2024-12-30 16:40:21',407656,26989,'','',30,0,0.02296,0.364,0,'OK - 192.168.77.159: rta 0.893ms, lost 0%','rta=0.893ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706178,2,23553,0,0,1,3,0,1,'2024-12-30 16:40:21',411256,'2024-12-30 16:40:26',432132,26989,'','',30,0,0.01141,0.411,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706179,2,23551,0,0,1,1,0,1,'2024-12-30 16:40:26',432181,'2024-12-30 16:40:26',440897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706180,2,28533,0,0,1,1,0,1,'2024-12-30 16:40:26',443389,'2024-12-30 16:40:31',474325,26989,'','',30,0,0.00493,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706181,2,23554,0,0,1,1,0,1,'2024-12-30 16:40:26',445288,'2024-12-30 16:40:31',474525,26989,'','',30,0,0.0078,0.445,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706182,2,23551,0,0,1,1,0,1,'2024-12-30 16:40:41',528826,'2024-12-30 16:40:46',555009,26989,'','',30,0,0.00866,0.528,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706183,2,23549,0,0,1,3,0,1,'2024-12-30 16:40:41',530819,'2024-12-30 16:40:46',555206,26989,'','',30,0,0.01133,0.53,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706184,2,21395,0,0,1,5,1,1,'2024-12-30 16:40:41',533025,'2024-12-30 16:40:46',555421,26989,'','',30,0,2.00758,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706185,2,21397,0,0,1,5,1,1,'2024-12-30 16:40:46',557716,'2024-12-30 16:40:51',572782,26989,'','',30,0,2.00567,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706186,2,23548,0,0,1,5,1,1,'2024-12-30 16:40:46',559614,'2024-12-30 16:40:51',573000,26989,'','',30,0,2.00572,0.559,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706187,2,23552,0,0,1,1,0,1,'2024-12-30 16:41:16',821481,'2024-12-30 16:41:21',839089,26989,'','',30,0,0.00772,0.821,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706188,2,28279,0,0,1,1,0,1,'2024-12-30 16:41:21',843862,'2024-12-30 16:41:26',883748,26989,'','',30,0,0.00542,0.843,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706189,2,21396,0,0,1,3,0,1,'2024-12-30 16:41:21',846067,'2024-12-30 16:41:26',884161,26989,'','',30,0,0.03417,0.846,0,'OK - 192.168.77.159: rta 1.450ms, lost 0%','rta=1.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706190,2,21397,0,0,1,5,1,1,'2024-12-30 16:41:26',884202,'2024-12-30 16:41:28',892157,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706191,2,23553,0,0,1,3,0,1,'2024-12-30 16:41:28',894702,'2024-12-30 16:41:31',919643,26989,'','',30,0,0.01062,2.894,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706192,2,28533,0,0,1,1,0,1,'2024-12-30 16:41:31',924523,'2024-12-30 16:41:36',986596,26989,'','',30,0,0.00526,0.924,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706193,2,23554,0,0,1,1,0,1,'2024-12-30 16:41:31',926602,'2024-12-30 16:41:36',986796,26989,'','',30,0,0.00792,0.926,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706194,2,23551,0,0,1,1,0,1,'2024-12-30 16:41:36',987082,'2024-12-30 16:41:37',109,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706195,2,28279,0,0,1,1,0,1,'2024-12-30 16:41:37',1747,'2024-12-30 16:41:37',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706196,2,21397,0,0,1,5,1,1,'2024-12-30 16:41:46',36,'2024-12-30 16:41:48',25587,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706197,2,23551,0,0,1,1,0,1,'2024-12-30 16:41:48',26796,'2024-12-30 16:41:51',502,26989,'','',30,0,0.00789,2.064,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706198,2,23549,0,0,1,3,0,1,'2024-12-30 16:41:48',27779,'2024-12-30 16:41:51',62,26989,'','',30,0,0.01059,2.066,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706199,2,21395,0,0,1,5,1,1,'2024-12-30 16:41:48',447,'2024-12-30 16:41:51',32492,26989,'','',30,0,2.00772,2.067,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706200,2,21397,0,0,1,5,1,1,'2024-12-30 16:41:51',7,'2024-12-30 16:41:56',0,26989,'','',30,0,2.00597,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706201,2,23548,0,0,1,5,1,1,'2024-12-30 16:41:51',0,'2024-12-30 16:41:56',0,26989,'','',30,0,2.00648,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706202,2,23553,0,0,1,3,0,1,'2024-12-30 16:42:16',182507,'2024-12-30 16:42:16',194987,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706203,2,23552,0,0,1,1,0,1,'2024-12-30 16:42:21',231446,'2024-12-30 16:42:26',250977,26989,'','',30,0,0.00747,0.231,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706204,2,23548,0,0,1,5,1,1,'2024-12-30 16:42:26',251031,'2024-12-30 16:42:28',258722,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706205,2,28279,0,0,1,1,0,1,'2024-12-30 16:42:28',261667,'2024-12-30 16:42:31',293142,26989,'','',30,0,0.0051,2.261,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706206,2,21396,0,0,1,3,0,1,'2024-12-30 16:42:28',263603,'2024-12-30 16:42:31',293329,26989,'','',30,0,0.02012,2.263,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706207,2,23551,0,0,1,1,0,1,'2024-12-30 16:42:31',293712,'2024-12-30 16:42:31',303140,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706208,2,23549,0,0,1,3,0,1,'2024-12-30 16:42:31',303394,'2024-12-30 16:42:31',314821,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706209,2,23553,0,0,1,3,0,1,'2024-12-30 16:42:31',319336,'2024-12-30 16:42:36',356895,26989,'','',30,0,0.01077,0.319,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706210,2,28533,0,0,1,1,0,1,'2024-12-30 16:42:36',361409,'2024-12-30 16:42:41',391092,26989,'','',30,0,0.00551,0.361,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706211,2,23554,0,0,1,1,0,1,'2024-12-30 16:42:36',362508,'2024-12-30 16:42:41',391283,26989,'','',30,0,0.00854,0.362,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706212,2,21395,0,0,1,5,1,1,'2024-12-30 16:42:46',419163,'2024-12-30 16:42:48',426883,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706213,2,23551,0,0,1,1,0,1,'2024-12-30 16:42:51',480388,'2024-12-30 16:42:56',519932,26989,'','',30,0,0.01001,0.48,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706214,2,23549,0,0,1,3,0,1,'2024-12-30 16:42:51',482252,'2024-12-30 16:42:56',520727,26989,'','',30,0,0.81612,0.482,0,'OK - 84.38.95.222: rta 40.507ms, lost 0%','rta=40.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706215,2,21395,0,0,1,5,1,1,'2024-12-30 16:42:51',484293,'2024-12-30 16:42:56',522071,26989,'','',30,0,2.0067,0.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706216,2,28533,0,0,1,1,0,1,'2024-12-30 16:42:56',522642,'2024-12-30 16:42:56',528707,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706217,2,21397,0,0,1,5,1,1,'2024-12-30 16:42:56',537873,'2024-12-30 16:43:01',582879,26989,'','',30,0,2.00821,0.537,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706218,2,23548,0,0,1,5,1,1,'2024-12-30 16:42:56',539691,'2024-12-30 16:43:01',583077,26989,'','',30,0,2.00683,0.539,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706219,2,23554,0,0,1,1,0,1,'2024-12-30 16:43:16',748433,'2024-12-30 16:43:16',757180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706220,2,23552,0,0,1,1,0,1,'2024-12-30 16:43:21',809421,'2024-12-30 16:43:21',818275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706221,2,28279,0,0,1,1,0,1,'2024-12-30 16:43:21',818537,'2024-12-30 16:43:21',824269,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706222,2,23551,0,0,1,1,0,1,'2024-12-30 16:43:26',838626,'2024-12-30 16:43:26',847486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706223,2,23552,0,0,1,1,0,1,'2024-12-30 16:43:26',850047,'2024-12-30 16:43:31',884475,26989,'','',30,0,0.00709,0.85,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706224,2,28279,0,0,1,1,0,1,'2024-12-30 16:43:31',886712,'2024-12-30 16:43:36',914626,26989,'','',30,0,0.00521,0.886,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706225,2,21396,0,0,1,3,0,1,'2024-12-30 16:43:31',888683,'2024-12-30 16:43:36',914809,26989,'','',30,0,0.0295,0.888,0,'OK - 192.168.77.159: rta 1.209ms, lost 0%','rta=1.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706226,2,23553,0,0,1,3,0,1,'2024-12-30 16:43:36',917202,'2024-12-30 16:43:41',948351,26989,'','',30,0,0.01011,0.917,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706227,2,28533,0,0,1,1,0,1,'2024-12-30 16:43:41',950538,'2024-12-30 16:43:46',970683,26989,'','',30,0,0.00751,0.95,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706228,2,23554,0,0,1,1,0,1,'2024-12-30 16:43:41',951061,'2024-12-30 16:43:46',970878,26989,'','',30,0,0.00928,0.951,0,'OK - 192.168.77.208: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706229,2,23551,0,0,1,1,0,1,'2024-12-30 16:43:56',4906,'2024-12-30 16:44:01',1365,26989,'','',30,0,0.0081,0.011,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706230,2,23549,0,0,1,3,0,1,'2024-12-30 16:43:56',5898,'2024-12-30 16:44:01',11044,26989,'','',30,0,0.0096,0.013,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706231,2,21395,0,0,1,5,1,1,'2024-12-30 16:43:56',7051,'2024-12-30 16:44:01',11180,26989,'','',30,0,2.00638,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706232,2,21397,0,0,1,5,1,1,'2024-12-30 16:44:01',23,'2024-12-30 16:44:06',2086,26989,'','',30,0,2.00736,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706233,2,23548,0,0,1,5,1,1,'2024-12-30 16:44:01',2,'2024-12-30 16:44:06',16827,26989,'','',30,0,2.00741,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706234,2,21397,0,0,1,5,1,1,'2024-12-30 16:44:26',143125,'2024-12-30 16:44:28',151030,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706235,2,23552,0,0,1,1,0,1,'2024-12-30 16:44:31',177897,'2024-12-30 16:44:36',211894,26989,'','',30,0,0.00801,0.177,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706236,2,28533,0,0,1,1,0,1,'2024-12-30 16:44:36',211967,'2024-12-30 16:44:36',218526,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706237,2,23551,0,0,1,1,0,1,'2024-12-30 16:44:36',218832,'2024-12-30 16:44:36',227230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706238,2,28279,0,0,1,1,0,1,'2024-12-30 16:44:36',229010,'2024-12-30 16:44:36',234643,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706239,2,28279,0,0,1,1,0,1,'2024-12-30 16:44:36',237462,'2024-12-30 16:44:41',264374,26989,'','',30,0,0.00541,0.237,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706240,2,21396,0,0,1,3,0,1,'2024-12-30 16:44:36',239119,'2024-12-30 16:44:41',264589,26989,'','',30,0,0.02674,0.239,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706241,2,23553,0,0,1,3,0,1,'2024-12-30 16:44:41',269094,'2024-12-30 16:44:46',289829,26989,'','',30,0,0.0109,0.269,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706242,2,23554,0,0,1,1,0,1,'2024-12-30 16:44:46',289884,'2024-12-30 16:44:46',298391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706243,2,21397,0,0,1,5,1,1,'2024-12-30 16:44:46',298644,'2024-12-30 16:44:48',304902,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706244,2,28533,0,0,1,1,0,1,'2024-12-30 16:44:48',307427,'2024-12-30 16:44:51',347269,26989,'','',30,0,0.00533,2.307,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706245,2,23554,0,0,1,1,0,1,'2024-12-30 16:44:48',308867,'2024-12-30 16:44:51',347469,26989,'','',30,0,0.00918,2.308,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706246,2,23551,0,0,1,1,0,1,'2024-12-30 16:45:01',404041,'2024-12-30 16:45:06',432149,26989,'','',30,0,0.0095,0.404,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706247,2,23549,0,0,1,3,0,1,'2024-12-30 16:45:01',405537,'2024-12-30 16:45:06',432355,26989,'','',30,0,0.01503,0.405,0,'OK - 84.38.95.222: rta 0.448ms, lost 0%','rta=0.448ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706248,2,21395,0,0,1,5,1,1,'2024-12-30 16:45:01',406575,'2024-12-30 16:45:06',432791,26989,'','',30,0,2.00819,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706249,2,21397,0,0,1,5,1,1,'2024-12-30 16:45:06',435396,'2024-12-30 16:45:11',457241,26989,'','',30,0,2.0061,0.435,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706250,2,23548,0,0,1,5,1,1,'2024-12-30 16:45:06',437353,'2024-12-30 16:45:11',457455,26989,'','',30,0,2.00652,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706251,2,23553,0,0,1,3,0,1,'2024-12-30 16:45:16',483144,'2024-12-30 16:45:16',494830,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706252,2,23548,0,0,1,5,1,1,'2024-12-30 16:45:26',581474,'2024-12-30 16:45:28',589451,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706253,2,23549,0,0,1,3,0,1,'2024-12-30 16:45:31',627436,'2024-12-30 16:45:31',641450,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706254,2,23551,0,0,1,1,0,1,'2024-12-30 16:45:31',641849,'2024-12-30 16:45:31',650272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706255,2,23552,0,0,1,1,0,1,'2024-12-30 16:45:36',686287,'2024-12-30 16:45:41',720213,26989,'','',30,0,0.00827,0.686,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706256,2,28279,0,0,1,1,0,1,'2024-12-30 16:45:41',724059,'2024-12-30 16:45:46',746952,26989,'','',30,0,0.00583,0.724,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706257,2,21396,0,0,1,3,0,1,'2024-12-30 16:45:41',726179,'2024-12-30 16:45:46',747155,26989,'','',30,0,0.02623,0.726,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706258,2,21395,0,0,1,5,1,1,'2024-12-30 16:45:46',747197,'2024-12-30 16:45:48',754367,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706259,2,23553,0,0,1,3,0,1,'2024-12-30 16:45:48',756867,'2024-12-30 16:45:51',775946,26989,'','',30,0,0.01081,2.756,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706260,2,28533,0,0,1,1,0,1,'2024-12-30 16:45:51',784496,'2024-12-30 16:45:56',816766,26989,'','',30,0,0.00526,0.784,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706261,2,23554,0,0,1,1,0,1,'2024-12-30 16:45:51',786588,'2024-12-30 16:45:56',816970,26989,'','',30,0,0.00798,0.786,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706262,2,23551,0,0,1,1,0,1,'2024-12-30 16:46:01',851181,'2024-12-30 16:46:01',860126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706263,2,23551,0,0,1,1,0,1,'2024-12-30 16:46:06',885486,'2024-12-30 16:46:11',911217,26989,'','',30,0,0.00991,0.885,0,'OK - 192.168.77.29: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706264,2,23549,0,0,1,3,0,1,'2024-12-30 16:46:06',887417,'2024-12-30 16:46:11',911412,26989,'','',30,0,0.01376,0.887,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706265,2,21395,0,0,1,5,1,1,'2024-12-30 16:46:06',889256,'2024-12-30 16:46:11',911620,26989,'','',30,0,2.00533,0.889,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706266,2,21397,0,0,1,5,1,1,'2024-12-30 16:46:11',917650,'2024-12-30 16:46:16',953812,26989,'','',30,0,2.00655,0.917,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706267,2,23548,0,0,1,5,1,1,'2024-12-30 16:46:11',919634,'2024-12-30 16:46:16',954026,26989,'','',30,0,2.00764,0.919,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706268,2,23554,0,0,1,1,0,1,'2024-12-30 16:46:16',954562,'2024-12-30 16:46:16',963266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706269,2,23552,0,0,1,1,0,1,'2024-12-30 16:46:22',5562,'2024-12-30 16:46:22',8951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706270,2,28279,0,0,1,1,0,1,'2024-12-30 16:46:22',9124,'2024-12-30 16:46:22',12010,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706271,2,23551,0,0,1,1,0,1,'2024-12-30 16:46:26',16250,'2024-12-30 16:46:26',19859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706272,2,23552,0,0,1,1,0,1,'2024-12-30 16:46:41',136327,'2024-12-30 16:46:46',157784,26989,'','',30,0,0.00809,0.136,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706273,2,28279,0,0,1,1,0,1,'2024-12-30 16:46:46',160002,'2024-12-30 16:46:51',182146,26989,'','',30,0,0.00528,0.159,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706274,2,21396,0,0,1,3,0,1,'2024-12-30 16:46:46',161924,'2024-12-30 16:46:51',182330,26989,'','',30,0,0.02338,0.161,0,'OK - 192.168.77.159: rta 0.914ms, lost 0%','rta=0.914ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706275,2,23553,0,0,1,3,0,1,'2024-12-30 16:46:51',184579,'2024-12-30 16:46:56',214818,26989,'','',30,0,0.01104,0.184,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706276,2,28533,0,0,1,1,0,1,'2024-12-30 16:46:56',217420,'2024-12-30 16:47:01',251076,26989,'','',30,0,0.0054,0.217,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706277,2,23554,0,0,1,1,0,1,'2024-12-30 16:46:56',219397,'2024-12-30 16:47:01',251263,26989,'','',30,0,0.00809,0.219,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706278,2,23551,0,0,1,1,0,1,'2024-12-30 16:47:11',292617,'2024-12-30 16:47:16',314351,26989,'','',30,0,0.00971,0.292,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706279,2,23549,0,0,1,3,0,1,'2024-12-30 16:47:11',294406,'2024-12-30 16:47:16',314556,26989,'','',30,0,0.01137,0.294,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706280,2,21395,0,0,1,5,1,1,'2024-12-30 16:47:11',296092,'2024-12-30 16:47:16',314777,26989,'','',30,0,2.00563,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706281,2,21397,0,0,1,5,1,1,'2024-12-30 16:47:16',317255,'2024-12-30 16:47:21',352309,26989,'','',30,0,2.00678,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706282,2,23548,0,0,1,5,1,1,'2024-12-30 16:47:16',319482,'2024-12-30 16:47:21',352532,26989,'','',30,0,2.00674,0.319,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706283,2,28533,0,0,1,1,0,1,'2024-12-30 16:47:36',463117,'2024-12-30 16:47:36',469846,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706284,2,23551,0,0,1,1,0,1,'2024-12-30 16:47:36',470136,'2024-12-30 16:47:36',478508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706285,2,28279,0,0,1,1,0,1,'2024-12-30 16:47:36',480296,'2024-12-30 16:47:36',486239,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706286,2,23554,0,0,1,1,0,1,'2024-12-30 16:47:46',544434,'2024-12-30 16:47:46',553090,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706287,2,21397,0,0,1,5,1,1,'2024-12-30 16:47:46',553387,'2024-12-30 16:47:48',560277,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706288,2,23552,0,0,1,1,0,1,'2024-12-30 16:47:48',562807,'2024-12-30 16:47:51',580792,26989,'','',30,0,0.00734,2.562,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706289,2,28279,0,0,1,1,0,1,'2024-12-30 16:47:51',583397,'2024-12-30 16:47:56',624128,26989,'','',30,0,0.00563,0.583,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706290,2,21396,0,0,1,3,0,1,'2024-12-30 16:47:51',585618,'2024-12-30 16:47:56',624319,26989,'','',30,0,0.02713,0.585,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706291,2,23553,0,0,1,3,0,1,'2024-12-30 16:47:56',629084,'2024-12-30 16:48:01',653054,26989,'','',30,0,0.01153,0.629,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706292,2,28533,0,0,1,1,0,1,'2024-12-30 16:48:01',655781,'2024-12-30 16:48:06',692114,26989,'','',30,0,0.00547,0.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706293,2,23554,0,0,1,1,0,1,'2024-12-30 16:48:01',657803,'2024-12-30 16:48:06',692310,26989,'','',30,0,0.00802,0.657,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706294,2,23553,0,0,1,3,0,1,'2024-12-30 16:48:16',740182,'2024-12-30 16:48:16',751357,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706295,2,23551,0,0,1,1,0,1,'2024-12-30 16:48:16',753873,'2024-12-30 16:48:21',789214,26989,'','',30,0,0.01009,0.753,0,'OK - 192.168.77.29: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706296,2,23549,0,0,1,3,0,1,'2024-12-30 16:48:16',755772,'2024-12-30 16:48:21',789422,26989,'','',30,0,0.00964,0.755,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706297,2,21395,0,0,1,5,1,1,'2024-12-30 16:48:16',757472,'2024-12-30 16:48:21',789653,26989,'','',30,0,2.00668,0.757,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706298,2,23548,0,0,1,5,1,1,'2024-12-30 16:48:21',794779,'2024-12-30 16:48:26',809446,26989,'','',30,0,0.19901,0.794,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706299,2,21397,0,0,1,5,1,1,'2024-12-30 16:48:21',792519,'2024-12-30 16:48:26',809666,26989,'','',30,0,0.20133,0.792,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706300,2,23551,0,0,1,1,0,1,'2024-12-30 16:48:41',905552,'2024-12-30 16:48:41',914772,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706301,2,23548,0,0,1,5,1,1,'2024-12-30 16:48:41',915629,'2024-12-30 16:48:43',922741,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706302,2,21395,0,0,1,5,1,1,'2024-12-30 16:48:46',957695,'2024-12-30 16:48:48',965573,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706303,2,23552,0,0,1,1,0,1,'2024-12-30 16:48:51',989842,'2024-12-30 16:48:56',4328,26989,'','',30,0,0.0078,0.989,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706304,2,28533,0,0,1,1,0,1,'2024-12-30 16:48:56',5611,'2024-12-30 16:48:56',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706305,2,28279,0,0,1,1,0,1,'2024-12-30 16:48:56',2,'2024-12-30 16:49:01',50,26989,'','',30,0,0.00556,0.029,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706306,2,21396,0,0,1,3,0,1,'2024-12-30 16:48:56',24,'2024-12-30 16:49:01',3274,26989,'','',30,0,0.02905,0.03,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706307,2,23551,0,0,1,1,0,1,'2024-12-30 16:49:01',26239,'2024-12-30 16:49:01',57,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706308,2,23553,0,0,1,3,0,1,'2024-12-30 16:49:01',3919,'2024-12-30 16:49:06',0,26989,'','',30,0,0.01052,0.075,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706309,2,28533,0,0,1,1,0,1,'2024-12-30 16:49:06',0,'2024-12-30 16:49:11',127053,26989,'','',30,0,0.00517,0.099,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706310,2,23554,0,0,1,1,0,1,'2024-12-30 16:49:06',101385,'2024-12-30 16:49:11',127255,26989,'','',30,0,0.00815,0.101,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706311,2,23552,0,0,1,1,0,1,'2024-12-30 16:49:21',212557,'2024-12-30 16:49:21',221702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706312,2,28279,0,0,1,1,0,1,'2024-12-30 16:49:21',221965,'2024-12-30 16:49:21',227667,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706313,2,23551,0,0,1,1,0,1,'2024-12-30 16:49:21',230166,'2024-12-30 16:49:26',268026,26989,'','',30,0,0.00774,0.23,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706314,2,23549,0,0,1,3,0,1,'2024-12-30 16:49:21',232097,'2024-12-30 16:49:26',268232,26989,'','',30,0,0.01691,0.232,0,'OK - 84.38.95.222: rta 0.533ms, lost 0%','rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706315,2,21395,0,0,1,5,1,1,'2024-12-30 16:49:21',234008,'2024-12-30 16:49:26',268427,26989,'','',30,0,2.00668,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706316,2,23548,0,0,1,5,1,1,'2024-12-30 16:49:26',270916,'2024-12-30 16:49:31',292109,26989,'','',30,0,2.00681,0.27,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706317,2,21397,0,0,1,5,1,1,'2024-12-30 16:49:26',272857,'2024-12-30 16:49:31',292312,26989,'','',30,0,2.00783,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706318,2,23552,0,0,1,1,0,1,'2024-12-30 16:49:56',416645,'2024-12-30 16:50:01',437378,26989,'','',30,0,0.00746,0.416,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706319,2,28279,0,0,1,1,0,1,'2024-12-30 16:50:01',439615,'2024-12-30 16:50:06',470072,26989,'','',30,0,0.00639,0.439,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706320,2,21396,0,0,1,3,0,1,'2024-12-30 16:50:01',441180,'2024-12-30 16:50:06',470262,26989,'','',30,0,0.0201,0.441,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706321,2,23553,0,0,1,3,0,1,'2024-12-30 16:50:06',472487,'2024-12-30 16:50:11',504285,26989,'','',30,0,0.01076,0.472,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706322,2,28533,0,0,1,1,0,1,'2024-12-30 16:50:11',506527,'2024-12-30 16:50:16',584744,26989,'','',30,0,0.00521,0.506,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706323,2,23554,0,0,1,1,0,1,'2024-12-30 16:50:11',508440,'2024-12-30 16:50:16',584928,26989,'','',30,0,0.00795,0.508,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706324,2,21397,0,0,1,5,1,1,'2024-12-30 16:50:26',637972,'2024-12-30 16:50:28',645777,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706325,2,23551,0,0,1,1,0,1,'2024-12-30 16:50:28',648311,'2024-12-30 16:50:31',683768,26989,'','',30,0,0.00794,2.648,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706326,2,23549,0,0,1,3,0,1,'2024-12-30 16:50:28',650237,'2024-12-30 16:50:31',683959,26989,'','',30,0,0.0115,2.65,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706327,2,21395,0,0,1,5,1,1,'2024-12-30 16:50:28',651936,'2024-12-30 16:50:31',684367,26989,'','',30,0,2.00712,2.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706328,2,28533,0,0,1,1,0,1,'2024-12-30 16:50:36',731473,'2024-12-30 16:50:36',749709,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706329,2,23548,0,0,1,5,1,1,'2024-12-30 16:50:31',689026,'2024-12-30 16:50:36',750661,26989,'','',30,0,2.00542,0.689,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706330,2,21397,0,0,1,5,1,1,'2024-12-30 16:50:31',689918,'2024-12-30 16:50:36',750879,26989,'','',30,0,2.00649,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706331,2,28279,0,0,1,1,0,1,'2024-12-30 16:50:36',752123,'2024-12-30 16:50:36',758103,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706332,2,23554,0,0,1,1,0,1,'2024-12-30 16:50:46',801329,'2024-12-30 16:50:46',809955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706333,2,23552,0,0,1,1,0,1,'2024-12-30 16:51:01',897561,'2024-12-30 16:51:06',922889,26989,'','',30,0,0.00734,0.897,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706334,2,28279,0,0,1,1,0,1,'2024-12-30 16:51:06',925460,'2024-12-30 16:51:11',948937,26989,'','',30,0,0.00511,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706335,2,21396,0,0,1,3,0,1,'2024-12-30 16:51:06',927386,'2024-12-30 16:51:11',949134,26989,'','',30,0,0.02142,0.927,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706336,2,23553,0,0,1,3,0,1,'2024-12-30 16:51:11',951374,'2024-12-30 16:51:16',972934,26989,'','',30,0,0.01042,0.951,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706337,2,28533,0,0,1,1,0,1,'2024-12-30 16:51:16',975586,'2024-12-30 16:51:22',4848,26989,'','',30,0,0.00529,0.975,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706338,2,23554,0,0,1,1,0,1,'2024-12-30 16:51:16',977456,'2024-12-30 16:51:22',4986,26989,'','',30,0,0.00816,0.977,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706339,2,23548,0,0,1,5,1,1,'2024-12-30 16:51:26',1263,'2024-12-30 16:51:26',214776,26989,'','',30,0,0.19,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706340,2,23549,0,0,1,3,0,1,'2024-12-30 16:51:31',242709,'2024-12-30 16:51:31',253896,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706341,2,23551,0,0,1,1,0,1,'2024-12-30 16:51:31',254187,'2024-12-30 16:51:31',262601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706342,2,23551,0,0,1,1,0,1,'2024-12-30 16:51:31',267280,'2024-12-30 16:51:36',279405,26989,'','',30,0,0.00865,0.267,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706343,2,23549,0,0,1,3,0,1,'2024-12-30 16:51:31',268263,'2024-12-30 16:51:36',279608,26989,'','',30,0,0.00925,0.268,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706344,2,21395,0,0,1,5,1,1,'2024-12-30 16:51:31',270442,'2024-12-30 16:51:36',280041,26989,'','',30,0,2.00624,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706345,2,23548,0,0,1,5,1,1,'2024-12-30 16:51:36',284388,'2024-12-30 16:51:41',320170,26989,'','',30,0,2.00663,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706346,2,21397,0,0,1,5,1,1,'2024-12-30 16:51:36',285110,'2024-12-30 16:51:41',320388,26989,'','',30,0,2.00644,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706347,2,28533,0,0,1,1,0,1,'2024-12-30 16:51:56',414213,'2024-12-30 16:51:56',420589,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706348,2,23551,0,0,1,1,0,1,'2024-12-30 16:52:01',455377,'2024-12-30 16:52:01',463913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706349,2,21395,0,0,1,5,1,1,'2024-12-30 16:52:01',464557,'2024-12-30 16:52:03',471136,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706350,2,23552,0,0,1,1,0,1,'2024-12-30 16:52:06',504859,'2024-12-30 16:52:11',552897,26989,'','',30,0,0.00709,0.504,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706351,2,28279,0,0,1,1,0,1,'2024-12-30 16:52:11',558130,'2024-12-30 16:52:16',591988,26989,'','',30,0,0.01854,0.558,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706352,2,21396,0,0,1,3,0,1,'2024-12-30 16:52:11',560156,'2024-12-30 16:52:16',592181,26989,'','',30,0,0.02636,0.56,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706353,2,23554,0,0,1,1,0,1,'2024-12-30 16:52:16',593089,'2024-12-30 16:52:16',601926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706354,2,23553,0,0,1,3,0,1,'2024-12-30 16:52:16',604433,'2024-12-30 16:52:21',645417,26989,'','',30,0,0.00958,0.604,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706355,2,28533,0,0,1,1,0,1,'2024-12-30 16:52:22',650420,'2024-12-30 16:52:26',673578,26989,'','',30,0,0.00589,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706356,2,23554,0,0,1,1,0,1,'2024-12-30 16:52:22',652608,'2024-12-30 16:52:26',673771,26989,'','',30,0,0.00831,0.652,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706357,2,23551,0,0,1,1,0,1,'2024-12-30 16:52:26',673816,'2024-12-30 16:52:26',682651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706358,2,23551,0,0,1,1,0,1,'2024-12-30 16:52:36',740765,'2024-12-30 16:52:41',767767,26989,'','',30,0,0.00817,0.74,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706359,2,23549,0,0,1,3,0,1,'2024-12-30 16:52:36',742707,'2024-12-30 16:52:41',767967,26989,'','',30,0,0.01554,0.742,0,'OK - 84.38.95.222: rta 0.522ms, lost 0%','rta=0.522ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706360,2,21395,0,0,1,5,1,1,'2024-12-30 16:52:36',744934,'2024-12-30 16:52:41',768171,26989,'','',30,0,2.00665,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706361,2,23548,0,0,1,5,1,1,'2024-12-30 16:52:41',770405,'2024-12-30 16:52:46',788705,26989,'','',30,0,2.00749,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706362,2,21397,0,0,1,5,1,1,'2024-12-30 16:52:41',772318,'2024-12-30 16:52:46',788900,26989,'','',30,0,2.00748,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706363,2,23552,0,0,1,1,0,1,'2024-12-30 16:53:11',896819,'2024-12-30 16:53:16',915667,26989,'','',30,0,0.00833,0.896,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706364,2,28279,0,0,1,1,0,1,'2024-12-30 16:53:16',917973,'2024-12-30 16:53:21',951127,26989,'','',30,0,0.00522,0.917,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706365,2,21396,0,0,1,3,0,1,'2024-12-30 16:53:16',919921,'2024-12-30 16:53:21',951318,26989,'','',30,0,0.02772,0.919,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706366,2,23553,0,0,1,3,0,1,'2024-12-30 16:53:21',956137,'2024-12-30 16:53:26',989837,26989,'','',30,0,0.01136,0.956,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706367,2,21397,0,0,1,5,1,1,'2024-12-30 16:53:26',990146,'2024-12-30 16:53:28',996618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706368,2,28533,0,0,1,1,0,1,'2024-12-30 16:53:28',999312,'2024-12-30 16:53:31',11,26989,'','',30,0,0.00507,2.999,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706369,2,23554,0,0,1,1,0,1,'2024-12-30 16:53:29',678,'2024-12-30 16:53:31',6269,26989,'','',30,0,0.00827,3.001,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706370,2,23551,0,0,1,1,0,1,'2024-12-30 16:53:36',22288,'2024-12-30 16:53:36',25963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706371,2,28279,0,0,1,1,0,1,'2024-12-30 16:53:36',26831,'2024-12-30 16:53:36',28694,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706372,2,23551,0,0,1,1,0,1,'2024-12-30 16:53:41',0,'2024-12-30 16:53:46',104911,26989,'','',30,0,0.00809,0.086,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706373,2,23549,0,0,1,3,0,1,'2024-12-30 16:53:41',0,'2024-12-30 16:53:46',105104,26989,'','',30,0,0.01007,0.088,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706374,2,23554,0,0,1,1,0,1,'2024-12-30 16:53:46',105154,'2024-12-30 16:53:46',113963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706375,2,21395,0,0,1,5,1,1,'2024-12-30 16:53:41',0,'2024-12-30 16:53:46',114394,26989,'','',30,0,2.00691,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706376,2,21397,0,0,1,5,1,1,'2024-12-30 16:53:46',114443,'2024-12-30 16:53:48',130555,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706377,2,21397,0,0,1,5,1,1,'2024-12-30 16:53:48',135016,'2024-12-30 16:53:51',145018,26989,'','',30,0,0.98433,2.134,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706378,2,23548,0,0,1,5,1,1,'2024-12-30 16:53:48',133092,'2024-12-30 16:53:51',145215,26989,'','',30,0,0.98662,2.133,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706379,2,23553,0,0,1,3,0,1,'2024-12-30 16:54:16',250033,'2024-12-30 16:54:16',261242,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706380,2,23552,0,0,1,1,0,1,'2024-12-30 16:54:16',263680,'2024-12-30 16:54:21',295219,26989,'','',30,0,0.0074,0.263,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706381,2,28279,0,0,1,1,0,1,'2024-12-30 16:54:21',297981,'2024-12-30 16:54:26',322528,26989,'','',30,0,0.00574,0.297,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706382,2,21396,0,0,1,3,0,1,'2024-12-30 16:54:21',298997,'2024-12-30 16:54:26',322736,26989,'','',30,0,0.02287,0.298,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706383,2,23548,0,0,1,5,1,1,'2024-12-30 16:54:26',322783,'2024-12-30 16:54:28',329710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706384,2,23553,0,0,1,3,0,1,'2024-12-30 16:54:28',332607,'2024-12-30 16:54:31',362243,26989,'','',30,0,0.01023,2.332,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706385,2,23551,0,0,1,1,0,1,'2024-12-30 16:54:31',362649,'2024-12-30 16:54:31',372006,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706386,2,23549,0,0,1,3,0,1,'2024-12-30 16:54:31',372259,'2024-12-30 16:54:31',383532,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706387,2,28533,0,0,1,1,0,1,'2024-12-30 16:54:31',388082,'2024-12-30 16:54:36',418754,26989,'','',30,0,0.00517,0.388,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706388,2,23554,0,0,1,1,0,1,'2024-12-30 16:54:31',390186,'2024-12-30 16:54:36',418948,26989,'','',30,0,0.0078,0.39,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706389,2,21395,0,0,1,5,1,1,'2024-12-30 16:54:46',500717,'2024-12-30 16:54:48',640920,26989,'','',30,0,2.139,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706390,2,23551,0,0,1,1,0,1,'2024-12-30 16:54:48',643497,'2024-12-30 16:54:51',675559,26989,'','',30,0,0.00833,2.643,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706391,2,23549,0,0,1,3,0,1,'2024-12-30 16:54:48',645427,'2024-12-30 16:54:51',675773,26989,'','',30,0,0.01093,2.645,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706392,2,21395,0,0,1,5,1,1,'2024-12-30 16:54:48',647578,'2024-12-30 16:54:51',675968,26989,'','',30,0,0.99174,2.647,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706393,2,21397,0,0,1,5,1,1,'2024-12-30 16:54:51',684169,'2024-12-30 16:54:56',720683,26989,'','',30,0,2.0058,0.684,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706394,2,23548,0,0,1,5,1,1,'2024-12-30 16:54:51',684694,'2024-12-30 16:54:56',720823,26989,'','',30,0,2.00674,0.684,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706395,2,28533,0,0,1,1,0,1,'2024-12-30 16:54:56',721415,'2024-12-30 16:54:56',727455,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706396,2,23554,0,0,1,1,0,1,'2024-12-30 16:55:16',827892,'2024-12-30 16:55:16',836595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706397,2,23552,0,0,1,1,0,1,'2024-12-30 16:55:21',878030,'2024-12-30 16:55:21',886579,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706398,2,28279,0,0,1,1,0,1,'2024-12-30 16:55:21',886877,'2024-12-30 16:55:21',892588,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706399,2,23552,0,0,1,1,0,1,'2024-12-30 16:55:21',895216,'2024-12-30 16:55:26',920726,26989,'','',30,0,0.00753,0.895,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706400,2,23551,0,0,1,1,0,1,'2024-12-30 16:55:26',920776,'2024-12-30 16:55:26',929400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706401,2,28279,0,0,1,1,0,1,'2024-12-30 16:55:26',931954,'2024-12-30 16:55:31',967854,26989,'','',30,0,0.00496,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706402,2,21396,0,0,1,3,0,1,'2024-12-30 16:55:26',933876,'2024-12-30 16:55:31',968019,26989,'','',30,0,0.01971,0.933,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706403,2,23553,0,0,1,3,0,1,'2024-12-30 16:55:31',970416,'2024-12-30 16:55:36',994869,26989,'','',30,0,0.01029,0.97,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706404,2,28533,0,0,1,1,0,1,'2024-12-30 16:55:36',997257,'2024-12-30 16:55:41',0,26989,'','',30,0,0.00511,0.997,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706405,2,23554,0,0,1,1,0,1,'2024-12-30 16:55:36',999162,'2024-12-30 16:55:41',0,26989,'','',30,0,0.00834,0.999,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706406,2,23551,0,0,1,1,0,1,'2024-12-30 16:55:51',24634,'2024-12-30 16:55:56',0,26989,'','',30,0,0.00819,0.06,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706407,2,23549,0,0,1,3,0,1,'2024-12-30 16:55:51',3223,'2024-12-30 16:55:56',0,26989,'','',30,0,0.01573,0.062,0,'OK - 84.38.95.222: rta 0.529ms, lost 0%','rta=0.529ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706408,2,21395,0,0,1,5,1,1,'2024-12-30 16:55:51',26845,'2024-12-30 16:55:56',0,26989,'','',30,0,2.00785,0.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706409,2,21397,0,0,1,5,1,1,'2024-12-30 16:55:56',0,'2024-12-30 16:56:01',117390,26989,'','',30,0,2.00669,0.091,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706410,2,23548,0,0,1,5,1,1,'2024-12-30 16:55:56',0,'2024-12-30 16:56:01',117594,26989,'','',30,0,2.00678,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706411,2,21397,0,0,1,5,1,1,'2024-12-30 16:56:26',232475,'2024-12-30 16:56:28',239626,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706412,2,23552,0,0,1,1,0,1,'2024-12-30 16:56:28',242209,'2024-12-30 16:56:31',268738,26989,'','',30,0,0.00705,2.242,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706413,2,28279,0,0,1,1,0,1,'2024-12-30 16:56:31',273357,'2024-12-30 16:56:36',306028,26989,'','',30,0,0.00552,0.273,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706414,2,21396,0,0,1,3,0,1,'2024-12-30 16:56:31',275093,'2024-12-30 16:56:36',306214,26989,'','',30,0,0.02869,0.275,0,'OK - 192.168.77.159: rta 1.194ms, lost 0%','rta=1.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706415,2,28533,0,0,1,1,0,1,'2024-12-30 16:56:36',306258,'2024-12-30 16:56:36',312774,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706416,2,23551,0,0,1,1,0,1,'2024-12-30 16:56:36',313042,'2024-12-30 16:56:36',321539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706417,2,23553,0,0,1,3,0,1,'2024-12-30 16:56:36',326087,'2024-12-30 16:56:41',348706,26989,'','',30,0,0.01054,0.326,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706418,2,28533,0,0,1,1,0,1,'2024-12-30 16:56:41',353468,'2024-12-30 16:56:46',387633,26989,'','',30,0,0.0053,0.353,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706419,2,23554,0,0,1,1,0,1,'2024-12-30 16:56:41',355485,'2024-12-30 16:56:46',387823,26989,'','',30,0,0.008,0.355,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706420,2,21397,0,0,1,5,1,1,'2024-12-30 16:56:46',388088,'2024-12-30 16:56:48',394890,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706421,2,23551,0,0,1,1,0,1,'2024-12-30 16:56:56',453218,'2024-12-30 16:57:01',486446,26989,'','',30,0,0.00789,0.453,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706422,2,23549,0,0,1,3,0,1,'2024-12-30 16:56:56',454118,'2024-12-30 16:57:01',486605,26989,'','',30,0,0.00937,0.454,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706423,2,21395,0,0,1,5,1,1,'2024-12-30 16:56:56',456562,'2024-12-30 16:57:01',487141,26989,'','',30,0,2.00691,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706424,2,23548,0,0,1,5,1,1,'2024-12-30 16:57:01',491323,'2024-12-30 16:57:06',512317,26989,'','',30,0,2.13642,0.491,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706425,2,21397,0,0,1,5,1,1,'2024-12-30 16:57:01',489464,'2024-12-30 16:57:06',512515,26989,'','',30,0,2.13883,0.489,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706426,2,23553,0,0,1,3,0,1,'2024-12-30 16:57:16',556732,'2024-12-30 16:57:16',568017,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706427,2,23548,0,0,1,5,1,1,'2024-12-30 16:57:26',633472,'2024-12-30 16:57:28',640716,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706428,2,23549,0,0,1,3,0,1,'2024-12-30 16:57:31',692850,'2024-12-30 16:57:31',704966,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706429,2,23551,0,0,1,1,0,1,'2024-12-30 16:57:31',705224,'2024-12-30 16:57:31',713627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706430,2,23552,0,0,1,1,0,1,'2024-12-30 16:57:31',718152,'2024-12-30 16:57:36',740093,26989,'','',30,0,0.00728,0.718,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706431,2,28279,0,0,1,1,0,1,'2024-12-30 16:57:36',744511,'2024-12-30 16:57:41',769824,26989,'','',30,0,0.00538,0.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706432,2,21396,0,0,1,3,0,1,'2024-12-30 16:57:36',745597,'2024-12-30 16:57:41',770042,26989,'','',30,0,0.02845,0.745,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706433,2,23553,0,0,1,3,0,1,'2024-12-30 16:57:41',773806,'2024-12-30 16:57:46',809545,26989,'','',30,0,0.01121,0.773,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706434,2,21395,0,0,1,5,1,1,'2024-12-30 16:57:46',809590,'2024-12-30 16:57:48',815941,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706435,2,28533,0,0,1,1,0,1,'2024-12-30 16:57:48',818488,'2024-12-30 16:57:51',839510,26989,'','',30,0,0.00494,2.818,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706436,2,23554,0,0,1,1,0,1,'2024-12-30 16:57:48',820398,'2024-12-30 16:57:51',839711,26989,'','',30,0,0.00826,2.82,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706437,2,23551,0,0,1,1,0,1,'2024-12-30 16:58:01',916677,'2024-12-30 16:58:01',925588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706438,2,23549,0,0,1,3,0,1,'2024-12-30 16:58:01',929266,'2024-12-30 16:58:06',957049,26989,'','',30,0,0.00857,0.929,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706439,2,23551,0,0,1,1,0,1,'2024-12-30 16:58:01',928848,'2024-12-30 16:58:06',957248,26989,'','',30,0,0.01026,0.928,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706440,2,21395,0,0,1,5,1,1,'2024-12-30 16:58:01',931244,'2024-12-30 16:58:06',957443,26989,'','',30,0,2.00627,0.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706441,2,23548,0,0,1,5,1,1,'2024-12-30 16:58:06',959663,'2024-12-30 16:58:11',981401,26989,'','',30,0,2.00666,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706442,2,21397,0,0,1,5,1,1,'2024-12-30 16:58:06',961632,'2024-12-30 16:58:11',981600,26989,'','',30,0,2.0065,0.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706443,2,23554,0,0,1,1,0,1,'2024-12-30 16:58:17',8,'2024-12-30 16:58:17',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706444,2,23552,0,0,1,1,0,1,'2024-12-30 16:58:21',16078,'2024-12-30 16:58:21',37,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706445,2,28279,0,0,1,1,0,1,'2024-12-30 16:58:21',2437,'2024-12-30 16:58:21',21469,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706446,2,23551,0,0,1,1,0,1,'2024-12-30 16:58:26',26523,'2024-12-30 16:58:26',3742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706447,2,23552,0,0,1,1,0,1,'2024-12-30 16:58:36',110418,'2024-12-30 16:58:41',137631,26989,'','',30,0,0.00706,0.11,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706448,2,28279,0,0,1,1,0,1,'2024-12-30 16:58:41',139855,'2024-12-30 16:58:46',162300,26989,'','',30,0,0.00659,0.139,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706449,2,21396,0,0,1,3,0,1,'2024-12-30 16:58:41',141340,'2024-12-30 16:58:46',162486,26989,'','',30,0,0.02046,0.141,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706450,2,23553,0,0,1,3,0,1,'2024-12-30 16:58:46',164763,'2024-12-30 16:58:51',186653,26989,'','',30,0,0.0108,0.164,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706451,2,28533,0,0,1,1,0,1,'2024-12-30 16:58:51',188843,'2024-12-30 16:58:56',220676,26989,'','',30,0,0.00517,0.188,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706452,2,23554,0,0,1,1,0,1,'2024-12-30 16:58:51',190808,'2024-12-30 16:58:56',220869,26989,'','',30,0,0.00792,0.19,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706453,2,23551,0,0,1,1,0,1,'2024-12-30 16:59:06',274729,'2024-12-30 16:59:11',300342,26989,'','',30,0,0.00809,0.274,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706454,2,23549,0,0,1,3,0,1,'2024-12-30 16:59:06',272784,'2024-12-30 16:59:11',300529,26989,'','',30,0,0.0129,0.272,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706455,2,21395,0,0,1,5,1,1,'2024-12-30 16:59:06',276867,'2024-12-30 16:59:11',300722,26989,'','',30,0,2.00662,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706456,2,23548,0,0,1,5,1,1,'2024-12-30 16:59:11',302949,'2024-12-30 16:59:16',325928,26989,'','',30,0,2.00607,0.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706457,2,21397,0,0,1,5,1,1,'2024-12-30 16:59:11',304921,'2024-12-30 16:59:16',326130,26989,'','',30,0,2.00661,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706458,2,28533,0,0,1,1,0,1,'2024-12-30 16:59:36',483366,'2024-12-30 16:59:36',497548,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706459,2,23551,0,0,1,1,0,1,'2024-12-30 16:59:36',497816,'2024-12-30 16:59:36',506300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706460,2,28279,0,0,1,1,0,1,'2024-12-30 16:59:36',508042,'2024-12-30 16:59:36',513604,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706461,2,23552,0,0,1,1,0,1,'2024-12-30 16:59:41',543220,'2024-12-30 16:59:46',571461,26989,'','',30,0,0.0082,0.543,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706462,2,23554,0,0,1,1,0,1,'2024-12-30 16:59:46',571506,'2024-12-30 16:59:46',580068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706463,2,21397,0,0,1,5,1,1,'2024-12-30 16:59:46',580328,'2024-12-30 16:59:48',587600,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706464,2,28279,0,0,1,1,0,1,'2024-12-30 16:59:48',590087,'2024-12-30 16:59:51',612634,26989,'','',30,0,0.00496,2.59,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706465,2,21396,0,0,1,3,0,1,'2024-12-30 16:59:48',591991,'2024-12-30 16:59:51',612804,26989,'','',30,0,0.02221,2.591,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706466,2,23553,0,0,1,3,0,1,'2024-12-30 16:59:51',615289,'2024-12-30 16:59:56',638895,26989,'','',30,0,0.01093,0.615,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706467,2,28533,0,0,1,1,0,1,'2024-12-30 16:59:56',649664,'2024-12-30 17:00:01',677321,26989,'','',30,0,0.00535,0.649,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706468,2,23554,0,0,1,1,0,1,'2024-12-30 16:59:56',651746,'2024-12-30 17:00:01',677481,26989,'','',30,0,0.00797,0.651,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706469,2,23551,0,0,1,1,0,1,'2024-12-30 17:00:11',737399,'2024-12-30 17:00:16',756736,26989,'','',30,0,0.00792,0.737,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706470,2,23549,0,0,1,3,0,1,'2024-12-30 17:00:11',739355,'2024-12-30 17:00:16',756901,26989,'','',30,0,0.01541,0.739,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706471,2,21395,0,0,1,5,1,1,'2024-12-30 17:00:11',741438,'2024-12-30 17:00:16',757082,26989,'','',30,0,2.00659,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706472,2,23553,0,0,1,3,0,1,'2024-12-30 17:00:16',757298,'2024-12-30 17:00:16',768886,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706473,2,23548,0,0,1,5,1,1,'2024-12-30 17:00:16',771322,'2024-12-30 17:00:21',812920,26989,'','',30,0,2.0051,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706474,2,21397,0,0,1,5,1,1,'2024-12-30 17:00:16',773192,'2024-12-30 17:00:21',813134,26989,'','',30,0,2.0066,0.773,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706475,2,23551,0,0,1,1,0,1,'2024-12-30 17:00:31',883547,'2024-12-30 17:00:31',892887,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706476,2,23549,0,0,1,3,0,1,'2024-12-30 17:00:31',893144,'2024-12-30 17:00:31',908339,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706477,2,23548,0,0,1,5,1,1,'2024-12-30 17:00:41',973144,'2024-12-30 17:00:43',980548,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706478,2,21395,0,0,1,5,1,1,'2024-12-30 17:00:47',5526,'2024-12-30 17:00:49',133,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706479,2,23552,0,0,1,1,0,1,'2024-12-30 17:00:49',9848,'2024-12-30 17:00:51',2,26989,'','',30,0,0.00716,3.023,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706480,2,28279,0,0,1,1,0,1,'2024-12-30 17:00:51',16219,'2024-12-30 17:00:56',51,26989,'','',30,0,0.0052,0.037,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706481,2,21396,0,0,1,3,0,1,'2024-12-30 17:00:51',3,'2024-12-30 17:00:56',26692,26989,'','',30,0,0.02186,0.039,0,'OK - 192.168.77.159: rta 0.849ms, lost 0%','rta=0.849ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706482,2,28533,0,0,1,1,0,1,'2024-12-30 17:00:56',3483,'2024-12-30 17:00:56',29886,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706483,2,23553,0,0,1,3,0,1,'2024-12-30 17:00:56',0,'2024-12-30 17:01:01',0,26989,'','',30,0,0.01042,0.082,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706484,2,23551,0,0,1,1,0,1,'2024-12-30 17:01:01',0,'2024-12-30 17:01:01',102482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706485,2,28533,0,0,1,1,0,1,'2024-12-30 17:01:01',105673,'2024-12-30 17:01:06',119539,26989,'','',30,0,0.00484,0.105,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706486,2,23554,0,0,1,1,0,1,'2024-12-30 17:01:01',107555,'2024-12-30 17:01:06',119709,26989,'','',30,0,0.00822,0.107,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706487,2,23551,0,0,1,1,0,1,'2024-12-30 17:01:16',183035,'2024-12-30 17:01:21',215977,26989,'','',30,0,0.00783,0.183,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706488,2,23549,0,0,1,3,0,1,'2024-12-30 17:01:16',184941,'2024-12-30 17:01:21',216164,26989,'','',30,0,0.01497,0.184,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706489,2,23552,0,0,1,1,0,1,'2024-12-30 17:01:21',216850,'2024-12-30 17:01:21',225769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706490,2,28279,0,0,1,1,0,1,'2024-12-30 17:01:21',226029,'2024-12-30 17:01:21',231864,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706491,2,21395,0,0,1,5,1,1,'2024-12-30 17:01:16',187051,'2024-12-30 17:01:21',232256,26989,'','',30,0,2.00591,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706492,2,23548,0,0,1,5,1,1,'2024-12-30 17:01:21',234554,'2024-12-30 17:01:26',264763,26989,'','',30,0,2.00652,0.234,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706493,2,21397,0,0,1,5,1,1,'2024-12-30 17:01:21',236443,'2024-12-30 17:01:26',264977,26989,'','',30,0,2.00718,0.236,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706494,2,23552,0,0,1,1,0,1,'2024-12-30 17:01:51',374735,'2024-12-30 17:01:56',407727,26989,'','',30,0,0.00737,0.374,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706495,2,28279,0,0,1,1,0,1,'2024-12-30 17:01:56',410345,'2024-12-30 17:02:01',446147,26989,'','',30,0,0.00777,0.41,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706496,2,21396,0,0,1,3,0,1,'2024-12-30 17:01:56',411716,'2024-12-30 17:02:01',446335,26989,'','',30,0,0.02837,0.411,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706497,2,23553,0,0,1,3,0,1,'2024-12-30 17:02:01',448638,'2024-12-30 17:02:06',469874,26989,'','',30,0,0.00981,0.448,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706498,2,28533,0,0,1,1,0,1,'2024-12-30 17:02:06',472085,'2024-12-30 17:02:11',499618,26989,'','',30,0,0.00521,0.472,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706499,2,23554,0,0,1,1,0,1,'2024-12-30 17:02:06',474005,'2024-12-30 17:02:11',499808,26989,'','',30,0,0.00797,0.473,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706500,2,23551,0,0,1,1,0,1,'2024-12-30 17:02:21',591132,'2024-12-30 17:02:26',618672,26989,'','',30,0,0.01029,0.591,0,'OK - 192.168.77.29: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706501,2,23549,0,0,1,3,0,1,'2024-12-30 17:02:21',593153,'2024-12-30 17:02:26',618861,26989,'','',30,0,0.01557,0.593,0,'OK - 84.38.95.222: rta 0.524ms, lost 0%','rta=0.524ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706502,2,21395,0,0,1,5,1,1,'2024-12-30 17:02:21',595376,'2024-12-30 17:02:26',619293,26989,'','',30,0,2.00594,0.595,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706503,2,21397,0,0,1,5,1,1,'2024-12-30 17:02:26',619336,'2024-12-30 17:02:28',626949,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706504,2,23548,0,0,1,5,1,1,'2024-12-30 17:02:28',629568,'2024-12-30 17:02:31',656691,26989,'','',30,0,0.99572,2.629,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706505,2,21397,0,0,1,5,1,1,'2024-12-30 17:02:28',631242,'2024-12-30 17:02:31',656897,26989,'','',30,0,0.99445,2.631,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706506,2,28533,0,0,1,1,0,1,'2024-12-30 17:02:36',714618,'2024-12-30 17:02:36',727873,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706507,2,28279,0,0,1,1,0,1,'2024-12-30 17:02:36',729871,'2024-12-30 17:02:36',735871,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706508,2,23554,0,0,1,1,0,1,'2024-12-30 17:02:46',772813,'2024-12-30 17:02:46',781420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706509,2,21397,0,0,1,5,1,1,'2024-12-30 17:02:46',781680,'2024-12-30 17:02:48',787339,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706510,2,23552,0,0,1,1,0,1,'2024-12-30 17:02:56',849862,'2024-12-30 17:03:01',877055,26989,'','',30,0,0.00773,0.849,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706511,2,28279,0,0,1,1,0,1,'2024-12-30 17:03:01',879741,'2024-12-30 17:03:06',906997,26989,'','',30,0,0.00553,0.879,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706512,2,21396,0,0,1,3,0,1,'2024-12-30 17:03:01',881435,'2024-12-30 17:03:06',907186,26989,'','',30,0,0.02192,0.881,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706513,2,23553,0,0,1,3,0,1,'2024-12-30 17:03:06',909846,'2024-12-30 17:03:11',940605,26989,'','',30,0,0.01054,0.909,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706514,2,28533,0,0,1,1,0,1,'2024-12-30 17:03:11',942848,'2024-12-30 17:03:16',966842,26989,'','',30,0,0.00503,0.942,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706515,2,23554,0,0,1,1,0,1,'2024-12-30 17:03:11',944771,'2024-12-30 17:03:16',967030,26989,'','',30,0,0.0079,0.944,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706516,2,23548,0,0,1,5,1,1,'2024-12-30 17:03:26',1,'2024-12-30 17:03:26',209290,26989,'','',30,0,0.19,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706517,2,23551,0,0,1,1,0,1,'2024-12-30 17:03:26',212001,'2024-12-30 17:03:31',231819,26989,'','',30,0,0.00993,0.211,0,'OK - 192.168.77.29: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706518,2,23549,0,0,1,3,0,1,'2024-12-30 17:03:26',212892,'2024-12-30 17:03:31',232036,26989,'','',30,0,0.01648,0.212,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706519,2,21395,0,0,1,5,1,1,'2024-12-30 17:03:26',214945,'2024-12-30 17:03:31',232245,26989,'','',30,0,2.00604,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706520,2,23548,0,0,1,5,1,1,'2024-12-30 17:03:31',237096,'2024-12-30 17:03:36',248965,26989,'','',30,0,2.00727,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706521,2,21397,0,0,1,5,1,1,'2024-12-30 17:03:31',238097,'2024-12-30 17:03:36',249162,26989,'','',30,0,2.00654,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706522,2,21395,0,0,1,5,1,1,'2024-12-30 17:03:46',290058,'2024-12-30 17:03:48',298027,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706523,2,28533,0,0,1,1,0,1,'2024-12-30 17:03:56',366598,'2024-12-30 17:03:56',381447,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706524,2,23551,0,0,1,1,0,1,'2024-12-30 17:04:01',422151,'2024-12-30 17:04:01',431039,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706525,2,23552,0,0,1,1,0,1,'2024-12-30 17:04:01',434563,'2024-12-30 17:04:06',452162,26989,'','',30,0,0.00731,0.434,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706526,2,28279,0,0,1,1,0,1,'2024-12-30 17:04:06',454472,'2024-12-30 17:04:11',476694,26989,'','',30,0,0.00509,0.454,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706527,2,21396,0,0,1,3,0,1,'2024-12-30 17:04:06',456433,'2024-12-30 17:04:11',476891,26989,'','',30,0,0.01926,0.456,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706528,2,23553,0,0,1,3,0,1,'2024-12-30 17:04:11',483325,'2024-12-30 17:04:16',517065,26989,'','',30,0,0.04148,0.483,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706529,2,23554,0,0,1,1,0,1,'2024-12-30 17:04:16',517961,'2024-12-30 17:04:16',526786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706530,2,28533,0,0,1,1,0,1,'2024-12-30 17:04:16',529295,'2024-12-30 17:04:21',576285,26989,'','',30,0,0.00495,0.529,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706531,2,23554,0,0,1,1,0,1,'2024-12-30 17:04:16',531203,'2024-12-30 17:04:21',576495,26989,'','',30,0,0.00802,0.531,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706532,2,23552,0,0,1,1,0,1,'2024-12-30 17:04:21',577387,'2024-12-30 17:04:21',586120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706533,2,23551,0,0,1,1,0,1,'2024-12-30 17:04:26',608844,'2024-12-30 17:04:26',617592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706534,2,23551,0,0,1,1,0,1,'2024-12-30 17:04:31',652099,'2024-12-30 17:04:36',681789,26989,'','',30,0,0.00982,0.652,0,'OK - 192.168.77.29: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706535,2,23549,0,0,1,3,0,1,'2024-12-30 17:04:31',654055,'2024-12-30 17:04:36',681983,26989,'','',30,0,0.23505,0.654,0,'OK - 84.38.95.222: rta 11.483ms, lost 0%','rta=11.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706536,2,21395,0,0,1,5,1,1,'2024-12-30 17:04:31',656164,'2024-12-30 17:04:36',682180,26989,'','',30,0,2.00621,0.656,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706537,2,23548,0,0,1,5,1,1,'2024-12-30 17:04:36',684643,'2024-12-30 17:04:41',715588,26989,'','',30,0,2.00654,0.684,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706538,2,21397,0,0,1,5,1,1,'2024-12-30 17:04:36',686522,'2024-12-30 17:04:41',715788,26989,'','',30,0,2.00758,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706539,2,23552,0,0,1,1,0,1,'2024-12-30 17:05:06',834974,'2024-12-30 17:05:11',850334,26989,'','',30,0,0.00745,0.834,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706540,2,28279,0,0,1,1,0,1,'2024-12-30 17:05:11',852548,'2024-12-30 17:05:16',878404,26989,'','',30,0,0.00505,0.852,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706541,2,21396,0,0,1,3,0,1,'2024-12-30 17:05:11',854467,'2024-12-30 17:05:16',878614,26989,'','',30,0,0.01949,0.854,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706542,2,23553,0,0,1,3,0,1,'2024-12-30 17:05:16',880854,'2024-12-30 17:05:21',904966,26989,'','',30,0,0.00982,0.88,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706543,2,28533,0,0,1,1,0,1,'2024-12-30 17:05:21',908033,'2024-12-30 17:05:26',939628,26989,'','',30,0,0.00523,0.908,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706544,2,23554,0,0,1,1,0,1,'2024-12-30 17:05:21',910005,'2024-12-30 17:05:26',939815,26989,'','',30,0,0.0083,0.909,0,'OK - 192.168.77.208: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706545,2,21397,0,0,1,5,1,1,'2024-12-30 17:05:26',940068,'2024-12-30 17:05:28',947254,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706546,2,28533,0,0,1,1,0,1,'2024-12-30 17:05:37',17981,'2024-12-30 17:05:37',4,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706547,2,23551,0,0,1,1,0,1,'2024-12-30 17:05:37',4,'2024-12-30 17:05:37',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706548,2,28279,0,0,1,1,0,1,'2024-12-30 17:05:37',24662,'2024-12-30 17:05:37',27590,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706549,2,23551,0,0,1,1,0,1,'2024-12-30 17:05:37',6,'2024-12-30 17:05:41',0,26989,'','',30,0,0.01026,1.068,0,'OK - 192.168.77.29: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706550,2,23549,0,0,1,3,0,1,'2024-12-30 17:05:37',3617,'2024-12-30 17:05:41',0,26989,'','',30,0,0.01221,1.07,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706551,2,21395,0,0,1,5,1,1,'2024-12-30 17:05:37',29969,'2024-12-30 17:05:41',0,26989,'','',30,0,2.00738,1.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706552,2,23554,0,0,1,1,0,1,'2024-12-30 17:05:46',101679,'2024-12-30 17:05:46',110266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706553,2,23548,0,0,1,5,1,1,'2024-12-30 17:05:41',0,'2024-12-30 17:05:46',110697,26989,'','',30,0,2.00629,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706554,2,21397,0,0,1,5,1,1,'2024-12-30 17:05:41',0,'2024-12-30 17:05:46',110910,26989,'','',30,0,2.00662,0.091,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706555,2,23552,0,0,1,1,0,1,'2024-12-30 17:06:11',213075,'2024-12-30 17:06:16',237561,26989,'','',30,0,0.00769,0.213,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706556,2,23553,0,0,1,3,0,1,'2024-12-30 17:06:16',237813,'2024-12-30 17:06:16',248820,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706557,2,28279,0,0,1,1,0,1,'2024-12-30 17:06:16',251272,'2024-12-30 17:06:21',288838,26989,'','',30,0,0.00487,0.251,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706558,2,21396,0,0,1,3,0,1,'2024-12-30 17:06:16',253105,'2024-12-30 17:06:21',289071,26989,'','',30,0,0.0244,0.253,0,'OK - 192.168.77.159: rta 0.981ms, lost 0%','rta=0.981ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706559,2,23553,0,0,1,3,0,1,'2024-12-30 17:06:21',291775,'2024-12-30 17:06:26',326590,26989,'','',30,0,0.01232,0.291,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706560,2,23548,0,0,1,5,1,1,'2024-12-30 17:06:26',326644,'2024-12-30 17:06:28',333789,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706561,2,28533,0,0,1,1,0,1,'2024-12-30 17:06:28',336786,'2024-12-30 17:06:31',373670,26989,'','',30,0,0.00492,2.336,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706562,2,23554,0,0,1,1,0,1,'2024-12-30 17:06:28',338668,'2024-12-30 17:06:31',373850,26989,'','',30,0,0.00804,2.338,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706563,2,23549,0,0,1,3,0,1,'2024-12-30 17:06:31',374187,'2024-12-30 17:06:31',385993,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706564,2,23551,0,0,1,1,0,1,'2024-12-30 17:06:31',386256,'2024-12-30 17:06:31',394624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706565,2,23551,0,0,1,1,0,1,'2024-12-30 17:06:41',460283,'2024-12-30 17:06:46',484633,26989,'','',30,0,0.14259,0.46,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706566,2,23549,0,0,1,3,0,1,'2024-12-30 17:06:41',462355,'2024-12-30 17:06:46',484806,26989,'','',30,0,0.14258,0.462,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706567,2,21395,0,0,1,5,1,1,'2024-12-30 17:06:41',464339,'2024-12-30 17:06:46',484986,26989,'','',30,0,2.1429,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706568,2,23548,0,0,1,5,1,1,'2024-12-30 17:06:46',487439,'2024-12-30 17:06:51',508982,26989,'','',30,0,2.00611,0.487,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706569,2,21397,0,0,1,5,1,1,'2024-12-30 17:06:46',489388,'2024-12-30 17:06:51',509188,26989,'','',30,0,2.00653,0.489,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706570,2,28533,0,0,1,1,0,1,'2024-12-30 17:06:56',558853,'2024-12-30 17:06:56',565101,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706571,2,23551,0,0,1,1,0,1,'2024-12-30 17:07:01',602574,'2024-12-30 17:07:01',611156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706572,2,21395,0,0,1,5,1,1,'2024-12-30 17:07:01',611810,'2024-12-30 17:07:03',618061,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706573,2,23554,0,0,1,1,0,1,'2024-12-30 17:07:16',692706,'2024-12-30 17:07:16',701474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706574,2,23552,0,0,1,1,0,1,'2024-12-30 17:07:16',704026,'2024-12-30 17:07:21',738191,26989,'','',30,0,0.00712,0.704,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706575,2,28279,0,0,1,1,0,1,'2024-12-30 17:07:21',739186,'2024-12-30 17:07:21',745805,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706576,2,28279,0,0,1,1,0,1,'2024-12-30 17:07:21',748474,'2024-12-30 17:07:26',773084,26989,'','',30,0,0.00494,0.748,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706577,2,21396,0,0,1,3,0,1,'2024-12-30 17:07:21',750402,'2024-12-30 17:07:26',773294,26989,'','',30,0,0.0192,0.75,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706578,2,23551,0,0,1,1,0,1,'2024-12-30 17:07:26',773346,'2024-12-30 17:07:26',782016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706579,2,23553,0,0,1,3,0,1,'2024-12-30 17:07:26',784587,'2024-12-30 17:07:31',803792,26989,'','',30,0,0.01063,0.784,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706580,2,28533,0,0,1,1,0,1,'2024-12-30 17:07:31',806110,'2024-12-30 17:07:36',831529,26989,'','',30,0,0.00512,0.806,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706581,2,23554,0,0,1,1,0,1,'2024-12-30 17:07:31',808056,'2024-12-30 17:07:36',831729,26989,'','',30,0,0.00858,0.808,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706582,2,23551,0,0,1,1,0,1,'2024-12-30 17:07:46',887433,'2024-12-30 17:07:51',912639,26989,'','',30,0,0.01031,0.887,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706583,2,23549,0,0,1,3,0,1,'2024-12-30 17:07:46',889411,'2024-12-30 17:07:51',912834,26989,'','',30,0,0.01233,0.889,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706584,2,21395,0,0,1,5,1,1,'2024-12-30 17:07:46',891621,'2024-12-30 17:07:51',913053,26989,'','',30,0,2.00681,0.891,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706585,2,23548,0,0,1,5,1,1,'2024-12-30 17:07:51',915335,'2024-12-30 17:07:56',942537,26989,'','',30,0,2.00688,0.915,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706586,2,21397,0,0,1,5,1,1,'2024-12-30 17:07:51',917211,'2024-12-30 17:07:56',942751,26989,'','',30,0,2.00699,0.917,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706587,2,23552,0,0,1,1,0,1,'2024-12-30 17:08:21',18840,'2024-12-30 17:08:26',2894,26989,'','',30,0,0.00778,0.044,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706588,2,21397,0,0,1,5,1,1,'2024-12-30 17:08:26',23332,'2024-12-30 17:08:28',26073,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706589,2,28279,0,0,1,1,0,1,'2024-12-30 17:08:28',3417,'2024-12-30 17:08:31',0,26989,'','',30,0,0.00499,2.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706590,2,21396,0,0,1,3,0,1,'2024-12-30 17:08:28',3537,'2024-12-30 17:08:31',0,26989,'','',30,0,0.02103,2.067,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706591,2,23553,0,0,1,3,0,1,'2024-12-30 17:08:31',0,'2024-12-30 17:08:36',111474,26989,'','',30,0,0.00988,0.085,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706592,2,28533,0,0,1,1,0,1,'2024-12-30 17:08:36',111537,'2024-12-30 17:08:36',118022,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706593,2,23551,0,0,1,1,0,1,'2024-12-30 17:08:36',118327,'2024-12-30 17:08:36',126671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706594,2,28533,0,0,1,1,0,1,'2024-12-30 17:08:36',131213,'2024-12-30 17:08:41',144568,26989,'','',30,0,0.00497,0.131,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706595,2,23554,0,0,1,1,0,1,'2024-12-30 17:08:36',133113,'2024-12-30 17:08:41',144781,26989,'','',30,0,0.00834,0.133,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706596,2,21397,0,0,1,5,1,1,'2024-12-30 17:08:46',188793,'2024-12-30 17:08:48',196153,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706597,2,23551,0,0,1,1,0,1,'2024-12-30 17:08:51',219425,'2024-12-30 17:08:56',250795,26989,'','',30,0,0.00936,0.219,0,'OK - 192.168.77.29: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706598,2,23549,0,0,1,3,0,1,'2024-12-30 17:08:51',221359,'2024-12-30 17:08:56',250998,26989,'','',30,0,0.01056,0.221,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706599,2,21395,0,0,1,5,1,1,'2024-12-30 17:08:51',223599,'2024-12-30 17:08:56',251553,26989,'','',30,0,2.00589,0.223,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706600,2,23548,0,0,1,5,1,1,'2024-12-30 17:08:56',256041,'2024-12-30 17:09:01',292389,26989,'','',30,0,2.00732,0.256,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706601,2,21397,0,0,1,5,1,1,'2024-12-30 17:08:56',258191,'2024-12-30 17:09:01',292598,26989,'','',30,0,2.00747,0.258,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706602,2,23553,0,0,1,3,0,1,'2024-12-30 17:09:16',373537,'2024-12-30 17:09:16',384902,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706603,2,23548,0,0,1,5,1,1,'2024-12-30 17:09:26',461548,'2024-12-30 17:09:28',469400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706604,2,23552,0,0,1,1,0,1,'2024-12-30 17:09:28',472563,'2024-12-30 17:09:31',506764,26989,'','',30,0,0.007,2.472,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706605,2,23549,0,0,1,3,0,1,'2024-12-30 17:09:31',507166,'2024-12-30 17:09:31',518456,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706606,2,23551,0,0,1,1,0,1,'2024-12-30 17:09:31',518756,'2024-12-30 17:09:31',527100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706607,2,28279,0,0,1,1,0,1,'2024-12-30 17:09:31',531727,'2024-12-30 17:09:36',562374,26989,'','',30,0,0.00604,0.531,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706608,2,21396,0,0,1,3,0,1,'2024-12-30 17:09:31',533302,'2024-12-30 17:09:36',562570,26989,'','',30,0,0.02645,0.533,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706609,2,23553,0,0,1,3,0,1,'2024-12-30 17:09:36',567293,'2024-12-30 17:09:41',602430,26989,'','',30,0,0.01102,0.567,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706610,2,28533,0,0,1,1,0,1,'2024-12-30 17:09:41',606273,'2024-12-30 17:09:46',630525,26989,'','',30,0,0.00562,0.606,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706611,2,23554,0,0,1,1,0,1,'2024-12-30 17:09:41',608382,'2024-12-30 17:09:46',630720,26989,'','',30,0,0.00818,0.608,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706612,2,21395,0,0,1,5,1,1,'2024-12-30 17:09:46',630761,'2024-12-30 17:09:48',638116,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706613,2,23551,0,0,1,1,0,1,'2024-12-30 17:09:56',709051,'2024-12-30 17:10:01',725026,26989,'','',30,0,0.00856,0.709,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706614,2,23549,0,0,1,3,0,1,'2024-12-30 17:09:56',710907,'2024-12-30 17:10:01',725198,26989,'','',30,0,0.01649,0.71,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%','rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706615,2,21395,0,0,1,5,1,1,'2024-12-30 17:09:56',711392,'2024-12-30 17:10:01',726119,26989,'','',30,0,2.00853,0.711,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706616,2,23548,0,0,1,5,1,1,'2024-12-30 17:10:01',728622,'2024-12-30 17:10:06',754540,26989,'','',30,0,2.00733,0.728,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706617,2,21397,0,0,1,5,1,1,'2024-12-30 17:10:01',730524,'2024-12-30 17:10:06',754735,26989,'','',30,0,2.00736,0.73,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706618,2,23554,0,0,1,1,0,1,'2024-12-30 17:10:16',804416,'2024-12-30 17:10:16',813169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706619,2,23552,0,0,1,1,0,1,'2024-12-30 17:10:21',844853,'2024-12-30 17:10:21',853413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706620,2,28279,0,0,1,1,0,1,'2024-12-30 17:10:21',853672,'2024-12-30 17:10:21',859268,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706621,2,23551,0,0,1,1,0,1,'2024-12-30 17:10:26',882698,'2024-12-30 17:10:26',891410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706622,2,23552,0,0,1,1,0,1,'2024-12-30 17:10:31',927929,'2024-12-30 17:10:36',948060,26989,'','',30,0,0.00709,0.927,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706623,2,28279,0,0,1,1,0,1,'2024-12-30 17:10:36',950507,'2024-12-30 17:10:41',989703,26989,'','',30,0,0.00517,0.95,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706624,2,21396,0,0,1,3,0,1,'2024-12-30 17:10:36',952432,'2024-12-30 17:10:41',989881,26989,'','',30,0,0.01985,0.952,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706625,2,23553,0,0,1,3,0,1,'2024-12-30 17:10:41',992136,'2024-12-30 17:10:47',6322,26989,'','',30,0,0.0107,0.992,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706626,2,28533,0,0,1,1,0,1,'2024-12-30 17:10:47',116,'2024-12-30 17:10:51',21,26989,'','',30,0,0.00587,1.016,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706627,2,23554,0,0,1,1,0,1,'2024-12-30 17:10:47',1,'2024-12-30 17:10:51',11333,26989,'','',30,0,0.00828,1.018,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706628,2,23551,0,0,1,1,0,1,'2024-12-30 17:11:01',24807,'2024-12-30 17:11:06',0,26989,'','',30,0,0.01006,0.06,0,'OK - 192.168.77.29: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706629,2,23549,0,0,1,3,0,1,'2024-12-30 17:11:01',25797,'2024-12-30 17:11:06',0,26989,'','',30,0,0.01047,0.062,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706630,2,21395,0,0,1,5,1,1,'2024-12-30 17:11:01',419,'2024-12-30 17:11:06',0,26989,'','',30,0,2.00741,0.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706631,2,23548,0,0,1,5,1,1,'2024-12-30 17:11:06',0,'2024-12-30 17:11:11',104954,26989,'','',30,0,2.00691,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706632,2,21397,0,0,1,5,1,1,'2024-12-30 17:11:06',0,'2024-12-30 17:11:11',105170,26989,'','',30,0,2.00678,0.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706633,2,21397,0,0,1,5,1,1,'2024-12-30 17:11:26',175272,'2024-12-30 17:11:28',182106,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706634,2,28533,0,0,1,1,0,1,'2024-12-30 17:11:36',265795,'2024-12-30 17:11:36',272468,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706635,2,23551,0,0,1,1,0,1,'2024-12-30 17:11:36',272739,'2024-12-30 17:11:36',281192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706636,2,28279,0,0,1,1,0,1,'2024-12-30 17:11:36',282924,'2024-12-30 17:11:36',288528,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706637,2,23552,0,0,1,1,0,1,'2024-12-30 17:11:36',291375,'2024-12-30 17:11:41',311186,26989,'','',30,0,0.00698,0.291,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706638,2,28279,0,0,1,1,0,1,'2024-12-30 17:11:41',315625,'2024-12-30 17:11:46',353829,26989,'','',30,0,0.00552,0.315,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706639,2,21396,0,0,1,3,0,1,'2024-12-30 17:11:41',317449,'2024-12-30 17:11:46',354028,26989,'','',30,0,0.0206,0.317,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706640,2,23554,0,0,1,1,0,1,'2024-12-30 17:11:46',354072,'2024-12-30 17:11:46',362595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706641,2,21397,0,0,1,5,1,1,'2024-12-30 17:11:46',362864,'2024-12-30 17:11:48',370197,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706642,2,23553,0,0,1,3,0,1,'2024-12-30 17:11:48',372674,'2024-12-30 17:11:51',395015,26989,'','',30,0,0.01064,1.372,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706643,2,28533,0,0,1,1,0,1,'2024-12-30 17:11:51',397783,'2024-12-30 17:11:56',430005,26989,'','',30,0,0.00574,0.397,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706644,2,23554,0,0,1,1,0,1,'2024-12-30 17:11:51',400034,'2024-12-30 17:11:56',430206,26989,'','',30,0,0.00807,0.4,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706645,2,23551,0,0,1,1,0,1,'2024-12-30 17:12:06',508191,'2024-12-30 17:12:11',554607,26989,'','',30,0,0.00808,0.508,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706646,2,23549,0,0,1,3,0,1,'2024-12-30 17:12:06',510130,'2024-12-30 17:12:11',554795,26989,'','',30,0,0.01016,0.51,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706647,2,21395,0,0,1,5,1,1,'2024-12-30 17:12:06',512154,'2024-12-30 17:12:11',555007,26989,'','',30,0,2.00832,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706648,2,23548,0,0,1,5,1,1,'2024-12-30 17:12:11',557275,'2024-12-30 17:12:16',583111,26989,'','',30,0,2.00744,0.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706649,2,21397,0,0,1,5,1,1,'2024-12-30 17:12:11',559253,'2024-12-30 17:12:16',583328,26989,'','',30,0,2.00642,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706650,2,23553,0,0,1,3,0,1,'2024-12-30 17:12:16',583613,'2024-12-30 17:12:16',595079,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706651,2,23549,0,0,1,3,0,1,'2024-12-30 17:12:31',688864,'2024-12-30 17:12:31',698785,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706652,2,23551,0,0,1,1,0,1,'2024-12-30 17:12:31',699078,'2024-12-30 17:12:31',707504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706653,2,23548,0,0,1,5,1,1,'2024-12-30 17:12:41',754964,'2024-12-30 17:12:43',762520,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706654,2,23552,0,0,1,1,0,1,'2024-12-30 17:12:43',765217,'2024-12-30 17:12:46',789524,26989,'','',30,0,0.00731,2.765,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706655,2,21395,0,0,1,5,1,1,'2024-12-30 17:12:46',789578,'2024-12-30 17:12:48',796566,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706656,2,28279,0,0,1,1,0,1,'2024-12-30 17:12:48',799214,'2024-12-30 17:12:51',817657,26989,'','',30,0,0.005,2.799,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706657,2,21396,0,0,1,3,0,1,'2024-12-30 17:12:48',801184,'2024-12-30 17:12:51',817864,26989,'','',30,0,0.02119,2.801,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706658,2,23553,0,0,1,3,0,1,'2024-12-30 17:12:51',825114,'2024-12-30 17:12:56',859581,26989,'','',30,0,0.01083,0.825,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706659,2,28533,0,0,1,1,0,1,'2024-12-30 17:12:56',861903,'2024-12-30 17:12:56',868067,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706660,2,28533,0,0,1,1,0,1,'2024-12-30 17:12:56',878478,'2024-12-30 17:13:01',912402,26989,'','',30,0,0.00578,0.878,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706661,2,23554,0,0,1,1,0,1,'2024-12-30 17:12:56',879413,'2024-12-30 17:13:01',912594,26989,'','',30,0,0.00821,0.879,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706662,2,23551,0,0,1,1,0,1,'2024-12-30 17:13:01',912639,'2024-12-30 17:13:01',921210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706663,2,23551,0,0,1,1,0,1,'2024-12-30 17:13:11',970401,'2024-12-30 17:13:17',50,26989,'','',30,0,0.0102,0.97,0,'OK - 192.168.77.29: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706664,2,23549,0,0,1,3,0,1,'2024-12-30 17:13:11',972613,'2024-12-30 17:13:17',0,26989,'','',30,0,0.01056,0.972,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706665,2,21395,0,0,1,5,1,1,'2024-12-30 17:13:11',974427,'2024-12-30 17:13:17',781,26989,'','',30,0,2.00652,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706666,2,23554,0,0,1,1,0,1,'2024-12-30 17:13:17',1,'2024-12-30 17:13:17',563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706667,2,28279,0,0,1,1,0,1,'2024-12-30 17:13:21',15261,'2024-12-30 17:13:21',274,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706668,2,23552,0,0,1,1,0,1,'2024-12-30 17:13:21',17791,'2024-12-30 17:13:21',40,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706669,2,23548,0,0,1,5,1,1,'2024-12-30 17:13:17',5737,'2024-12-30 17:13:21',331,26989,'','',30,0,2.00662,1.013,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706670,2,21397,0,0,1,5,1,1,'2024-12-30 17:13:17',6690,'2024-12-30 17:13:21',21386,26989,'','',30,0,2.00667,1.015,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706671,2,23552,0,0,1,1,0,1,'2024-12-30 17:13:46',147904,'2024-12-30 17:13:51',169527,26989,'','',30,0,0.00761,0.147,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706672,2,28279,0,0,1,1,0,1,'2024-12-30 17:13:51',171822,'2024-12-30 17:13:56',210103,26989,'','',30,0,0.00507,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706673,2,21396,0,0,1,3,0,1,'2024-12-30 17:13:51',173766,'2024-12-30 17:13:56',210321,26989,'','',30,0,0.02617,0.173,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706674,2,23553,0,0,1,3,0,1,'2024-12-30 17:13:56',212969,'2024-12-30 17:14:01',241450,26989,'','',30,0,0.01163,0.212,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706675,2,28533,0,0,1,1,0,1,'2024-12-30 17:14:01',243690,'2024-12-30 17:14:06',263492,26989,'','',30,0,0.00529,0.243,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706676,2,23554,0,0,1,1,0,1,'2024-12-30 17:14:01',245682,'2024-12-30 17:14:06',263695,26989,'','',30,0,0.00812,0.245,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706677,2,23551,0,0,1,1,0,1,'2024-12-30 17:14:17',322971,'2024-12-30 17:14:21',347172,26989,'','',30,0,0.00818,0.322,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706678,2,23549,0,0,1,3,0,1,'2024-12-30 17:14:17',325349,'2024-12-30 17:14:21',347358,26989,'','',30,0,0.00915,0.325,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706679,2,21395,0,0,1,5,1,1,'2024-12-30 17:14:17',327411,'2024-12-30 17:14:21',347987,26989,'','',30,0,2.00717,0.327,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706680,2,23548,0,0,1,5,1,1,'2024-12-30 17:14:21',352251,'2024-12-30 17:14:26',383077,26989,'','',30,0,2.00626,0.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706681,2,21397,0,0,1,5,1,1,'2024-12-30 17:14:21',354299,'2024-12-30 17:14:26',383271,26989,'','',30,0,2.00614,0.354,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706682,2,28533,0,0,1,1,0,1,'2024-12-30 17:14:36',434716,'2024-12-30 17:14:36',441179,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706683,2,23551,0,0,1,1,0,1,'2024-12-30 17:14:36',441449,'2024-12-30 17:14:36',449940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706684,2,28279,0,0,1,1,0,1,'2024-12-30 17:14:36',451683,'2024-12-30 17:14:36',457271,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706685,2,23554,0,0,1,1,0,1,'2024-12-30 17:14:46',498822,'2024-12-30 17:14:46',507379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706686,2,21397,0,0,1,5,1,1,'2024-12-30 17:14:46',507642,'2024-12-30 17:14:48',515402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706687,2,23552,0,0,1,1,0,1,'2024-12-30 17:14:51',543156,'2024-12-30 17:14:56',568514,26989,'','',30,0,0.00722,0.543,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706688,2,28279,0,0,1,1,0,1,'2024-12-30 17:14:56',573225,'2024-12-30 17:15:01',598691,26989,'','',30,0,0.00549,0.573,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706689,2,21396,0,0,1,3,0,1,'2024-12-30 17:14:56',575251,'2024-12-30 17:15:01',598874,26989,'','',30,0,0.02173,0.575,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706690,2,23553,0,0,1,3,0,1,'2024-12-30 17:15:01',601586,'2024-12-30 17:15:06',626462,26989,'','',30,0,0.01078,0.601,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706691,2,28533,0,0,1,1,0,1,'2024-12-30 17:15:06',629077,'2024-12-30 17:15:11',662369,26989,'','',30,0,0.00506,0.629,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706692,2,23554,0,0,1,1,0,1,'2024-12-30 17:15:06',630986,'2024-12-30 17:15:11',662550,26989,'','',30,0,0.00812,0.63,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706693,2,23551,0,0,1,1,0,1,'2024-12-30 17:15:21',700683,'2024-12-30 17:15:26',732965,26989,'','',30,0,0.00894,0.7,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706694,2,23549,0,0,1,3,0,1,'2024-12-30 17:15:21',702828,'2024-12-30 17:15:26',733166,26989,'','',30,0,0.00981,0.702,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706695,2,21395,0,0,1,5,1,1,'2024-12-30 17:15:21',704885,'2024-12-30 17:15:26',733372,26989,'','',30,0,2.00647,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706696,2,23548,0,0,1,5,1,1,'2024-12-30 17:15:26',733424,'2024-12-30 17:15:28',739909,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706697,2,21397,0,0,1,5,1,1,'2024-12-30 17:15:28',744816,'2024-12-30 17:15:31',771808,26989,'','',30,0,0.99441,2.744,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706698,2,23548,0,0,1,5,1,1,'2024-12-30 17:15:28',742887,'2024-12-30 17:15:31',772029,26989,'','',30,0,0.99672,2.742,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706699,2,23551,0,0,1,1,0,1,'2024-12-30 17:15:41',839166,'2024-12-30 17:15:41',848371,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706700,2,21395,0,0,1,5,1,1,'2024-12-30 17:15:46',883845,'2024-12-30 17:15:48',892132,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706701,2,28533,0,0,1,1,0,1,'2024-12-30 17:15:56',953132,'2024-12-30 17:15:56',959268,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706702,2,23552,0,0,1,1,0,1,'2024-12-30 17:15:56',967194,'2024-12-30 17:16:02',15,26989,'','',30,0,0.00929,0.967,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706703,2,23551,0,0,1,1,0,1,'2024-12-30 17:16:02',1,'2024-12-30 17:16:02',4339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706704,2,21395,0,0,1,5,1,1,'2024-12-30 17:16:02',4633,'2024-12-30 17:16:04',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706705,2,28279,0,0,1,1,0,1,'2024-12-30 17:16:04',8928,'2024-12-30 17:16:06',2,26989,'','',30,0,0.00492,3.021,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706706,2,21396,0,0,1,3,0,1,'2024-12-30 17:16:04',9892,'2024-12-30 17:16:06',2,26989,'','',30,0,0.01995,3.023,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706707,2,23553,0,0,1,3,0,1,'2024-12-30 17:16:06',1631,'2024-12-30 17:16:11',16899,26989,'','',30,0,0.01165,0.031,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706708,2,28533,0,0,1,1,0,1,'2024-12-30 17:16:11',37,'2024-12-30 17:16:16',0,26989,'','',30,0,0.00554,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706709,2,23554,0,0,1,1,0,1,'2024-12-30 17:16:11',4,'2024-12-30 17:16:16',0,26989,'','',30,0,0.00852,0.048,0,'OK - 192.168.77.208: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706710,2,28279,0,0,1,1,0,1,'2024-12-30 17:16:21',128559,'2024-12-30 17:16:21',135130,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706711,2,23552,0,0,1,1,0,1,'2024-12-30 17:16:21',135426,'2024-12-30 17:16:21',143237,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706712,2,23551,0,0,1,1,0,1,'2024-12-30 17:16:26',175802,'2024-12-30 17:16:26',184546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706713,2,23551,0,0,1,1,0,1,'2024-12-30 17:16:26',187076,'2024-12-30 17:16:31',215397,26989,'','',30,0,0.00782,0.187,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706714,2,23549,0,0,1,3,0,1,'2024-12-30 17:16:26',189024,'2024-12-30 17:16:31',215594,26989,'','',30,0,0.01262,0.188,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706715,2,21395,0,0,1,5,1,1,'2024-12-30 17:16:26',191237,'2024-12-30 17:16:31',215809,26989,'','',30,0,2.00752,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706716,2,21397,0,0,1,5,1,1,'2024-12-30 17:16:31',218151,'2024-12-30 17:16:36',240164,26989,'','',30,0,2.00734,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706717,2,23548,0,0,1,5,1,1,'2024-12-30 17:16:31',220029,'2024-12-30 17:16:36',240403,26989,'','',30,0,2.00646,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706718,2,23552,0,0,1,1,0,1,'2024-12-30 17:17:02',346250,'2024-12-30 17:17:06',366048,26989,'','',30,0,0.00764,0.346,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706719,2,28279,0,0,1,1,0,1,'2024-12-30 17:17:06',368318,'2024-12-30 17:17:11',393418,26989,'','',30,0,0.00506,0.368,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706720,2,21396,0,0,1,3,0,1,'2024-12-30 17:17:06',370263,'2024-12-30 17:17:11',393615,26989,'','',30,0,0.02358,0.37,0,'OK - 192.168.77.159: rta 0.921ms, lost 0%','rta=0.921ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706721,2,23553,0,0,1,3,0,1,'2024-12-30 17:17:11',395956,'2024-12-30 17:17:16',476820,26989,'','',30,0,0.01015,0.395,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706722,2,28533,0,0,1,1,0,1,'2024-12-30 17:17:16',479247,'2024-12-30 17:17:21',514076,26989,'','',30,0,0.00562,0.479,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706723,2,23554,0,0,1,1,0,1,'2024-12-30 17:17:16',481503,'2024-12-30 17:17:21',514270,26989,'','',30,0,0.00821,0.481,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706724,2,21397,0,0,1,5,1,1,'2024-12-30 17:17:26',554525,'2024-12-30 17:17:28',562615,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706725,2,23551,0,0,1,1,0,1,'2024-12-30 17:17:31',591549,'2024-12-30 17:17:36',655436,26989,'','',30,0,0.01022,0.591,0,'OK - 192.168.77.29: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706726,2,23549,0,0,1,3,0,1,'2024-12-30 17:17:31',593525,'2024-12-30 17:17:36',655642,26989,'','',30,0,0.00992,0.593,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706727,2,28533,0,0,1,1,0,1,'2024-12-30 17:17:36',655701,'2024-12-30 17:17:36',662117,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706728,2,21395,0,0,1,5,1,1,'2024-12-30 17:17:31',594302,'2024-12-30 17:17:36',663082,26989,'','',30,0,2.00647,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706729,2,28279,0,0,1,1,0,1,'2024-12-30 17:17:36',664330,'2024-12-30 17:17:36',669944,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706730,2,21397,0,0,1,5,1,1,'2024-12-30 17:17:36',672726,'2024-12-30 17:17:41',687120,26989,'','',30,0,2.00615,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706731,2,23548,0,0,1,5,1,1,'2024-12-30 17:17:36',674609,'2024-12-30 17:17:41',687321,26989,'','',30,0,2.00594,0.674,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706732,2,23554,0,0,1,1,0,1,'2024-12-30 17:17:46',714858,'2024-12-30 17:17:46',723514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706733,2,23552,0,0,1,1,0,1,'2024-12-30 17:18:06',829844,'2024-12-30 17:18:11',851831,26989,'','',30,0,0.00721,0.829,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706734,2,28279,0,0,1,1,0,1,'2024-12-30 17:18:11',854026,'2024-12-30 17:18:16',879864,26989,'','',30,0,0.00516,0.854,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706735,2,21396,0,0,1,3,0,1,'2024-12-30 17:18:11',855978,'2024-12-30 17:18:16',880071,26989,'','',30,0,0.02587,0.855,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706736,2,23553,0,0,1,3,0,1,'2024-12-30 17:18:16',880320,'2024-12-30 17:18:16',891578,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706737,2,23553,0,0,1,3,0,1,'2024-12-30 17:18:16',894080,'2024-12-30 17:18:21',934916,26989,'','',30,0,0.01043,0.894,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706738,2,28533,0,0,1,1,0,1,'2024-12-30 17:18:21',937646,'2024-12-30 17:18:26',963750,26989,'','',30,0,0.00537,0.937,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706739,2,23554,0,0,1,1,0,1,'2024-12-30 17:18:21',939817,'2024-12-30 17:18:26',963942,26989,'','',30,0,0.0082,0.939,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706740,2,23548,0,0,1,5,1,1,'2024-12-30 17:18:26',963989,'2024-12-30 17:18:28',971022,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706741,2,23551,0,0,1,1,0,1,'2024-12-30 17:18:32',75,'2024-12-30 17:18:32',131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706742,2,23549,0,0,1,3,0,1,'2024-12-30 17:18:32',8619,'2024-12-30 17:18:32',15114,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%','rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706743,2,23551,0,0,1,1,0,1,'2024-12-30 17:18:36',2580,'2024-12-30 17:18:41',0,26989,'','',30,0,0.00831,0.05,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706744,2,23549,0,0,1,3,0,1,'2024-12-30 17:18:36',21769,'2024-12-30 17:18:41',0,26989,'','',30,0,0.0106,0.052,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706745,2,21395,0,0,1,5,1,1,'2024-12-30 17:18:36',22863,'2024-12-30 17:18:41',0,26989,'','',30,0,2.00664,0.054,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706746,2,21397,0,0,1,5,1,1,'2024-12-30 17:18:41',0,'2024-12-30 17:18:46',105876,26989,'','',30,0,2.00743,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706747,2,23548,0,0,1,5,1,1,'2024-12-30 17:18:41',0,'2024-12-30 17:18:46',106083,26989,'','',30,0,2.00725,0.094,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706748,2,28533,0,0,1,1,0,1,'2024-12-30 17:18:56',169992,'2024-12-30 17:18:56',176280,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706749,2,23551,0,0,1,1,0,1,'2024-12-30 17:19:01',216327,'2024-12-30 17:19:01',224932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706750,2,21395,0,0,1,5,1,1,'2024-12-30 17:19:01',225646,'2024-12-30 17:19:03',233207,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706751,2,23552,0,0,1,1,0,1,'2024-12-30 17:19:11',284836,'2024-12-30 17:19:16',316228,26989,'','',30,0,0.00741,0.284,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706752,2,23554,0,0,1,1,0,1,'2024-12-30 17:19:16',317153,'2024-12-30 17:19:16',325833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706753,2,28279,0,0,1,1,0,1,'2024-12-30 17:19:16',328466,'2024-12-30 17:19:21',369589,26989,'','',30,0,0.00546,0.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706754,2,21396,0,0,1,3,0,1,'2024-12-30 17:19:16',329465,'2024-12-30 17:19:21',369801,26989,'','',30,0,0.02131,0.329,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706755,2,23553,0,0,1,3,0,1,'2024-12-30 17:19:21',373419,'2024-12-30 17:19:26',398305,26989,'','',30,0,0.01209,0.373,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706756,2,23551,0,0,1,1,0,1,'2024-12-30 17:19:26',398354,'2024-12-30 17:19:26',407047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706757,2,28533,0,0,1,1,0,1,'2024-12-30 17:19:26',409538,'2024-12-30 17:19:31',466654,26989,'','',30,0,0.00498,0.409,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706758,2,23554,0,0,1,1,0,1,'2024-12-30 17:19:26',411458,'2024-12-30 17:19:31',466858,26989,'','',30,0,0.00846,0.411,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706759,2,23551,0,0,1,1,0,1,'2024-12-30 17:19:41',529191,'2024-12-30 17:19:46',551120,26989,'','',30,0,0.0085,0.529,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706760,2,23549,0,0,1,3,0,1,'2024-12-30 17:19:41',529748,'2024-12-30 17:19:46',551311,26989,'','',30,0,0.0176,0.529,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%','rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706761,2,21395,0,0,1,5,1,1,'2024-12-30 17:19:41',531774,'2024-12-30 17:19:46',551505,26989,'','',30,0,2.00644,0.531,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706762,2,21397,0,0,1,5,1,1,'2024-12-30 17:19:46',553731,'2024-12-30 17:19:51',574296,26989,'','',30,0,2.00691,0.553,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706763,2,23548,0,0,1,5,1,1,'2024-12-30 17:19:46',555764,'2024-12-30 17:19:51',574503,26989,'','',30,0,2.00698,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706764,2,23552,0,0,1,1,0,1,'2024-12-30 17:20:16',679860,'2024-12-30 17:20:21',707258,26989,'','',30,0,0.00794,0.679,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706765,2,28279,0,0,1,1,0,1,'2024-12-30 17:20:21',712061,'2024-12-30 17:20:26',748284,26989,'','',30,0,0.00547,0.712,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706766,2,21396,0,0,1,3,0,1,'2024-12-30 17:20:21',713747,'2024-12-30 17:20:26',748677,26989,'','',30,0,0.03514,0.713,0,'OK - 192.168.77.159: rta 1.497ms, lost 0%','rta=1.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706767,2,21397,0,0,1,5,1,1,'2024-12-30 17:20:26',748720,'2024-12-30 17:20:28',755680,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706768,2,23553,0,0,1,3,0,1,'2024-12-30 17:20:28',758220,'2024-12-30 17:20:31',779756,26989,'','',30,0,0.01065,2.758,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706769,2,28533,0,0,1,1,0,1,'2024-12-30 17:20:31',784502,'2024-12-30 17:20:36',832707,26989,'','',30,0,0.00537,0.784,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706770,2,23554,0,0,1,1,0,1,'2024-12-30 17:20:31',785401,'2024-12-30 17:20:36',832937,26989,'','',30,0,0.00845,0.785,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706771,2,23551,0,0,1,1,0,1,'2024-12-30 17:20:36',833236,'2024-12-30 17:20:36',842475,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706772,2,21397,0,0,1,5,1,1,'2024-12-30 17:20:46',895362,'2024-12-30 17:20:48',901874,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706773,2,23551,0,0,1,1,0,1,'2024-12-30 17:20:48',904393,'2024-12-30 17:20:51',941214,26989,'','',30,0,0.00773,2.904,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706774,2,23549,0,0,1,3,0,1,'2024-12-30 17:20:48',906333,'2024-12-30 17:20:51',941422,26989,'','',30,0,0.01396,2.906,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706775,2,21395,0,0,1,5,1,1,'2024-12-30 17:20:48',908463,'2024-12-30 17:20:51',941889,26989,'','',30,0,2.00723,2.908,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706776,2,21397,0,0,1,5,1,1,'2024-12-30 17:20:51',944201,'2024-12-30 17:20:56',968813,26989,'','',30,0,2.00698,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706777,2,23548,0,0,1,5,1,1,'2024-12-30 17:20:51',945620,'2024-12-30 17:20:56',969032,26989,'','',30,0,2.00727,0.945,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706778,2,23553,0,0,1,3,0,1,'2024-12-30 17:21:16',18177,'2024-12-30 17:21:16',5,26989,'','',30,0,0.015,0,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706779,2,23552,0,0,1,1,0,1,'2024-12-30 17:21:21',103456,'2024-12-30 17:21:26',128586,26989,'','',30,0,0.00759,0.103,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706780,2,23548,0,0,1,5,1,1,'2024-12-30 17:21:26',128640,'2024-12-30 17:21:28',135992,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706781,2,28279,0,0,1,1,0,1,'2024-12-30 17:21:28',139061,'2024-12-30 17:21:31',177336,26989,'','',30,0,0.00693,2.139,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706782,2,21396,0,0,1,3,0,1,'2024-12-30 17:21:28',140710,'2024-12-30 17:21:31',177548,26989,'','',30,0,0.01954,2.14,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706783,2,23549,0,0,1,3,0,1,'2024-12-30 17:21:31',177963,'2024-12-30 17:21:31',190289,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706784,2,23551,0,0,1,1,0,1,'2024-12-30 17:21:31',190587,'2024-12-30 17:21:31',199038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706785,2,23553,0,0,1,3,0,1,'2024-12-30 17:21:31',201678,'2024-12-30 17:21:36',224935,26989,'','',30,0,0.01146,0.201,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706786,2,28533,0,0,1,1,0,1,'2024-12-30 17:21:36',229761,'2024-12-30 17:21:41',264989,26989,'','',30,0,0.00578,0.229,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706787,2,23554,0,0,1,1,0,1,'2024-12-30 17:21:36',231511,'2024-12-30 17:21:41',265194,26989,'','',30,0,0.00833,0.231,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706788,2,21395,0,0,1,5,1,1,'2024-12-30 17:21:46',297941,'2024-12-30 17:21:48',306158,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706789,2,23551,0,0,1,1,0,1,'2024-12-30 17:21:51',328451,'2024-12-30 17:21:56',371018,26989,'','',30,0,0.00801,0.328,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706790,2,23549,0,0,1,3,0,1,'2024-12-30 17:21:51',330523,'2024-12-30 17:21:56',371220,26989,'','',30,0,0.01441,0.33,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%','rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706791,2,21395,0,0,1,5,1,1,'2024-12-30 17:21:51',332312,'2024-12-30 17:21:56',373210,26989,'','',30,0,2.0075,0.332,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706792,2,28533,0,0,1,1,0,1,'2024-12-30 17:21:56',373817,'2024-12-30 17:21:56',379802,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706793,2,21397,0,0,1,5,1,1,'2024-12-30 17:21:56',390557,'2024-12-30 17:22:01',415253,26989,'','',30,0,2.00539,0.39,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706794,2,23548,0,0,1,5,1,1,'2024-12-30 17:21:56',391223,'2024-12-30 17:22:01',415430,26989,'','',30,0,2.00576,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706795,2,23554,0,0,1,1,0,1,'2024-12-30 17:22:16',533098,'2024-12-30 17:22:16',541864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706796,2,28279,0,0,1,1,0,1,'2024-12-30 17:22:21',576283,'2024-12-30 17:22:21',582794,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706797,2,23552,0,0,1,1,0,1,'2024-12-30 17:22:21',583059,'2024-12-30 17:22:21',591388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706798,2,23551,0,0,1,1,0,1,'2024-12-30 17:22:26',623725,'2024-12-30 17:22:26',632530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706799,2,23552,0,0,1,1,0,1,'2024-12-30 17:22:26',635030,'2024-12-30 17:22:31',655558,26989,'','',30,0,0.00714,0.635,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706800,2,28279,0,0,1,1,0,1,'2024-12-30 17:22:31',657767,'2024-12-30 17:22:36',669266,26989,'','',30,0,0.00549,0.657,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706801,2,21396,0,0,1,3,0,1,'2024-12-30 17:22:31',659744,'2024-12-30 17:22:36',669446,26989,'','',30,0,0.01929,0.659,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706802,2,23553,0,0,1,3,0,1,'2024-12-30 17:22:36',671870,'2024-12-30 17:22:41',706874,26989,'','',30,0,0.01124,0.671,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706803,2,28533,0,0,1,1,0,1,'2024-12-30 17:22:41',709073,'2024-12-30 17:22:46',731414,26989,'','',30,0,0.00517,0.709,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706804,2,23554,0,0,1,1,0,1,'2024-12-30 17:22:41',711001,'2024-12-30 17:22:46',731603,26989,'','',30,0,0.00822,0.71,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706805,2,23551,0,0,1,1,0,1,'2024-12-30 17:22:56',776242,'2024-12-30 17:23:01',799861,26989,'','',30,0,0.00817,0.776,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706806,2,23549,0,0,1,3,0,1,'2024-12-30 17:22:56',778205,'2024-12-30 17:23:01',800051,26989,'','',30,0,0.01325,0.778,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706807,2,21395,0,0,1,5,1,1,'2024-12-30 17:22:56',779796,'2024-12-30 17:23:01',800247,26989,'','',30,0,2.00623,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706808,2,21397,0,0,1,5,1,1,'2024-12-30 17:23:01',802494,'2024-12-30 17:23:06',826740,26989,'','',30,0,2.00604,0.802,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706809,2,23548,0,0,1,5,1,1,'2024-12-30 17:23:01',804441,'2024-12-30 17:23:06',826967,26989,'','',30,0,2.00708,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706810,2,21397,0,0,1,5,1,1,'2024-12-30 17:23:26',926919,'2024-12-30 17:23:28',935073,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706811,2,23552,0,0,1,1,0,1,'2024-12-30 17:23:31',975735,'2024-12-30 17:23:37',0,26989,'','',30,0,0.00724,0.975,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706812,2,28533,0,0,1,1,0,1,'2024-12-30 17:23:37',0,'2024-12-30 17:23:37',7282,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706813,2,23551,0,0,1,1,0,1,'2024-12-30 17:23:37',7451,'2024-12-30 17:23:37',20,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706814,2,28279,0,0,1,1,0,1,'2024-12-30 17:23:37',182,'2024-12-30 17:23:37',13566,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706815,2,28279,0,0,1,1,0,1,'2024-12-30 17:23:37',14976,'2024-12-30 17:23:41',4,26989,'','',30,0,0.00505,1.035,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706816,2,21396,0,0,1,3,0,1,'2024-12-30 17:23:37',15959,'2024-12-30 17:23:41',4,26989,'','',30,0,0.02027,1.037,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706817,2,23553,0,0,1,3,0,1,'2024-12-30 17:23:41',42,'2024-12-30 17:23:46',3484,26989,'','',30,0,0.01772,0.052,0,'OK - 172.21.1.2: rta 0.635ms, lost 0%','rta=0.635ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706818,2,23554,0,0,1,1,0,1,'2024-12-30 17:23:46',27906,'2024-12-30 17:23:46',60,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706819,2,21397,0,0,1,5,1,1,'2024-12-30 17:23:46',489,'2024-12-30 17:23:48',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706820,2,28533,0,0,1,1,0,1,'2024-12-30 17:23:48',0,'2024-12-30 17:23:51',109215,26989,'','',30,0,0.00541,2.098,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706821,2,23554,0,0,1,1,0,1,'2024-12-30 17:23:48',100617,'2024-12-30 17:23:51',109416,26989,'','',30,0,0.00838,2.1,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706822,2,23551,0,0,1,1,0,1,'2024-12-30 17:24:01',143390,'2024-12-30 17:24:06',172307,26989,'','',30,0,0.00916,0.143,0,'OK - 192.168.77.29: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706823,2,23549,0,0,1,3,0,1,'2024-12-30 17:24:01',145335,'2024-12-30 17:24:06',172510,26989,'','',30,0,0.01074,0.145,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706824,2,21395,0,0,1,5,1,1,'2024-12-30 17:24:01',147487,'2024-12-30 17:24:06',172740,26989,'','',30,0,2.00643,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706825,2,21397,0,0,1,5,1,1,'2024-12-30 17:24:06',175433,'2024-12-30 17:24:11',208315,26989,'','',30,0,2.00679,0.175,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706826,2,23548,0,0,1,5,1,1,'2024-12-30 17:24:06',177345,'2024-12-30 17:24:11',208527,26989,'','',30,0,2.0074,0.177,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706827,2,23553,0,0,1,3,0,1,'2024-12-30 17:24:16',231652,'2024-12-30 17:24:16',243814,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706828,2,23548,0,0,1,5,1,1,'2024-12-30 17:24:26',471938,'2024-12-30 17:24:28',510976,26989,'','',30,0,2.038,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706829,2,23551,0,0,1,1,0,1,'2024-12-30 17:24:31',538236,'2024-12-30 17:24:31',547487,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706830,2,23549,0,0,1,3,0,1,'2024-12-30 17:24:31',547790,'2024-12-30 17:24:31',559339,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706831,2,23552,0,0,1,1,0,1,'2024-12-30 17:24:37',593484,'2024-12-30 17:24:41',624080,26989,'','',30,0,0.00902,0.593,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706832,2,28279,0,0,1,1,0,1,'2024-12-30 17:24:41',627837,'2024-12-30 17:24:46',642804,26989,'','',30,0,0.00553,0.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706833,2,21396,0,0,1,3,0,1,'2024-12-30 17:24:41',629978,'2024-12-30 17:24:46',643004,26989,'','',30,0,0.02714,0.629,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706834,2,21395,0,0,1,5,1,1,'2024-12-30 17:24:46',643053,'2024-12-30 17:24:48',650952,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706835,2,23553,0,0,1,3,0,1,'2024-12-30 17:24:48',653509,'2024-12-30 17:24:51',669955,26989,'','',30,0,0.01051,2.653,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706836,2,28533,0,0,1,1,0,1,'2024-12-30 17:24:51',678009,'2024-12-30 17:24:56',711767,26989,'','',30,0,0.00564,0.677,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706837,2,23554,0,0,1,1,0,1,'2024-12-30 17:24:51',679662,'2024-12-30 17:24:56',711981,26989,'','',30,0,0.00831,0.679,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706838,2,23551,0,0,1,1,0,1,'2024-12-30 17:25:01',758417,'2024-12-30 17:25:01',766976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706839,2,23551,0,0,1,1,0,1,'2024-12-30 17:25:06',788774,'2024-12-30 17:25:11',812536,26989,'','',30,0,0.00801,0.788,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706840,2,23549,0,0,1,3,0,1,'2024-12-30 17:25:06',790760,'2024-12-30 17:25:11',812737,26989,'','',30,0,0.01117,0.79,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706841,2,21395,0,0,1,5,1,1,'2024-12-30 17:25:06',792973,'2024-12-30 17:25:11',812942,26989,'','',30,0,2.0067,0.792,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706842,2,21397,0,0,1,5,1,1,'2024-12-30 17:25:11',819328,'2024-12-30 17:25:16',853451,26989,'','',30,0,2.0075,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706843,2,23548,0,0,1,5,1,1,'2024-12-30 17:25:11',821639,'2024-12-30 17:25:16',853679,26989,'','',30,0,2.0069,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706844,2,23554,0,0,1,1,0,1,'2024-12-30 17:25:16',854271,'2024-12-30 17:25:16',862899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706845,2,23552,0,0,1,1,0,1,'2024-12-30 17:25:21',900945,'2024-12-30 17:25:21',909948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706846,2,28279,0,0,1,1,0,1,'2024-12-30 17:25:21',910253,'2024-12-30 17:25:21',915960,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706847,2,23551,0,0,1,1,0,1,'2024-12-30 17:25:26',942034,'2024-12-30 17:25:26',950770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706848,2,23552,0,0,1,1,0,1,'2024-12-30 17:25:41',5080,'2024-12-30 17:25:46',8609,26989,'','',30,0,0.00718,0.011,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706849,2,28279,0,0,1,1,0,1,'2024-12-30 17:25:46',18,'2024-12-30 17:25:51',344,26989,'','',30,0,0.00556,0.022,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706850,2,21396,0,0,1,3,0,1,'2024-12-30 17:25:46',1248,'2024-12-30 17:25:51',346,26989,'','',30,0,0.02044,0.023,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706851,2,23553,0,0,1,3,0,1,'2024-12-30 17:25:51',23434,'2024-12-30 17:25:56',31338,26989,'','',30,0,0.01071,0.055,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706852,2,28533,0,0,1,1,0,1,'2024-12-30 17:25:56',7,'2024-12-30 17:26:01',100877,26989,'','',30,0,0.00527,0.078,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706853,2,23554,0,0,1,1,0,1,'2024-12-30 17:25:56',0,'2024-12-30 17:26:01',101069,26989,'','',30,0,0.00811,0.08,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706854,2,23551,0,0,1,1,0,1,'2024-12-30 17:26:11',151115,'2024-12-30 17:26:16',174287,26989,'','',30,0,0.00801,0.151,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706855,2,23549,0,0,1,3,0,1,'2024-12-30 17:26:11',153350,'2024-12-30 17:26:16',174480,26989,'','',30,0,0.00939,0.153,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706856,2,21395,0,0,1,5,1,1,'2024-12-30 17:26:11',154034,'2024-12-30 17:26:16',174676,26989,'','',30,0,2.00642,0.154,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706857,2,21397,0,0,1,5,1,1,'2024-12-30 17:26:16',176913,'2024-12-30 17:26:21',215111,26989,'','',30,0,2.00585,0.176,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706858,2,23548,0,0,1,5,1,1,'2024-12-30 17:26:16',178846,'2024-12-30 17:26:21',215301,26989,'','',30,0,2.00596,0.178,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706859,2,28533,0,0,1,1,0,1,'2024-12-30 17:26:36',315013,'2024-12-30 17:26:36',329341,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706860,2,23551,0,0,1,1,0,1,'2024-12-30 17:26:36',329753,'2024-12-30 17:26:36',338690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706861,2,28279,0,0,1,1,0,1,'2024-12-30 17:26:36',340419,'2024-12-30 17:26:36',346021,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706862,2,23554,0,0,1,1,0,1,'2024-12-30 17:26:46',445315,'2024-12-30 17:26:46',454013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706863,2,21397,0,0,1,5,1,1,'2024-12-30 17:26:46',454283,'2024-12-30 17:26:48',461594,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706864,2,23552,0,0,1,1,0,1,'2024-12-30 17:26:48',464064,'2024-12-30 17:26:51',485670,26989,'','',30,0,0.00732,2.464,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706865,2,28279,0,0,1,1,0,1,'2024-12-30 17:26:51',488330,'2024-12-30 17:26:56',522583,26989,'','',30,0,0.00524,0.488,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706866,2,21396,0,0,1,3,0,1,'2024-12-30 17:26:51',490490,'2024-12-30 17:26:56',522769,26989,'','',30,0,0.0206,0.49,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706867,2,23553,0,0,1,3,0,1,'2024-12-30 17:26:56',527507,'2024-12-30 17:27:01',544654,26989,'','',30,0,0.01005,0.527,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706868,2,28533,0,0,1,1,0,1,'2024-12-30 17:27:01',547477,'2024-12-30 17:27:06',575337,26989,'','',30,0,0.00534,0.547,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706869,2,23554,0,0,1,1,0,1,'2024-12-30 17:27:01',549634,'2024-12-30 17:27:06',575525,26989,'','',30,0,0.00782,0.549,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706870,2,23553,0,0,1,3,0,1,'2024-12-30 17:27:16',626294,'2024-12-30 17:27:16',638579,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706871,2,23551,0,0,1,1,0,1,'2024-12-30 17:27:16',640983,'2024-12-30 17:27:21',660436,26989,'','',30,0,0.00774,0.64,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706872,2,23549,0,0,1,3,0,1,'2024-12-30 17:27:16',642864,'2024-12-30 17:27:21',660601,26989,'','',30,0,0.01062,0.642,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706873,2,21395,0,0,1,5,1,1,'2024-12-30 17:27:16',644929,'2024-12-30 17:27:21',660786,26989,'','',30,0,2.00758,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706874,2,23548,0,0,1,5,1,1,'2024-12-30 17:27:21',664824,'2024-12-30 17:27:26',685441,26989,'','',30,0,0.21755,0.664,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706875,2,21397,0,0,1,5,1,1,'2024-12-30 17:27:21',663456,'2024-12-30 17:27:26',685624,26989,'','',30,0,0.21927,0.663,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706876,2,23551,0,0,1,1,0,1,'2024-12-30 17:27:41',791224,'2024-12-30 17:27:41',800400,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706877,2,23548,0,0,1,5,1,1,'2024-12-30 17:27:41',800970,'2024-12-30 17:27:43',808469,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706878,2,21395,0,0,1,5,1,1,'2024-12-30 17:27:46',834341,'2024-12-30 17:27:48',841588,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706879,2,23552,0,0,1,1,0,1,'2024-12-30 17:27:51',861471,'2024-12-30 17:27:56',899485,26989,'','',30,0,0.00743,0.861,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706880,2,28533,0,0,1,1,0,1,'2024-12-30 17:27:56',901693,'2024-12-30 17:27:56',907875,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706881,2,28279,0,0,1,1,0,1,'2024-12-30 17:27:56',918514,'2024-12-30 17:28:01',949776,26989,'','',30,0,0.00543,0.918,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706882,2,21396,0,0,1,3,0,1,'2024-12-30 17:27:56',920406,'2024-12-30 17:28:01',949944,26989,'','',30,0,0.02003,0.92,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706883,2,23551,0,0,1,1,0,1,'2024-12-30 17:28:01',949983,'2024-12-30 17:28:01',958572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706884,2,23553,0,0,1,3,0,1,'2024-12-30 17:28:01',961771,'2024-12-30 17:28:06',985008,26989,'','',30,0,0.01069,0.961,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706885,2,28533,0,0,1,1,0,1,'2024-12-30 17:28:06',987216,'2024-12-30 17:28:12',4561,26989,'','',30,0,0.00519,0.987,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706886,2,23554,0,0,1,1,0,1,'2024-12-30 17:28:06',989153,'2024-12-30 17:28:12',8,26989,'','',30,0,0.00793,0.989,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706887,2,23552,0,0,1,1,0,1,'2024-12-30 17:28:21',3672,'2024-12-30 17:28:21',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706888,2,28279,0,0,1,1,0,1,'2024-12-30 17:28:21',0,'2024-12-30 17:28:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706889,2,23551,0,0,1,1,0,1,'2024-12-30 17:28:21',0,'2024-12-30 17:28:26',104162,26989,'','',30,0,0.00766,0.088,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706890,2,23549,0,0,1,3,0,1,'2024-12-30 17:28:21',0,'2024-12-30 17:28:26',104349,26989,'','',30,0,0.01074,0.09,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706891,2,21395,0,0,1,5,1,1,'2024-12-30 17:28:21',0,'2024-12-30 17:28:26',104549,26989,'','',30,0,2.00621,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706892,2,23548,0,0,1,5,1,1,'2024-12-30 17:28:26',107031,'2024-12-30 17:28:31',119038,26989,'','',30,0,2.0058,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706893,2,21397,0,0,1,5,1,1,'2024-12-30 17:28:26',108981,'2024-12-30 17:28:31',119258,26989,'','',30,0,2.00623,0.108,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706894,2,23552,0,0,1,1,0,1,'2024-12-30 17:28:56',213652,'2024-12-30 17:29:01',236533,26989,'','',30,0,0.00773,0.213,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706895,2,28279,0,0,1,1,0,1,'2024-12-30 17:29:01',238872,'2024-12-30 17:29:06',274326,26989,'','',30,0,0.00512,0.238,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706896,2,21396,0,0,1,3,0,1,'2024-12-30 17:29:01',240832,'2024-12-30 17:29:06',274532,26989,'','',30,0,0.03887,0.24,0,'OK - 192.168.77.159: rta 1.680ms, lost 0%','rta=1.680ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706897,2,23553,0,0,1,3,0,1,'2024-12-30 17:29:06',276854,'2024-12-30 17:29:11',302259,26989,'','',30,0,0.01011,0.276,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706898,2,28533,0,0,1,1,0,1,'2024-12-30 17:29:12',306365,'2024-12-30 17:29:16',329112,26989,'','',30,0,0.00509,0.306,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706899,2,23554,0,0,1,1,0,1,'2024-12-30 17:29:12',308330,'2024-12-30 17:29:16',329314,26989,'','',30,0,0.00781,0.308,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706900,2,21397,0,0,1,5,1,1,'2024-12-30 17:29:26',390299,'2024-12-30 17:29:28',397929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706901,2,23551,0,0,1,1,0,1,'2024-12-30 17:29:28',400615,'2024-12-30 17:29:31',438145,26989,'','',30,0,0.00897,2.4,0,'OK - 192.168.77.29: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706902,2,23549,0,0,1,3,0,1,'2024-12-30 17:29:28',402559,'2024-12-30 17:29:31',438350,26989,'','',30,0,0.011,2.402,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706903,2,21395,0,0,1,5,1,1,'2024-12-30 17:29:28',404490,'2024-12-30 17:29:31',438785,26989,'','',30,0,2.00675,2.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706904,2,28533,0,0,1,1,0,1,'2024-12-30 17:29:36',509551,'2024-12-30 17:29:36',521839,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706905,2,23548,0,0,1,5,1,1,'2024-12-30 17:29:31',443577,'2024-12-30 17:29:36',522807,26989,'','',30,0,2.00645,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706906,2,21397,0,0,1,5,1,1,'2024-12-30 17:29:31',445757,'2024-12-30 17:29:36',523003,26989,'','',30,0,2.007,0.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706907,2,28279,0,0,1,1,0,1,'2024-12-30 17:29:36',524236,'2024-12-30 17:29:36',530177,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706908,2,23554,0,0,1,1,0,1,'2024-12-30 17:29:46',579306,'2024-12-30 17:29:46',587908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706909,2,23552,0,0,1,1,0,1,'2024-12-30 17:30:01',670407,'2024-12-30 17:30:06',699539,26989,'','',30,0,0.00711,0.67,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706910,2,28279,0,0,1,1,0,1,'2024-12-30 17:30:06',702333,'2024-12-30 17:30:11',732011,26989,'','',30,0,0.0056,0.702,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706911,2,21396,0,0,1,3,0,1,'2024-12-30 17:30:06',702851,'2024-12-30 17:30:11',732228,26989,'','',30,0,0.02968,0.702,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706912,2,23553,0,0,1,3,0,1,'2024-12-30 17:30:11',734738,'2024-12-30 17:30:16',761590,26989,'','',30,0,0.01029,0.734,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706913,2,28533,0,0,1,1,0,1,'2024-12-30 17:30:16',764401,'2024-12-30 17:30:21',802319,26989,'','',30,0,0.00552,0.764,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706914,2,23554,0,0,1,1,0,1,'2024-12-30 17:30:16',766293,'2024-12-30 17:30:21',802548,26989,'','',30,0,0.00801,0.766,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706915,2,23548,0,0,1,5,1,1,'2024-12-30 17:30:26',828341,'2024-12-30 17:30:28',835674,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706916,2,23551,0,0,1,1,0,1,'2024-12-30 17:30:31',879455,'2024-12-30 17:30:31',888751,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706917,2,23549,0,0,1,3,0,1,'2024-12-30 17:30:31',889046,'2024-12-30 17:30:32',104050,26989,'','',30,0,0.215,0,0,'OK - 84.38.95.222: rta 10.480ms, lost 0%','rta=10.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706918,2,23551,0,0,1,1,0,1,'2024-12-30 17:30:32',106715,'2024-12-30 17:30:36',121242,26989,'','',30,0,0.00775,1.106,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706919,2,23549,0,0,1,3,0,1,'2024-12-30 17:30:32',108653,'2024-12-30 17:30:36',121442,26989,'','',30,0,0.24982,1.108,0,'OK - 84.38.95.222: rta 12.231ms, lost 0%','rta=12.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706920,2,21395,0,0,1,5,1,1,'2024-12-30 17:30:32',110911,'2024-12-30 17:30:36',121873,26989,'','',30,0,2.0096,1.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706921,2,23548,0,0,1,5,1,1,'2024-12-30 17:30:36',126026,'2024-12-30 17:30:41',164337,26989,'','',30,0,2.00663,0.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706922,2,21397,0,0,1,5,1,1,'2024-12-30 17:30:36',128056,'2024-12-30 17:30:41',164564,26989,'','',30,0,2.00654,0.128,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706923,2,28533,0,0,1,1,0,1,'2024-12-30 17:30:56',233921,'2024-12-30 17:30:56',240066,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706924,2,23551,0,0,1,1,0,1,'2024-12-30 17:31:01',268616,'2024-12-30 17:31:01',277238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706925,2,21395,0,0,1,5,1,1,'2024-12-30 17:31:01',277905,'2024-12-30 17:31:03',284578,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706926,2,23552,0,0,1,1,0,1,'2024-12-30 17:31:06',308272,'2024-12-30 17:31:11',328703,26989,'','',30,0,0.00714,0.308,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706927,2,28279,0,0,1,1,0,1,'2024-12-30 17:31:11',330929,'2024-12-30 17:31:16',367936,26989,'','',30,0,0.00518,0.33,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706928,2,21396,0,0,1,3,0,1,'2024-12-30 17:31:11',332898,'2024-12-30 17:31:16',368138,26989,'','',30,0,0.01955,0.332,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706929,2,23554,0,0,1,1,0,1,'2024-12-30 17:31:16',369245,'2024-12-30 17:31:16',377952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706930,2,23553,0,0,1,3,0,1,'2024-12-30 17:31:16',380434,'2024-12-30 17:31:21',413381,26989,'','',30,0,0.01037,0.38,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706931,2,28533,0,0,1,1,0,1,'2024-12-30 17:31:21',416873,'2024-12-30 17:31:26',446470,26989,'','',30,0,0.00588,0.416,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706932,2,23554,0,0,1,1,0,1,'2024-12-30 17:31:21',419001,'2024-12-30 17:31:26',446679,26989,'','',30,0,0.00831,0.418,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706933,2,23551,0,0,1,1,0,1,'2024-12-30 17:31:26',446732,'2024-12-30 17:31:26',455379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706934,2,23551,0,0,1,1,0,1,'2024-12-30 17:31:36',502672,'2024-12-30 17:31:41',534152,26989,'','',30,0,0.01056,0.502,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706935,2,23549,0,0,1,3,0,1,'2024-12-30 17:31:36',503234,'2024-12-30 17:31:41',534340,26989,'','',30,0,0.01212,0.503,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706936,2,21395,0,0,1,5,1,1,'2024-12-30 17:31:36',505261,'2024-12-30 17:31:41',534548,26989,'','',30,0,2.0071,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706937,2,21397,0,0,1,5,1,1,'2024-12-30 17:31:41',539235,'2024-12-30 17:31:46',561111,26989,'','',30,0,2.00608,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706938,2,23548,0,0,1,5,1,1,'2024-12-30 17:31:41',536985,'2024-12-30 17:31:46',561309,26989,'','',30,0,2.00873,0.536,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706939,2,23552,0,0,1,1,0,1,'2024-12-30 17:32:11',664286,'2024-12-30 17:32:16',685611,26989,'','',30,0,0.00756,0.664,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706940,2,28279,0,0,1,1,0,1,'2024-12-30 17:32:16',687819,'2024-12-30 17:32:21',718963,26989,'','',30,0,0.00504,0.687,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706941,2,21396,0,0,1,3,0,1,'2024-12-30 17:32:16',689759,'2024-12-30 17:32:21',719167,26989,'','',30,0,0.01904,0.689,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706942,2,23553,0,0,1,3,0,1,'2024-12-30 17:32:21',723955,'2024-12-30 17:32:26',755730,26989,'','',30,0,0.01128,0.723,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706943,2,21397,0,0,1,5,1,1,'2024-12-30 17:32:26',755997,'2024-12-30 17:32:28',763733,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706944,2,28533,0,0,1,1,0,1,'2024-12-30 17:32:28',766297,'2024-12-30 17:32:31',792086,26989,'','',30,0,0.00492,2.766,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706945,2,23554,0,0,1,1,0,1,'2024-12-30 17:32:28',768208,'2024-12-30 17:32:31',792273,26989,'','',30,0,0.00787,2.768,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706946,2,23551,0,0,1,1,0,1,'2024-12-30 17:32:36',838623,'2024-12-30 17:32:36',847929,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706947,2,28279,0,0,1,1,0,1,'2024-12-30 17:32:36',849709,'2024-12-30 17:32:36',855325,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706948,2,23551,0,0,1,1,0,1,'2024-12-30 17:32:41',884448,'2024-12-30 17:32:46',907582,26989,'','',30,0,0.00825,0.884,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706949,2,23549,0,0,1,3,0,1,'2024-12-30 17:32:41',886606,'2024-12-30 17:32:46',907789,26989,'','',30,0,0.01104,0.886,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706950,2,23554,0,0,1,1,0,1,'2024-12-30 17:32:46',907844,'2024-12-30 17:32:46',916438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706951,2,21395,0,0,1,5,1,1,'2024-12-30 17:32:41',888947,'2024-12-30 17:32:46',916894,26989,'','',30,0,2.00834,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706952,2,21397,0,0,1,5,1,1,'2024-12-30 17:32:46',916952,'2024-12-30 17:32:48',923186,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706953,2,23548,0,0,1,5,1,1,'2024-12-30 17:32:48',927757,'2024-12-30 17:32:51',945019,26989,'','',30,0,0.99471,2.927,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706954,2,21397,0,0,1,5,1,1,'2024-12-30 17:32:48',925852,'2024-12-30 17:32:51',945197,26989,'','',30,0,0.99703,2.925,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706955,2,23553,0,0,1,3,0,1,'2024-12-30 17:33:16',0,'2024-12-30 17:33:16',0,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706956,2,23552,0,0,1,1,0,1,'2024-12-30 17:33:16',0,'2024-12-30 17:33:21',136359,26989,'','',30,0,0.00706,0.096,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706957,2,28279,0,0,1,1,0,1,'2024-12-30 17:33:21',139052,'2024-12-30 17:33:26',172110,26989,'','',30,0,0.00542,0.139,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706958,2,21396,0,0,1,3,0,1,'2024-12-30 17:33:21',141233,'2024-12-30 17:33:26',172288,26989,'','',30,0,0.02737,0.141,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706959,2,23548,0,0,1,5,1,1,'2024-12-30 17:33:26',172332,'2024-12-30 17:33:28',179734,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706960,2,23553,0,0,1,3,0,1,'2024-12-30 17:33:28',182636,'2024-12-30 17:33:31',225178,26989,'','',30,0,0.00985,2.182,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706961,2,23551,0,0,1,1,0,1,'2024-12-30 17:33:31',225520,'2024-12-30 17:33:31',234636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706962,2,23549,0,0,1,3,0,1,'2024-12-30 17:33:31',234859,'2024-12-30 17:33:31',244315,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706963,2,28533,0,0,1,1,0,1,'2024-12-30 17:33:31',246865,'2024-12-30 17:33:36',268950,26989,'','',30,0,0.00489,0.246,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706964,2,23554,0,0,1,1,0,1,'2024-12-30 17:33:31',248764,'2024-12-30 17:33:36',269143,26989,'','',30,0,0.00833,0.248,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706965,2,21395,0,0,1,5,1,1,'2024-12-30 17:33:46',355341,'2024-12-30 17:33:48',362606,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706966,2,23551,0,0,1,1,0,1,'2024-12-30 17:33:48',365116,'2024-12-30 17:33:51',384691,26989,'','',30,0,0.00988,2.365,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706967,2,23549,0,0,1,3,0,1,'2024-12-30 17:33:48',367038,'2024-12-30 17:33:51',384907,26989,'','',30,0,0.01646,2.367,0,'OK - 84.38.95.222: rta 0.558ms, lost 0%','rta=0.558ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706968,2,21395,0,0,1,5,1,1,'2024-12-30 17:33:48',369131,'2024-12-30 17:33:51',385107,26989,'','',30,0,0.99182,2.369,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706969,2,23548,0,0,1,5,1,1,'2024-12-30 17:33:51',391946,'2024-12-30 17:33:56',434854,26989,'','',30,0,2.00671,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706970,2,21397,0,0,1,5,1,1,'2024-12-30 17:33:51',394104,'2024-12-30 17:33:56',434995,26989,'','',30,0,2.0072,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706971,2,28533,0,0,1,1,0,1,'2024-12-30 17:33:56',435593,'2024-12-30 17:33:56',452707,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706972,2,23554,0,0,1,1,0,1,'2024-12-30 17:34:16',611599,'2024-12-30 17:34:16',620240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706973,2,28279,0,0,1,1,0,1,'2024-12-30 17:34:21',669464,'2024-12-30 17:34:21',675943,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706974,2,23552,0,0,1,1,0,1,'2024-12-30 17:34:21',676214,'2024-12-30 17:34:21',684503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706975,2,23552,0,0,1,1,0,1,'2024-12-30 17:34:21',687063,'2024-12-30 17:34:26',709588,26989,'','',30,0,0.00699,0.687,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706976,2,23551,0,0,1,1,0,1,'2024-12-30 17:34:26',709630,'2024-12-30 17:34:26',718358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706977,2,28279,0,0,1,1,0,1,'2024-12-30 17:34:26',720809,'2024-12-30 17:34:31',745890,26989,'','',30,0,0.00489,0.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706978,2,21396,0,0,1,3,0,1,'2024-12-30 17:34:26',722697,'2024-12-30 17:34:31',746079,26989,'','',30,0,0.02507,0.722,0,'OK - 192.168.77.159: rta 0.985ms, lost 0%','rta=0.985ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706979,2,23553,0,0,1,3,0,1,'2024-12-30 17:34:31',748376,'2024-12-30 17:34:36',770422,26989,'','',30,0,0.01094,0.748,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706980,2,28533,0,0,1,1,0,1,'2024-12-30 17:34:36',772883,'2024-12-30 17:34:41',798049,26989,'','',30,0,0.00512,0.772,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706981,2,23554,0,0,1,1,0,1,'2024-12-30 17:34:36',774781,'2024-12-30 17:34:41',798240,26989,'','',30,0,0.00801,0.774,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706982,2,23551,0,0,1,1,0,1,'2024-12-30 17:34:51',839864,'2024-12-30 17:34:56',866857,26989,'','',30,0,0.00822,0.839,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706983,2,23549,0,0,1,3,0,1,'2024-12-30 17:34:51',841812,'2024-12-30 17:34:56',867059,26989,'','',30,0,0.01119,0.841,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706984,2,21395,0,0,1,5,1,1,'2024-12-30 17:34:51',843373,'2024-12-30 17:34:56',867650,26989,'','',30,0,2.00685,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706985,2,23548,0,0,1,5,1,1,'2024-12-30 17:34:56',870064,'2024-12-30 17:35:01',896369,26989,'','',30,0,2.00659,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706986,2,21397,0,0,1,5,1,1,'2024-12-30 17:34:56',872136,'2024-12-30 17:35:01',896583,26989,'','',30,0,2.00724,0.872,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706987,2,21397,0,0,1,5,1,1,'2024-12-30 17:35:27',1,'2024-12-30 17:35:29',11914,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706988,2,23552,0,0,1,1,0,1,'2024-12-30 17:35:29',2,'2024-12-30 17:35:31',16516,26989,'','',30,0,0.00702,3.029,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706989,2,28279,0,0,1,1,0,1,'2024-12-30 17:35:31',296,'2024-12-30 17:35:36',56,26989,'','',30,0,0.00539,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706990,2,21396,0,0,1,3,0,1,'2024-12-30 17:35:31',19903,'2024-12-30 17:35:36',3662,26989,'','',30,0,0.02684,0.046,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706991,2,28533,0,0,1,1,0,1,'2024-12-30 17:35:36',29330,'2024-12-30 17:35:36',4093,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706992,2,23551,0,0,1,1,0,1,'2024-12-30 17:35:36',7,'2024-12-30 17:35:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706993,2,23553,0,0,1,3,0,1,'2024-12-30 17:35:36',0,'2024-12-30 17:35:41',103844,26989,'','',30,0,0.01299,0.09,0,'OK - 172.21.1.2: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706994,2,28533,0,0,1,1,0,1,'2024-12-30 17:35:41',108347,'2024-12-30 17:35:46',120864,26989,'','',30,0,0.00549,0.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706995,2,23554,0,0,1,1,0,1,'2024-12-30 17:35:41',110518,'2024-12-30 17:35:46',121070,26989,'','',30,0,0.0081,0.11,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706996,2,21397,0,0,1,5,1,1,'2024-12-30 17:35:46',121362,'2024-12-30 17:35:48',128514,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276706997,2,23551,0,0,1,1,0,1,'2024-12-30 17:35:56',180993,'2024-12-30 17:36:01',198499,26989,'','',30,0,0.00829,0.18,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706998,2,23549,0,0,1,3,0,1,'2024-12-30 17:35:56',183214,'2024-12-30 17:36:01',198698,26989,'','',30,0,0.0103,0.183,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276706999,2,21395,0,0,1,5,1,1,'2024-12-30 17:35:56',185334,'2024-12-30 17:36:01',199350,26989,'','',30,0,2.00663,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707000,2,23548,0,0,1,5,1,1,'2024-12-30 17:36:01',201659,'2024-12-30 17:36:06',228449,26989,'','',30,0,2.00691,0.201,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707001,2,21397,0,0,1,5,1,1,'2024-12-30 17:36:01',203536,'2024-12-30 17:36:06',228642,26989,'','',30,0,2.00677,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707002,2,23553,0,0,1,3,0,1,'2024-12-30 17:36:16',291477,'2024-12-30 17:36:16',302455,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707003,2,23548,0,0,1,5,1,1,'2024-12-30 17:36:26',361944,'2024-12-30 17:36:28',370595,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707004,2,23551,0,0,1,1,0,1,'2024-12-30 17:36:31',403278,'2024-12-30 17:36:31',412505,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707005,2,23549,0,0,1,3,0,1,'2024-12-30 17:36:31',412766,'2024-12-30 17:36:31',424859,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707006,2,23552,0,0,1,1,0,1,'2024-12-30 17:36:31',427477,'2024-12-30 17:36:36',467722,26989,'','',30,0,0.00699,0.427,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707007,2,28279,0,0,1,1,0,1,'2024-12-30 17:36:36',472167,'2024-12-30 17:36:41',509868,26989,'','',30,0,0.00611,0.472,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707008,2,21396,0,0,1,3,0,1,'2024-12-30 17:36:36',473434,'2024-12-30 17:36:41',510066,26989,'','',30,0,0.02093,0.473,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707009,2,23553,0,0,1,3,0,1,'2024-12-30 17:36:41',513902,'2024-12-30 17:36:46',543451,26989,'','',30,0,0.01209,0.513,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707010,2,21395,0,0,1,5,1,1,'2024-12-30 17:36:46',543494,'2024-12-30 17:36:48',551142,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707011,2,28533,0,0,1,1,0,1,'2024-12-30 17:36:48',553663,'2024-12-30 17:36:51',578280,26989,'','',30,0,0.0049,2.553,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707012,2,23554,0,0,1,1,0,1,'2024-12-30 17:36:48',555545,'2024-12-30 17:36:51',578505,26989,'','',30,0,0.00836,2.555,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707013,2,23551,0,0,1,1,0,1,'2024-12-30 17:37:01',650050,'2024-12-30 17:37:01',658581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707014,2,23551,0,0,1,1,0,1,'2024-12-30 17:37:01',661839,'2024-12-30 17:37:06',687945,26989,'','',30,0,0.00765,0.661,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707015,2,23549,0,0,1,3,0,1,'2024-12-30 17:37:01',663735,'2024-12-30 17:37:06',688111,26989,'','',30,0,0.08531,0.663,0,'OK - 84.38.95.222: rta 3.985ms, lost 0%','rta=3.985ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707016,2,21395,0,0,1,5,1,1,'2024-12-30 17:37:01',665802,'2024-12-30 17:37:06',688297,26989,'','',30,0,2.00771,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707017,2,23548,0,0,1,5,1,1,'2024-12-30 17:37:06',690489,'2024-12-30 17:37:11',709780,26989,'','',30,0,2.00768,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707018,2,21397,0,0,1,5,1,1,'2024-12-30 17:37:06',691834,'2024-12-30 17:37:11',709967,26989,'','',30,0,2.00676,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707019,2,23554,0,0,1,1,0,1,'2024-12-30 17:37:16',750093,'2024-12-30 17:37:16',758863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707020,2,28279,0,0,1,1,0,1,'2024-12-30 17:37:21',787609,'2024-12-30 17:37:21',794220,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707021,2,23552,0,0,1,1,0,1,'2024-12-30 17:37:21',794493,'2024-12-30 17:37:21',802330,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707022,2,23551,0,0,1,1,0,1,'2024-12-30 17:37:26',825426,'2024-12-30 17:37:26',834188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707023,2,23552,0,0,1,1,0,1,'2024-12-30 17:37:36',889401,'2024-12-30 17:37:41',909182,26989,'','',30,0,0.00717,0.889,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707024,2,28279,0,0,1,1,0,1,'2024-12-30 17:37:41',911494,'2024-12-30 17:37:46',931264,26989,'','',30,0,0.00527,0.911,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707025,2,21396,0,0,1,3,0,1,'2024-12-30 17:37:41',913461,'2024-12-30 17:37:46',931467,26989,'','',30,0,0.02839,0.913,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707026,2,23553,0,0,1,3,0,1,'2024-12-30 17:37:46',933772,'2024-12-30 17:37:51',950839,26989,'','',30,0,0.0125,0.933,0,'OK - 172.21.1.2: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707027,2,28533,0,0,1,1,0,1,'2024-12-30 17:37:51',953111,'2024-12-30 17:37:56',979275,26989,'','',30,0,0.00524,0.953,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707028,2,23554,0,0,1,1,0,1,'2024-12-30 17:37:51',955022,'2024-12-30 17:37:56',979458,26989,'','',30,0,0.00825,0.955,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707029,2,23551,0,0,1,1,0,1,'2024-12-30 17:38:06',3927,'2024-12-30 17:38:11',9463,26989,'','',30,0,0.00813,0.007,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707030,2,23549,0,0,1,3,0,1,'2024-12-30 17:38:06',0,'2024-12-30 17:38:11',9599,26989,'','',30,0,0.0106,0.009,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707031,2,21395,0,0,1,5,1,1,'2024-12-30 17:38:06',73,'2024-12-30 17:38:11',151,26989,'','',30,0,2.00684,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707032,2,23548,0,0,1,5,1,1,'2024-12-30 17:38:11',10905,'2024-12-30 17:38:16',15568,26989,'','',30,0,2.0061,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707033,2,21397,0,0,1,5,1,1,'2024-12-30 17:38:11',11895,'2024-12-30 17:38:16',15684,26989,'','',30,0,2.00595,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707034,2,28533,0,0,1,1,0,1,'2024-12-30 17:38:36',121668,'2024-12-30 17:38:36',128188,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707035,2,23551,0,0,1,1,0,1,'2024-12-30 17:38:36',128452,'2024-12-30 17:38:36',136963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707036,2,28279,0,0,1,1,0,1,'2024-12-30 17:38:36',138727,'2024-12-30 17:38:36',144415,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707037,2,23552,0,0,1,1,0,1,'2024-12-30 17:38:41',160449,'2024-12-30 17:38:46',185873,26989,'','',30,0,0.00817,0.16,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707038,2,23554,0,0,1,1,0,1,'2024-12-30 17:38:46',185920,'2024-12-30 17:38:46',194499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707039,2,21397,0,0,1,5,1,1,'2024-12-30 17:38:46',194797,'2024-12-30 17:38:48',201119,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707040,2,28279,0,0,1,1,0,1,'2024-12-30 17:38:48',203595,'2024-12-30 17:38:51',224645,26989,'','',30,0,0.00507,2.203,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707041,2,21396,0,0,1,3,0,1,'2024-12-30 17:38:48',205511,'2024-12-30 17:38:51',224833,26989,'','',30,0,0.01923,2.205,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707042,2,23553,0,0,1,3,0,1,'2024-12-30 17:38:51',227353,'2024-12-30 17:38:56',256027,26989,'','',30,0,0.01118,0.227,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707043,2,28533,0,0,1,1,0,1,'2024-12-30 17:38:56',262448,'2024-12-30 17:39:01',291325,26989,'','',30,0,0.00538,0.262,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707044,2,23554,0,0,1,1,0,1,'2024-12-30 17:38:56',264306,'2024-12-30 17:39:01',291514,26989,'','',30,0,0.00787,0.264,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707045,2,23551,0,0,1,1,0,1,'2024-12-30 17:39:11',423848,'2024-12-30 17:39:16',450755,26989,'','',30,0,0.03746,0.423,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707046,2,23549,0,0,1,3,0,1,'2024-12-30 17:39:11',426110,'2024-12-30 17:39:16',450957,26989,'','',30,0,0.03634,0.426,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707047,2,21395,0,0,1,5,1,1,'2024-12-30 17:39:11',428076,'2024-12-30 17:39:16',451157,26989,'','',30,0,2.03622,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707048,2,23553,0,0,1,3,0,1,'2024-12-30 17:39:16',451424,'2024-12-30 17:39:16',463291,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707049,2,23548,0,0,1,5,1,1,'2024-12-30 17:39:16',465715,'2024-12-30 17:39:21',505701,26989,'','',30,0,2.00659,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707050,2,21397,0,0,1,5,1,1,'2024-12-30 17:39:16',467648,'2024-12-30 17:39:21',505915,26989,'','',30,0,2.00642,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707051,2,23551,0,0,1,1,0,1,'2024-12-30 17:39:31',566600,'2024-12-30 17:39:31',575779,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707052,2,23549,0,0,1,3,0,1,'2024-12-30 17:39:31',576050,'2024-12-30 17:39:31',586090,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707053,2,23548,0,0,1,5,1,1,'2024-12-30 17:39:41',640783,'2024-12-30 17:39:43',648632,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707054,2,21395,0,0,1,5,1,1,'2024-12-30 17:39:46',682451,'2024-12-30 17:39:48',690425,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707055,2,23552,0,0,1,1,0,1,'2024-12-30 17:39:48',692882,'2024-12-30 17:39:51',709515,26989,'','',30,0,0.00711,2.692,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707056,2,28279,0,0,1,1,0,1,'2024-12-30 17:39:51',717980,'2024-12-30 17:39:56',755923,26989,'','',30,0,0.00531,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707057,2,21396,0,0,1,3,0,1,'2024-12-30 17:39:51',720053,'2024-12-30 17:39:56',756113,26989,'','',30,0,0.02486,0.72,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707058,2,28533,0,0,1,1,0,1,'2024-12-30 17:39:56',758446,'2024-12-30 17:39:56',764572,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707059,2,23553,0,0,1,3,0,1,'2024-12-30 17:39:56',775135,'2024-12-30 17:40:01',810281,26989,'','',30,0,0.01093,0.775,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707060,2,23551,0,0,1,1,0,1,'2024-12-30 17:40:01',810327,'2024-12-30 17:40:01',818844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707061,2,28533,0,0,1,1,0,1,'2024-12-30 17:40:01',822113,'2024-12-30 17:40:06',843121,26989,'','',30,0,0.00487,0.822,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707062,2,23554,0,0,1,1,0,1,'2024-12-30 17:40:01',824017,'2024-12-30 17:40:06',843341,26989,'','',30,0,0.00793,0.823,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707063,2,23551,0,0,1,1,0,1,'2024-12-30 17:40:16',901448,'2024-12-30 17:40:21',949331,26989,'','',30,0,0.00795,0.901,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707064,2,23549,0,0,1,3,0,1,'2024-12-30 17:40:16',903398,'2024-12-30 17:40:21',949521,26989,'','',30,0,0.01121,0.903,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707065,2,23552,0,0,1,1,0,1,'2024-12-30 17:40:21',950209,'2024-12-30 17:40:21',958799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707066,2,28279,0,0,1,1,0,1,'2024-12-30 17:40:21',959067,'2024-12-30 17:40:21',965028,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707067,2,21395,0,0,1,5,1,1,'2024-12-30 17:40:16',904427,'2024-12-30 17:40:21',965438,26989,'','',30,0,2.0069,0.904,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707068,2,23548,0,0,1,5,1,1,'2024-12-30 17:40:21',967734,'2024-12-30 17:40:27',96,26989,'','',30,0,2.00741,0.967,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707069,2,21397,0,0,1,5,1,1,'2024-12-30 17:40:21',969652,'2024-12-30 17:40:27',98,26989,'','',30,0,2.00752,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707070,2,23552,0,0,1,1,0,1,'2024-12-30 17:40:51',0,'2024-12-30 17:40:56',142785,26989,'','',30,0,0.00787,0.09,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707071,2,28279,0,0,1,1,0,1,'2024-12-30 17:40:56',145344,'2024-12-30 17:41:01',165491,26989,'','',30,0,0.00545,0.145,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707072,2,21396,0,0,1,3,0,1,'2024-12-30 17:40:56',147295,'2024-12-30 17:41:01',165676,26989,'','',30,0,0.02013,0.147,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707073,2,23553,0,0,1,3,0,1,'2024-12-30 17:41:01',176680,'2024-12-30 17:41:06',200085,26989,'','',30,0,0.01065,0.176,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707074,2,28533,0,0,1,1,0,1,'2024-12-30 17:41:06',202263,'2024-12-30 17:41:11',224201,26989,'','',30,0,0.00518,0.202,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707075,2,23554,0,0,1,1,0,1,'2024-12-30 17:41:06',204221,'2024-12-30 17:41:11',224395,26989,'','',30,0,0.00801,0.204,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707076,2,23551,0,0,1,1,0,1,'2024-12-30 17:41:21',274885,'2024-12-30 17:41:26',305364,26989,'','',30,0,0.0096,0.274,0,'OK - 192.168.77.29: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707077,2,23549,0,0,1,3,0,1,'2024-12-30 17:41:21',276974,'2024-12-30 17:41:26',305569,26989,'','',30,0,0.01077,0.276,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707078,2,21395,0,0,1,5,1,1,'2024-12-30 17:41:21',278207,'2024-12-30 17:41:26',306026,26989,'','',30,0,2.00678,0.278,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707079,2,21397,0,0,1,5,1,1,'2024-12-30 17:41:26',306074,'2024-12-30 17:41:28',313822,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707080,2,21397,0,0,1,5,1,1,'2024-12-30 17:41:28',318428,'2024-12-30 17:41:31',336451,26989,'','',30,0,0.99363,1.318,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707081,2,23548,0,0,1,5,1,1,'2024-12-30 17:41:28',316497,'2024-12-30 17:41:31',336668,26989,'','',30,0,0.99603,1.316,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707082,2,28533,0,0,1,1,0,1,'2024-12-30 17:41:36',382234,'2024-12-30 17:41:36',388921,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707083,2,28279,0,0,1,1,0,1,'2024-12-30 17:41:36',390933,'2024-12-30 17:41:36',396648,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707084,2,23554,0,0,1,1,0,1,'2024-12-30 17:41:46',458472,'2024-12-30 17:41:46',466991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707085,2,21397,0,0,1,5,1,1,'2024-12-30 17:41:46',467281,'2024-12-30 17:41:48',474226,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707086,2,23552,0,0,1,1,0,1,'2024-12-30 17:41:56',527927,'2024-12-30 17:42:01',552619,26989,'','',30,0,0.0115,0.527,0,'OK - 192.168.77.8: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707087,2,28279,0,0,1,1,0,1,'2024-12-30 17:42:01',555356,'2024-12-30 17:42:06',572283,26989,'','',30,0,0.00527,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707088,2,21396,0,0,1,3,0,1,'2024-12-30 17:42:01',557321,'2024-12-30 17:42:06',572459,26989,'','',30,0,0.01995,0.557,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707089,2,23553,0,0,1,3,0,1,'2024-12-30 17:42:06',575156,'2024-12-30 17:42:11',598867,26989,'','',30,0,0.01265,0.575,0,'OK - 172.21.1.2: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707090,2,28533,0,0,1,1,0,1,'2024-12-30 17:42:11',601045,'2024-12-30 17:42:16',628623,26989,'','',30,0,0.00503,0.601,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707091,2,23554,0,0,1,1,0,1,'2024-12-30 17:42:11',602999,'2024-12-30 17:42:16',628785,26989,'','',30,0,0.00827,0.602,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707092,2,23548,0,0,1,5,1,1,'2024-12-30 17:42:26',688186,'2024-12-30 17:42:28',697244,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707093,2,23551,0,0,1,1,0,1,'2024-12-30 17:42:28',700201,'2024-12-30 17:42:31',739579,26989,'','',30,0,0.00797,2.7,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707094,2,23549,0,0,1,3,0,1,'2024-12-30 17:42:28',702161,'2024-12-30 17:42:31',739775,26989,'','',30,0,0.01402,2.702,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707095,2,21395,0,0,1,5,1,1,'2024-12-30 17:42:28',703779,'2024-12-30 17:42:31',740736,26989,'','',30,0,2.00642,2.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707096,2,21397,0,0,1,5,1,1,'2024-12-30 17:42:31',743062,'2024-12-30 17:42:36',765332,26989,'','',30,0,2.00595,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707097,2,23548,0,0,1,5,1,1,'2024-12-30 17:42:31',745230,'2024-12-30 17:42:36',765540,26989,'','',30,0,2.00576,0.745,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707098,2,21395,0,0,1,5,1,1,'2024-12-30 17:42:46',833515,'2024-12-30 17:42:48',841356,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707099,2,28533,0,0,1,1,0,1,'2024-12-30 17:42:56',930570,'2024-12-30 17:42:56',936752,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707100,2,23551,0,0,1,1,0,1,'2024-12-30 17:43:01',971589,'2024-12-30 17:43:01',980343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707101,2,23552,0,0,1,1,0,1,'2024-12-30 17:43:01',983572,'2024-12-30 17:43:07',3210,26989,'','',30,0,0.00717,0.983,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707102,2,28279,0,0,1,1,0,1,'2024-12-30 17:43:07',0,'2024-12-30 17:43:11',1,26989,'','',30,0,0.005,1.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707103,2,21396,0,0,1,3,0,1,'2024-12-30 17:43:07',4313,'2024-12-30 17:43:11',1,26989,'','',30,0,0.01886,1.01,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707104,2,23553,0,0,1,3,0,1,'2024-12-30 17:43:11',8783,'2024-12-30 17:43:16',4,26989,'','',30,0,0.01051,0.021,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707105,2,23554,0,0,1,1,0,1,'2024-12-30 17:43:16',20503,'2024-12-30 17:43:16',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707106,2,28533,0,0,1,1,0,1,'2024-12-30 17:43:16',3147,'2024-12-30 17:43:21',102769,26989,'','',30,0,0.00495,0.061,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707107,2,23554,0,0,1,1,0,1,'2024-12-30 17:43:16',26155,'2024-12-30 17:43:21',102940,26989,'','',30,0,0.00835,0.063,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707108,2,23552,0,0,1,1,0,1,'2024-12-30 17:43:21',103526,'2024-12-30 17:43:21',112024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707109,2,23551,0,0,1,1,0,1,'2024-12-30 17:43:26',123892,'2024-12-30 17:43:26',132502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707110,2,23551,0,0,1,1,0,1,'2024-12-30 17:43:31',144798,'2024-12-30 17:43:36',170368,26989,'','',30,0,0.00779,0.144,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707111,2,23549,0,0,1,3,0,1,'2024-12-30 17:43:31',146725,'2024-12-30 17:43:36',170551,26989,'','',30,0,0.00908,0.146,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707112,2,21395,0,0,1,5,1,1,'2024-12-30 17:43:31',148835,'2024-12-30 17:43:36',170766,26989,'','',30,0,2.00748,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707113,2,21397,0,0,1,5,1,1,'2024-12-30 17:43:36',173283,'2024-12-30 17:43:41',197439,26989,'','',30,0,2.00627,0.173,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707114,2,23548,0,0,1,5,1,1,'2024-12-30 17:43:36',175327,'2024-12-30 17:43:41',197642,26989,'','',30,0,2.00651,0.175,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707115,2,23552,0,0,1,1,0,1,'2024-12-30 17:44:07',320912,'2024-12-30 17:44:11',339598,26989,'','',30,0,0.00764,0.32,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707116,2,28279,0,0,1,1,0,1,'2024-12-30 17:44:11',341806,'2024-12-30 17:44:16',364458,26989,'','',30,0,0.00517,0.341,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707117,2,21396,0,0,1,3,0,1,'2024-12-30 17:44:11',343736,'2024-12-30 17:44:16',364647,26989,'','',30,0,0.03748,0.343,0,'OK - 192.168.77.159: rta 1.624ms, lost 0%','rta=1.624ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707118,2,23553,0,0,1,3,0,1,'2024-12-30 17:44:16',366873,'2024-12-30 17:44:21',394974,26989,'','',30,0,0.01085,0.366,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707119,2,28533,0,0,1,1,0,1,'2024-12-30 17:44:21',399741,'2024-12-30 17:44:26',433199,26989,'','',30,0,0.00564,0.399,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707120,2,23554,0,0,1,1,0,1,'2024-12-30 17:44:21',401612,'2024-12-30 17:44:26',433397,26989,'','',30,0,0.00801,0.401,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707121,2,21397,0,0,1,5,1,1,'2024-12-30 17:44:26',433682,'2024-12-30 17:44:28',440903,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707122,2,23551,0,0,1,1,0,1,'2024-12-30 17:44:36',511126,'2024-12-30 17:44:36',527117,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707123,2,28279,0,0,1,1,0,1,'2024-12-30 17:44:36',528845,'2024-12-30 17:44:36',534799,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707124,2,23551,0,0,1,1,0,1,'2024-12-30 17:44:36',537663,'2024-12-30 17:44:41',565646,26989,'','',30,0,0.00756,0.537,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707125,2,23549,0,0,1,3,0,1,'2024-12-30 17:44:36',539579,'2024-12-30 17:44:41',565856,26989,'','',30,0,0.00926,0.539,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707126,2,21395,0,0,1,5,1,1,'2024-12-30 17:44:36',541572,'2024-12-30 17:44:41',566300,26989,'','',30,0,2.00708,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707127,2,23554,0,0,1,1,0,1,'2024-12-30 17:44:46',601009,'2024-12-30 17:44:46',609581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707128,2,21397,0,0,1,5,1,1,'2024-12-30 17:44:41',570639,'2024-12-30 17:44:46',610041,26989,'','',30,0,2.0062,0.57,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707129,2,23548,0,0,1,5,1,1,'2024-12-30 17:44:41',572107,'2024-12-30 17:44:46',610249,26989,'','',30,0,2.00718,0.572,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707130,2,23552,0,0,1,1,0,1,'2024-12-30 17:45:11',737463,'2024-12-30 17:45:16',759087,26989,'','',30,0,0.00727,0.737,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707131,2,23553,0,0,1,3,0,1,'2024-12-30 17:45:16',759361,'2024-12-30 17:45:16',771108,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707132,2,28279,0,0,1,1,0,1,'2024-12-30 17:45:16',773630,'2024-12-30 17:45:21',816161,26989,'','',30,0,0.00494,0.773,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707133,2,21396,0,0,1,3,0,1,'2024-12-30 17:45:16',775516,'2024-12-30 17:45:21',816363,26989,'','',30,0,0.02703,0.775,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707134,2,23553,0,0,1,3,0,1,'2024-12-30 17:45:21',819047,'2024-12-30 17:45:26',841782,26989,'','',30,0,0.01126,0.819,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707135,2,23548,0,0,1,5,1,1,'2024-12-30 17:45:26',841845,'2024-12-30 17:45:28',849101,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707136,2,28533,0,0,1,1,0,1,'2024-12-30 17:45:28',852212,'2024-12-30 17:45:31',898940,26989,'','',30,0,0.00502,2.852,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707137,2,23554,0,0,1,1,0,1,'2024-12-30 17:45:28',854201,'2024-12-30 17:45:31',899147,26989,'','',30,0,0.008,2.854,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707138,2,23549,0,0,1,3,0,1,'2024-12-30 17:45:31',899553,'2024-12-30 17:45:31',909939,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707139,2,23551,0,0,1,1,0,1,'2024-12-30 17:45:31',910227,'2024-12-30 17:45:31',918645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707140,2,23551,0,0,1,1,0,1,'2024-12-30 17:45:41',981240,'2024-12-30 17:45:47',566,26989,'','',30,0,0.00867,0.981,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707141,2,23549,0,0,1,3,0,1,'2024-12-30 17:45:41',983414,'2024-12-30 17:45:47',8,26989,'','',30,0,0.0134,0.983,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707142,2,21395,0,0,1,5,1,1,'2024-12-30 17:45:41',985516,'2024-12-30 17:45:47',4669,26989,'','',30,0,2.00702,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707143,2,21397,0,0,1,5,1,1,'2024-12-30 17:45:47',5975,'2024-12-30 17:45:51',10809,26989,'','',30,0,2.0069,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707144,2,23548,0,0,1,5,1,1,'2024-12-30 17:45:47',6992,'2024-12-30 17:45:51',10932,26989,'','',30,0,2.00692,1.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707145,2,28533,0,0,1,1,0,1,'2024-12-30 17:45:56',342,'2024-12-30 17:45:56',5,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707146,2,23551,0,0,1,1,0,1,'2024-12-30 17:46:01',0,'2024-12-30 17:46:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707147,2,21395,0,0,1,5,1,1,'2024-12-30 17:46:01',0,'2024-12-30 17:46:03',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707148,2,23554,0,0,1,1,0,1,'2024-12-30 17:46:16',169833,'2024-12-30 17:46:16',178645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707149,2,23552,0,0,1,1,0,1,'2024-12-30 17:46:16',181155,'2024-12-30 17:46:21',212621,26989,'','',30,0,0.00702,0.181,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707150,2,28279,0,0,1,1,0,1,'2024-12-30 17:46:21',213506,'2024-12-30 17:46:21',219957,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707151,2,28279,0,0,1,1,0,1,'2024-12-30 17:46:21',222485,'2024-12-30 17:46:26',250789,26989,'','',30,0,0.00488,0.222,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707152,2,21396,0,0,1,3,0,1,'2024-12-30 17:46:21',224415,'2024-12-30 17:46:26',250984,26989,'','',30,0,0.02016,0.224,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707153,2,23551,0,0,1,1,0,1,'2024-12-30 17:46:26',251026,'2024-12-30 17:46:26',259761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707154,2,23553,0,0,1,3,0,1,'2024-12-30 17:46:26',262292,'2024-12-30 17:46:31',292186,26989,'','',30,0,0.01042,0.262,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707155,2,28533,0,0,1,1,0,1,'2024-12-30 17:46:31',294421,'2024-12-30 17:46:36',308848,26989,'','',30,0,0.11535,0.294,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707156,2,23554,0,0,1,1,0,1,'2024-12-30 17:46:31',296352,'2024-12-30 17:46:36',309038,26989,'','',30,0,0.11572,0.296,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707157,2,23551,0,0,1,1,0,1,'2024-12-30 17:46:47',449209,'2024-12-30 17:46:51',470125,26989,'','',30,0,0.00876,0.449,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707158,2,23549,0,0,1,3,0,1,'2024-12-30 17:46:47',451208,'2024-12-30 17:46:51',470310,26989,'','',30,0,0.01002,0.451,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707159,2,21395,0,0,1,5,1,1,'2024-12-30 17:46:47',453287,'2024-12-30 17:46:51',470514,26989,'','',30,0,2.00717,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707160,2,21397,0,0,1,5,1,1,'2024-12-30 17:46:51',472719,'2024-12-30 17:46:56',493884,26989,'','',30,0,2.00648,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707161,2,23548,0,0,1,5,1,1,'2024-12-30 17:46:51',474600,'2024-12-30 17:46:56',494082,26989,'','',30,0,2.0063,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707162,2,23552,0,0,1,1,0,1,'2024-12-30 17:47:21',590307,'2024-12-30 17:47:26',611382,26989,'','',30,0,0.00825,0.59,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707163,2,21397,0,0,1,5,1,1,'2024-12-30 17:47:26',611658,'2024-12-30 17:47:28',618810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707164,2,28279,0,0,1,1,0,1,'2024-12-30 17:47:28',621391,'2024-12-30 17:47:31',644549,26989,'','',30,0,0.00496,2.621,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707165,2,21396,0,0,1,3,0,1,'2024-12-30 17:47:28',623339,'2024-12-30 17:47:31',644741,26989,'','',30,0,0.02002,2.623,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707166,2,23553,0,0,1,3,0,1,'2024-12-30 17:47:31',649535,'2024-12-30 17:47:36',697193,26989,'','',30,0,0.00972,0.649,0,'OK - 172.21.1.2: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707167,2,28533,0,0,1,1,0,1,'2024-12-30 17:47:36',697244,'2024-12-30 17:47:36',703640,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707168,2,23551,0,0,1,1,0,1,'2024-12-30 17:47:36',703931,'2024-12-30 17:47:36',712387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707169,2,28533,0,0,1,1,0,1,'2024-12-30 17:47:36',716945,'2024-12-30 17:47:41',739273,26989,'','',30,0,0.0049,0.716,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707170,2,23554,0,0,1,1,0,1,'2024-12-30 17:47:36',718871,'2024-12-30 17:47:41',739459,26989,'','',30,0,0.00781,0.718,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707171,2,21397,0,0,1,5,1,1,'2024-12-30 17:47:46',764903,'2024-12-30 17:47:48',771163,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707172,2,23551,0,0,1,1,0,1,'2024-12-30 17:47:51',797397,'2024-12-30 17:47:56',839098,26989,'','',30,0,0.00989,0.797,0,'OK - 192.168.77.29: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707173,2,23549,0,0,1,3,0,1,'2024-12-30 17:47:51',799346,'2024-12-30 17:47:56',839288,26989,'','',30,0,0.01117,0.799,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707174,2,21395,0,0,1,5,1,1,'2024-12-30 17:47:51',801431,'2024-12-30 17:47:56',839809,26989,'','',30,0,2.0067,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707175,2,21397,0,0,1,5,1,1,'2024-12-30 17:47:56',844194,'2024-12-30 17:48:01',874392,26989,'','',30,0,2.00563,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707176,2,23548,0,0,1,5,1,1,'2024-12-30 17:47:56',846277,'2024-12-30 17:48:01',874580,26989,'','',30,0,2.00621,0.846,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707177,2,23553,0,0,1,3,0,1,'2024-12-30 17:48:16',952131,'2024-12-30 17:48:16',963872,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707178,2,23548,0,0,1,5,1,1,'2024-12-30 17:48:26',72,'2024-12-30 17:48:26',203822,26989,'','',30,0,0.202,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707179,2,23552,0,0,1,1,0,1,'2024-12-30 17:48:26',208411,'2024-12-30 17:48:31',226758,26989,'','',30,0,0.00776,0.208,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707180,2,23551,0,0,1,1,0,1,'2024-12-30 17:48:31',227326,'2024-12-30 17:48:31',236421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707181,2,23549,0,0,1,3,0,1,'2024-12-30 17:48:31',236711,'2024-12-30 17:48:31',246871,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707182,2,28279,0,0,1,1,0,1,'2024-12-30 17:48:31',249507,'2024-12-30 17:48:36',262203,26989,'','',30,0,0.00495,0.249,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707183,2,21396,0,0,1,3,0,1,'2024-12-30 17:48:31',251451,'2024-12-30 17:48:36',262407,26989,'','',30,0,0.02766,0.251,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707184,2,23553,0,0,1,3,0,1,'2024-12-30 17:48:36',266937,'2024-12-30 17:48:41',360450,26989,'','',30,0,0.01191,0.266,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707185,2,28533,0,0,1,1,0,1,'2024-12-30 17:48:41',364282,'2024-12-30 17:48:46',390883,26989,'','',30,0,0.00562,0.364,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707186,2,23554,0,0,1,1,0,1,'2024-12-30 17:48:41',366439,'2024-12-30 17:48:46',391095,26989,'','',30,0,0.00813,0.366,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707187,2,21395,0,0,1,5,1,1,'2024-12-30 17:48:46',391139,'2024-12-30 17:48:48',398232,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707188,2,23551,0,0,1,1,0,1,'2024-12-30 17:48:56',473851,'2024-12-30 17:49:01',501136,26989,'','',30,0,0.00786,0.473,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707189,2,23549,0,0,1,3,0,1,'2024-12-30 17:48:56',475977,'2024-12-30 17:49:01',501340,26989,'','',30,0,0.01054,0.475,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707190,2,21395,0,0,1,5,1,1,'2024-12-30 17:48:56',477812,'2024-12-30 17:49:01',502455,26989,'','',30,0,2.00546,0.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707191,2,21397,0,0,1,5,1,1,'2024-12-30 17:49:01',505077,'2024-12-30 17:49:06',524705,26989,'','',30,0,2.00575,0.505,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707192,2,23548,0,0,1,5,1,1,'2024-12-30 17:49:01',507021,'2024-12-30 17:49:06',524927,26989,'','',30,0,2.00579,0.507,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707193,2,23554,0,0,1,1,0,1,'2024-12-30 17:49:16',572991,'2024-12-30 17:49:16',581779,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707194,2,28279,0,0,1,1,0,1,'2024-12-30 17:49:21',632352,'2024-12-30 17:49:21',638910,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707195,2,23552,0,0,1,1,0,1,'2024-12-30 17:49:21',639211,'2024-12-30 17:49:21',646747,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707196,2,23551,0,0,1,1,0,1,'2024-12-30 17:49:26',671074,'2024-12-30 17:49:26',679736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707197,2,23552,0,0,1,1,0,1,'2024-12-30 17:49:31',739196,'2024-12-30 17:49:36',761307,26989,'','',30,0,0.01613,0.739,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707198,2,28279,0,0,1,1,0,1,'2024-12-30 17:49:36',763798,'2024-12-30 17:49:41',812253,26989,'','',30,0,0.00526,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707199,2,21396,0,0,1,3,0,1,'2024-12-30 17:49:36',765795,'2024-12-30 17:49:41',812449,26989,'','',30,0,0.01977,0.765,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707200,2,23553,0,0,1,3,0,1,'2024-12-30 17:49:41',814690,'2024-12-30 17:49:46',836024,26989,'','',30,0,0.01187,0.814,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707201,2,28533,0,0,1,1,0,1,'2024-12-30 17:49:46',838282,'2024-12-30 17:49:51',860935,26989,'','',30,0,0.00509,0.838,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707202,2,23554,0,0,1,1,0,1,'2024-12-30 17:49:46',840220,'2024-12-30 17:49:51',861133,26989,'','',30,0,0.00798,0.84,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707203,2,23551,0,0,1,1,0,1,'2024-12-30 17:50:01',908600,'2024-12-30 17:50:06',930948,26989,'','',30,0,0.00811,0.908,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707204,2,23549,0,0,1,3,0,1,'2024-12-30 17:50:01',910609,'2024-12-30 17:50:06',931133,26989,'','',30,0,0.01472,0.91,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707205,2,21395,0,0,1,5,1,1,'2024-12-30 17:50:01',911562,'2024-12-30 17:50:06',931344,26989,'','',30,0,2.00681,0.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707206,2,21397,0,0,1,5,1,1,'2024-12-30 17:50:06',933584,'2024-12-30 17:50:11',959459,26989,'','',30,0,2.00662,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707207,2,23548,0,0,1,5,1,1,'2024-12-30 17:50:06',935545,'2024-12-30 17:50:11',959685,26989,'','',30,0,2.00741,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707208,2,21397,0,0,1,5,1,1,'2024-12-30 17:50:26',9997,'2024-12-30 17:50:28',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707209,2,28533,0,0,1,1,0,1,'2024-12-30 17:50:36',6,'2024-12-30 17:50:36',31954,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707210,2,23551,0,0,1,1,0,1,'2024-12-30 17:50:36',4017,'2024-12-30 17:50:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707211,2,28279,0,0,1,1,0,1,'2024-12-30 17:50:36',0,'2024-12-30 17:50:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707212,2,23552,0,0,1,1,0,1,'2024-12-30 17:50:36',0,'2024-12-30 17:50:41',106093,26989,'','',30,0,0.00699,0.095,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707213,2,28279,0,0,1,1,0,1,'2024-12-30 17:50:41',110659,'2024-12-30 17:50:46',140860,26989,'','',30,0,0.00553,0.11,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707214,2,21396,0,0,1,3,0,1,'2024-12-30 17:50:41',112772,'2024-12-30 17:50:46',141056,26989,'','',30,0,0.03877,0.112,0,'OK - 192.168.77.159: rta 1.685ms, lost 0%','rta=1.685ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707215,2,23554,0,0,1,1,0,1,'2024-12-30 17:50:46',141108,'2024-12-30 17:50:46',149685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707216,2,21397,0,0,1,5,1,1,'2024-12-30 17:50:46',149961,'2024-12-30 17:50:48',156302,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707217,2,23553,0,0,1,3,0,1,'2024-12-30 17:50:48',158916,'2024-12-30 17:50:51',189542,26989,'','',30,0,0.0112,2.158,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707218,2,28533,0,0,1,1,0,1,'2024-12-30 17:50:51',192288,'2024-12-30 17:50:56',223058,26989,'','',30,0,0.00528,0.192,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707219,2,23554,0,0,1,1,0,1,'2024-12-30 17:50:51',194410,'2024-12-30 17:50:56',223270,26989,'','',30,0,0.00804,0.194,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707220,2,23551,0,0,1,1,0,1,'2024-12-30 17:51:06',283961,'2024-12-30 17:51:11',304896,26989,'','',30,0,0.10847,0.283,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707221,2,23549,0,0,1,3,0,1,'2024-12-30 17:51:06',286124,'2024-12-30 17:51:11',305091,26989,'','',30,0,0.10737,0.286,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707222,2,21395,0,0,1,5,1,1,'2024-12-30 17:51:06',287814,'2024-12-30 17:51:11',305293,26989,'','',30,0,2.10815,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707223,2,21397,0,0,1,5,1,1,'2024-12-30 17:51:11',307674,'2024-12-30 17:51:16',335355,26989,'','',30,0,2.00739,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707224,2,23548,0,0,1,5,1,1,'2024-12-30 17:51:11',309965,'2024-12-30 17:51:16',335556,26989,'','',30,0,2.00681,0.309,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707225,2,23553,0,0,1,3,0,1,'2024-12-30 17:51:16',335827,'2024-12-30 17:51:16',347831,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707226,2,23551,0,0,1,1,0,1,'2024-12-30 17:51:31',445653,'2024-12-30 17:51:31',454748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707227,2,23549,0,0,1,3,0,1,'2024-12-30 17:51:31',455049,'2024-12-30 17:51:31',469714,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707228,2,23548,0,0,1,5,1,1,'2024-12-30 17:51:41',526565,'2024-12-30 17:51:43',534247,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707229,2,23552,0,0,1,1,0,1,'2024-12-30 17:51:43',536878,'2024-12-30 17:51:46',568739,26989,'','',30,0,0.007,2.536,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707230,2,21395,0,0,1,5,1,1,'2024-12-30 17:51:46',568792,'2024-12-30 17:51:48',576531,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707231,2,28279,0,0,1,1,0,1,'2024-12-30 17:51:48',579153,'2024-12-30 17:51:51',600154,26989,'','',30,0,0.00494,2.579,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707232,2,21396,0,0,1,3,0,1,'2024-12-30 17:51:48',581064,'2024-12-30 17:51:51',600364,26989,'','',30,0,0.02508,2.581,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707233,2,23553,0,0,1,3,0,1,'2024-12-30 17:51:51',607948,'2024-12-30 17:51:56',649312,26989,'','',30,0,0.01261,0.607,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707234,2,28533,0,0,1,1,0,1,'2024-12-30 17:51:56',652046,'2024-12-30 17:51:56',658080,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707235,2,28533,0,0,1,1,0,1,'2024-12-30 17:51:56',668506,'2024-12-30 17:52:01',704844,26989,'','',30,0,0.00545,0.668,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707236,2,23554,0,0,1,1,0,1,'2024-12-30 17:51:56',669617,'2024-12-30 17:52:01',705060,26989,'','',30,0,0.00903,0.669,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707237,2,23551,0,0,1,1,0,1,'2024-12-30 17:52:01',705111,'2024-12-30 17:52:01',713595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707238,2,23551,0,0,1,1,0,1,'2024-12-30 17:52:11',770173,'2024-12-30 17:52:16',809967,26989,'','',30,0,0.00779,0.77,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707239,2,23549,0,0,1,3,0,1,'2024-12-30 17:52:11',772118,'2024-12-30 17:52:16',810134,26989,'','',30,0,0.011,0.772,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707240,2,21395,0,0,1,5,1,1,'2024-12-30 17:52:11',774173,'2024-12-30 17:52:16',810851,26989,'','',30,0,2.0061,0.774,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707241,2,23554,0,0,1,1,0,1,'2024-12-30 17:52:16',811295,'2024-12-30 17:52:16',820059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707242,2,28279,0,0,1,1,0,1,'2024-12-30 17:52:21',862051,'2024-12-30 17:52:21',868541,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707243,2,23552,0,0,1,1,0,1,'2024-12-30 17:52:21',868844,'2024-12-30 17:52:21',876785,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707244,2,21397,0,0,1,5,1,1,'2024-12-30 17:52:16',822544,'2024-12-30 17:52:21',877256,26989,'','',30,0,2.00597,0.822,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707245,2,23548,0,0,1,5,1,1,'2024-12-30 17:52:16',824459,'2024-12-30 17:52:21',877489,26989,'','',30,0,2.00684,0.824,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707246,2,23552,0,0,1,1,0,1,'2024-12-30 17:52:47',2526,'2024-12-30 17:52:51',11,26989,'','',30,0,0.00747,1.004,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707247,2,28279,0,0,1,1,0,1,'2024-12-30 17:52:51',7248,'2024-12-30 17:52:56',16728,26989,'','',30,0,0.00499,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707248,2,21396,0,0,1,3,0,1,'2024-12-30 17:52:51',1,'2024-12-30 17:52:56',16861,26989,'','',30,0,0.02769,0.018,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707249,2,23553,0,0,1,3,0,1,'2024-12-30 17:52:56',2272,'2024-12-30 17:53:01',2744,26989,'','',30,0,0.01076,0.043,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707250,2,28533,0,0,1,1,0,1,'2024-12-30 17:53:01',23044,'2024-12-30 17:53:06',7,26989,'','',30,0,0.00567,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707251,2,23554,0,0,1,1,0,1,'2024-12-30 17:53:01',23869,'2024-12-30 17:53:06',7,26989,'','',30,0,0.0088,0.056,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707252,2,23551,0,0,1,1,0,1,'2024-12-30 17:53:16',124982,'2024-12-30 17:53:21',153980,26989,'','',30,0,0.0103,0.124,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707253,2,23549,0,0,1,3,0,1,'2024-12-30 17:53:16',127106,'2024-12-30 17:53:21',154176,26989,'','',30,0,0.0095,0.127,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707254,2,21395,0,0,1,5,1,1,'2024-12-30 17:53:16',129201,'2024-12-30 17:53:21',154618,26989,'','',30,0,2.00809,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707255,2,21397,0,0,1,5,1,1,'2024-12-30 17:53:21',157119,'2024-12-30 17:53:26',193669,26989,'','',30,0,2.007,0.157,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707256,2,23548,0,0,1,5,1,1,'2024-12-30 17:53:21',159113,'2024-12-30 17:53:26',193888,26989,'','',30,0,2.00691,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707257,2,28533,0,0,1,1,0,1,'2024-12-30 17:53:36',270009,'2024-12-30 17:53:36',276596,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707258,2,23551,0,0,1,1,0,1,'2024-12-30 17:53:36',276866,'2024-12-30 17:53:36',285338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707259,2,28279,0,0,1,1,0,1,'2024-12-30 17:53:36',287138,'2024-12-30 17:53:36',292798,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707260,2,23554,0,0,1,1,0,1,'2024-12-30 17:53:46',383185,'2024-12-30 17:53:46',391846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707261,2,21397,0,0,1,5,1,1,'2024-12-30 17:53:46',392115,'2024-12-30 17:53:48',398280,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707262,2,23552,0,0,1,1,0,1,'2024-12-30 17:53:51',421805,'2024-12-30 17:53:56',453393,26989,'','',30,0,0.00733,0.421,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707263,2,28279,0,0,1,1,0,1,'2024-12-30 17:53:56',456676,'2024-12-30 17:54:01',482808,26989,'','',30,0,0.00796,0.456,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707264,2,21396,0,0,1,3,0,1,'2024-12-30 17:53:56',458704,'2024-12-30 17:54:01',482995,26989,'','',30,0,0.02077,0.458,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707265,2,23553,0,0,1,3,0,1,'2024-12-30 17:54:01',485762,'2024-12-30 17:54:06',506576,26989,'','',30,0,0.01078,0.485,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707266,2,28533,0,0,1,1,0,1,'2024-12-30 17:54:06',509357,'2024-12-30 17:54:11',526441,26989,'','',30,0,0.00529,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707267,2,23554,0,0,1,1,0,1,'2024-12-30 17:54:06',511482,'2024-12-30 17:54:11',526637,26989,'','',30,0,0.0079,0.511,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707268,2,23551,0,0,1,1,0,1,'2024-12-30 17:54:21',583668,'2024-12-30 17:54:26',610974,26989,'','',30,0,0.0085,0.583,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707269,2,23549,0,0,1,3,0,1,'2024-12-30 17:54:21',585862,'2024-12-30 17:54:26',611157,26989,'','',30,0,0.01411,0.585,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707270,2,21395,0,0,1,5,1,1,'2024-12-30 17:54:21',587946,'2024-12-30 17:54:26',611357,26989,'','',30,0,2.00645,0.587,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707271,2,23548,0,0,1,5,1,1,'2024-12-30 17:54:26',611410,'2024-12-30 17:54:28',619013,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707272,2,21397,0,0,1,5,1,1,'2024-12-30 17:54:28',623788,'2024-12-30 17:54:31',660193,26989,'','',30,0,0.99363,2.623,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707273,2,23548,0,0,1,5,1,1,'2024-12-30 17:54:28',625871,'2024-12-30 17:54:31',660389,26989,'','',30,0,0.99187,2.625,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707274,2,23551,0,0,1,1,0,1,'2024-12-30 17:54:41',724986,'2024-12-30 17:54:41',734264,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707275,2,21395,0,0,1,5,1,1,'2024-12-30 17:54:46',768151,'2024-12-30 17:54:48',775190,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707276,2,28533,0,0,1,1,0,1,'2024-12-30 17:54:56',832928,'2024-12-30 17:54:56',839039,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707277,2,23552,0,0,1,1,0,1,'2024-12-30 17:54:56',849864,'2024-12-30 17:55:01',880480,26989,'','',30,0,0.00841,0.849,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707278,2,23551,0,0,1,1,0,1,'2024-12-30 17:55:01',880531,'2024-12-30 17:55:01',889449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707279,2,28279,0,0,1,1,0,1,'2024-12-30 17:55:01',892881,'2024-12-30 17:55:06',912270,26989,'','',30,0,0.00499,0.892,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707280,2,21396,0,0,1,3,0,1,'2024-12-30 17:55:01',894819,'2024-12-30 17:55:06',912466,26989,'','',30,0,0.01995,0.894,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707281,2,23553,0,0,1,3,0,1,'2024-12-30 17:55:06',914796,'2024-12-30 17:55:11',934642,26989,'','',30,0,0.00985,0.914,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707282,2,28533,0,0,1,1,0,1,'2024-12-30 17:55:11',936979,'2024-12-30 17:55:16',971653,26989,'','',30,0,0.00509,0.936,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707283,2,23554,0,0,1,1,0,1,'2024-12-30 17:55:11',938935,'2024-12-30 17:55:16',971840,26989,'','',30,0,0.00791,0.938,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707284,2,28279,0,0,1,1,0,1,'2024-12-30 17:55:22',6,'2024-12-30 17:55:22',92,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707285,2,23552,0,0,1,1,0,1,'2024-12-30 17:55:22',6119,'2024-12-30 17:55:22',139,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707286,2,23551,0,0,1,1,0,1,'2024-12-30 17:55:26',27,'2024-12-30 17:55:26',278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707287,2,23551,0,0,1,1,0,1,'2024-12-30 17:55:26',19105,'2024-12-30 17:55:31',47,26989,'','',30,0,0.00789,0.045,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707288,2,23549,0,0,1,3,0,1,'2024-12-30 17:55:26',20075,'2024-12-30 17:55:31',5,26989,'','',30,0,0.00978,0.047,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707289,2,21395,0,0,1,5,1,1,'2024-12-30 17:55:26',4,'2024-12-30 17:55:31',5,26989,'','',30,0,2.00731,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707290,2,21397,0,0,1,5,1,1,'2024-12-30 17:55:31',25078,'2024-12-30 17:55:36',0,26989,'','',30,0,2.00608,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707291,2,23548,0,0,1,5,1,1,'2024-12-30 17:55:31',404,'2024-12-30 17:55:36',0,26989,'','',30,0,2.00632,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707292,2,23552,0,0,1,1,0,1,'2024-12-30 17:56:01',205234,'2024-12-30 17:56:06',222658,26989,'','',30,0,0.00741,0.205,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707293,2,28279,0,0,1,1,0,1,'2024-12-30 17:56:06',224963,'2024-12-30 17:56:11',248145,26989,'','',30,0,0.00525,0.224,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707294,2,21396,0,0,1,3,0,1,'2024-12-30 17:56:06',226946,'2024-12-30 17:56:11',248349,26989,'','',30,0,0.01975,0.226,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707295,2,23553,0,0,1,3,0,1,'2024-12-30 17:56:11',250701,'2024-12-30 17:56:16',268842,26989,'','',30,0,0.05337,0.25,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707296,2,28533,0,0,1,1,0,1,'2024-12-30 17:56:16',271059,'2024-12-30 17:56:21',289212,26989,'','',30,0,0.00549,0.271,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707297,2,23554,0,0,1,1,0,1,'2024-12-30 17:56:16',273048,'2024-12-30 17:56:21',289417,26989,'','',30,0,0.00801,0.273,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707298,2,21397,0,0,1,5,1,1,'2024-12-30 17:56:26',343800,'2024-12-30 17:56:28',350065,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707299,2,23551,0,0,1,1,0,1,'2024-12-30 17:56:31',378302,'2024-12-30 17:56:36',425119,26989,'','',30,0,0.00812,0.378,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707300,2,23549,0,0,1,3,0,1,'2024-12-30 17:56:31',380381,'2024-12-30 17:56:36',425330,26989,'','',30,0,0.0098,0.38,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707301,2,28533,0,0,1,1,0,1,'2024-12-30 17:56:36',425384,'2024-12-30 17:56:36',431922,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707302,2,21395,0,0,1,5,1,1,'2024-12-30 17:56:31',382532,'2024-12-30 17:56:36',432896,26989,'','',30,0,2.00654,0.382,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707303,2,28279,0,0,1,1,0,1,'2024-12-30 17:56:36',434160,'2024-12-30 17:56:36',439818,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707304,2,21397,0,0,1,5,1,1,'2024-12-30 17:56:36',442661,'2024-12-30 17:56:41',468607,26989,'','',30,0,2.00717,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707305,2,23548,0,0,1,5,1,1,'2024-12-30 17:56:36',444571,'2024-12-30 17:56:41',468822,26989,'','',30,0,2.00726,0.444,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707306,2,23554,0,0,1,1,0,1,'2024-12-30 17:56:46',504961,'2024-12-30 17:56:46',513614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707307,2,23552,0,0,1,1,0,1,'2024-12-30 17:57:06',623205,'2024-12-30 17:57:11',643463,26989,'','',30,0,0.0076,0.623,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707308,2,28279,0,0,1,1,0,1,'2024-12-30 17:57:11',645775,'2024-12-30 17:57:16',675275,26989,'','',30,0,0.00507,0.645,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707309,2,21396,0,0,1,3,0,1,'2024-12-30 17:57:11',647707,'2024-12-30 17:57:16',675480,26989,'','',30,0,0.02015,0.647,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707310,2,23553,0,0,1,3,0,1,'2024-12-30 17:57:16',675756,'2024-12-30 17:57:16',687173,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707311,2,23553,0,0,1,3,0,1,'2024-12-30 17:57:16',689756,'2024-12-30 17:57:21',714424,26989,'','',30,0,0.00973,0.689,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707312,2,28533,0,0,1,1,0,1,'2024-12-30 17:57:21',717220,'2024-12-30 17:57:26',744143,26989,'','',30,0,0.00553,0.717,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707313,2,23554,0,0,1,1,0,1,'2024-12-30 17:57:21',719424,'2024-12-30 17:57:26',744350,26989,'','',30,0,0.00807,0.719,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707314,2,23548,0,0,1,5,1,1,'2024-12-30 17:57:26',744409,'2024-12-30 17:57:28',752008,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707315,2,23551,0,0,1,1,0,1,'2024-12-30 17:57:31',787254,'2024-12-30 17:57:31',796233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707316,2,23549,0,0,1,3,0,1,'2024-12-30 17:57:31',796509,'2024-12-30 17:57:31',808974,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707317,2,23551,0,0,1,1,0,1,'2024-12-30 17:57:36',836057,'2024-12-30 17:57:41',876189,26989,'','',30,0,0.00821,0.836,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707318,2,23549,0,0,1,3,0,1,'2024-12-30 17:57:36',837746,'2024-12-30 17:57:41',876388,26989,'','',30,0,0.01058,0.837,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707319,2,21395,0,0,1,5,1,1,'2024-12-30 17:57:36',838687,'2024-12-30 17:57:41',877100,26989,'','',30,0,2.00851,0.838,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707320,2,21397,0,0,1,5,1,1,'2024-12-30 17:57:41',880651,'2024-12-30 17:57:46',904927,26989,'','',30,0,2.00659,0.88,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707321,2,23548,0,0,1,5,1,1,'2024-12-30 17:57:41',882784,'2024-12-30 17:57:46',905132,26989,'','',30,0,2.00646,0.882,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707322,2,28533,0,0,1,1,0,1,'2024-12-30 17:57:56',969901,'2024-12-30 17:57:56',976342,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707323,2,23551,0,0,1,1,0,1,'2024-12-30 17:58:02',120,'2024-12-30 17:58:02',11214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707324,2,21395,0,0,1,5,1,1,'2024-12-30 17:58:02',179,'2024-12-30 17:58:04',218,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707325,2,23552,0,0,1,1,0,1,'2024-12-30 17:58:11',21539,'2024-12-30 17:58:16',0,26989,'','',30,0,0.00735,0.052,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707326,2,23554,0,0,1,1,0,1,'2024-12-30 17:58:16',0,'2024-12-30 17:58:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707327,2,28279,0,0,1,1,0,1,'2024-12-30 17:58:16',0,'2024-12-30 17:58:21',147370,26989,'','',30,0,0.0051,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707328,2,21396,0,0,1,3,0,1,'2024-12-30 17:58:16',100419,'2024-12-30 17:58:21',147602,26989,'','',30,0,0.02666,0.1,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707329,2,23553,0,0,1,3,0,1,'2024-12-30 17:58:21',151220,'2024-12-30 17:58:26',174693,26989,'','',30,0,0.01118,0.151,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707330,2,23551,0,0,1,1,0,1,'2024-12-30 17:58:26',174743,'2024-12-30 17:58:26',183501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707331,2,28533,0,0,1,1,0,1,'2024-12-30 17:58:26',186052,'2024-12-30 17:58:31',209626,26989,'','',30,0,0.00498,0.186,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707332,2,23554,0,0,1,1,0,1,'2024-12-30 17:58:26',187976,'2024-12-30 17:58:31',209826,26989,'','',30,0,0.00837,0.187,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707333,2,23551,0,0,1,1,0,1,'2024-12-30 17:58:41',244585,'2024-12-30 17:58:46',271975,26989,'','',30,0,0.12595,0.244,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707334,2,23549,0,0,1,3,0,1,'2024-12-30 17:58:41',246571,'2024-12-30 17:58:46',272159,26989,'','',30,0,0.13119,0.246,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707335,2,21395,0,0,1,5,1,1,'2024-12-30 17:58:41',247587,'2024-12-30 17:58:46',272371,26989,'','',30,0,2.11513,0.247,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707336,2,21397,0,0,1,5,1,1,'2024-12-30 17:58:46',274660,'2024-12-30 17:58:51',298451,26989,'','',30,0,2.00694,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707337,2,23548,0,0,1,5,1,1,'2024-12-30 17:58:46',276631,'2024-12-30 17:58:51',298659,26989,'','',30,0,2.00668,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707338,2,23552,0,0,1,1,0,1,'2024-12-30 17:59:16',442436,'2024-12-30 17:59:21',472269,26989,'','',30,0,0.00793,0.442,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707339,2,28279,0,0,1,1,0,1,'2024-12-30 17:59:21',474911,'2024-12-30 17:59:26',515607,26989,'','',30,0,0.00537,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707340,2,21396,0,0,1,3,0,1,'2024-12-30 17:59:21',476907,'2024-12-30 17:59:26',515808,26989,'','',30,0,0.02609,0.476,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707341,2,21397,0,0,1,5,1,1,'2024-12-30 17:59:26',516065,'2024-12-30 17:59:28',523075,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707342,2,23553,0,0,1,3,0,1,'2024-12-30 17:59:28',525543,'2024-12-30 17:59:31',553795,26989,'','',30,0,0.01072,2.525,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707343,2,28533,0,0,1,1,0,1,'2024-12-30 17:59:31',558618,'2024-12-30 17:59:36',608743,26989,'','',30,0,0.00525,0.558,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707344,2,23554,0,0,1,1,0,1,'2024-12-30 17:59:31',560681,'2024-12-30 17:59:36',608950,26989,'','',30,0,0.008,0.56,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707345,2,23551,0,0,1,1,0,1,'2024-12-30 17:59:36',609263,'2024-12-30 17:59:36',625489,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707346,2,21397,0,0,1,5,1,1,'2024-12-30 17:59:46',676483,'2024-12-30 17:59:48',682896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707347,2,23551,0,0,1,1,0,1,'2024-12-30 17:59:48',685432,'2024-12-30 17:59:51',716160,26989,'','',30,0,0.00805,2.685,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707348,2,23549,0,0,1,3,0,1,'2024-12-30 17:59:48',687345,'2024-12-30 17:59:51',716379,26989,'','',30,0,0.01128,2.687,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707349,2,21395,0,0,1,5,1,1,'2024-12-30 17:59:48',689575,'2024-12-30 17:59:51',716806,26989,'','',30,0,2.00609,2.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707350,2,21397,0,0,1,5,1,1,'2024-12-30 17:59:51',719094,'2024-12-30 17:59:56',748169,26989,'','',30,0,2.00605,0.719,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707351,2,23548,0,0,1,5,1,1,'2024-12-30 17:59:51',721055,'2024-12-30 17:59:56',748378,26989,'','',30,0,2.00606,0.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707352,2,23553,0,0,1,3,0,1,'2024-12-30 18:00:16',860226,'2024-12-30 18:00:16',871927,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707353,2,23552,0,0,1,1,0,1,'2024-12-30 18:00:21',914044,'2024-12-30 18:00:26',936416,26989,'','',30,0,0.00753,0.914,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707354,2,23548,0,0,1,5,1,1,'2024-12-30 18:00:26',936471,'2024-12-30 18:00:28',944074,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707355,2,28279,0,0,1,1,0,1,'2024-12-30 18:00:28',946930,'2024-12-30 18:00:31',987902,26989,'','',30,0,0.0064,2.946,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707356,2,21396,0,0,1,3,0,1,'2024-12-30 18:00:28',948895,'2024-12-30 18:00:31',988102,26989,'','',30,0,0.01959,2.948,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707357,2,23549,0,0,1,3,0,1,'2024-12-30 18:00:31',988685,'2024-12-30 18:00:32',312,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707358,2,23551,0,0,1,1,0,1,'2024-12-30 18:00:32',485,'2024-12-30 18:00:32',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707359,2,23553,0,0,1,3,0,1,'2024-12-30 18:00:32',9,'2024-12-30 18:00:36',18,26989,'','',30,0,0.01051,1.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707360,2,28533,0,0,1,1,0,1,'2024-12-30 18:00:36',23,'2024-12-30 18:00:41',5,26989,'','',30,0,0.00587,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707361,2,23554,0,0,1,1,0,1,'2024-12-30 18:00:36',2,'2024-12-30 18:00:41',24598,26989,'','',30,0,0.00805,0.029,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707362,2,21395,0,0,1,5,1,1,'2024-12-30 18:00:46',30197,'2024-12-30 18:00:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707363,2,23551,0,0,1,1,0,1,'2024-12-30 18:00:51',0,'2024-12-30 18:00:56',121996,26989,'','',30,0,0.01051,0.094,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707364,2,23549,0,0,1,3,0,1,'2024-12-30 18:00:51',0,'2024-12-30 18:00:56',136369,26989,'','',30,0,0.01064,0.096,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707365,2,21395,0,0,1,5,1,1,'2024-12-30 18:00:51',0,'2024-12-30 18:00:56',138375,26989,'','',30,0,2.00578,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707366,2,28533,0,0,1,1,0,1,'2024-12-30 18:00:56',138994,'2024-12-30 18:00:56',152707,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707367,2,23548,0,0,1,5,1,1,'2024-12-30 18:00:56',164400,'2024-12-30 18:01:01',206734,26989,'','',30,0,2.00606,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707368,2,21397,0,0,1,5,1,1,'2024-12-30 18:00:56',163167,'2024-12-30 18:01:01',206950,26989,'','',30,0,2.00932,0.163,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707369,2,23554,0,0,1,1,0,1,'2024-12-30 18:01:16',441968,'2024-12-30 18:01:16',475408,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707370,2,23552,0,0,1,1,0,1,'2024-12-30 18:01:21',509243,'2024-12-30 18:01:21',517928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707371,2,28279,0,0,1,1,0,1,'2024-12-30 18:01:21',518186,'2024-12-30 18:01:21',523852,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707372,2,23551,0,0,1,1,0,1,'2024-12-30 18:01:26',538573,'2024-12-30 18:01:26',547969,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707373,2,23552,0,0,1,1,0,1,'2024-12-30 18:01:26',550681,'2024-12-30 18:01:31',560041,26989,'','',30,0,0.00755,0.55,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707374,2,28279,0,0,1,1,0,1,'2024-12-30 18:01:31',562576,'2024-12-30 18:01:36',577799,26989,'','',30,0,0.00565,0.562,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707375,2,21396,0,0,1,3,0,1,'2024-12-30 18:01:31',564827,'2024-12-30 18:01:36',578017,26989,'','',30,0,0.02004,0.564,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707376,2,23553,0,0,1,3,0,1,'2024-12-30 18:01:36',580724,'2024-12-30 18:01:41',590365,26989,'','',30,0,0.01134,0.58,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707377,2,28533,0,0,1,1,0,1,'2024-12-30 18:01:41',592573,'2024-12-30 18:01:46',607174,26989,'','',30,0,0.00548,0.592,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707378,2,23554,0,0,1,1,0,1,'2024-12-30 18:01:41',594656,'2024-12-30 18:01:46',607355,26989,'','',30,0,0.00806,0.594,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707379,2,23551,0,0,1,1,0,1,'2024-12-30 18:01:56',639541,'2024-12-30 18:02:01',653074,26989,'','',30,0,0.00863,0.639,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707380,2,23549,0,0,1,3,0,1,'2024-12-30 18:01:56',641300,'2024-12-30 18:02:01',653238,26989,'','',30,0,0.01495,0.641,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707381,2,21395,0,0,1,5,1,1,'2024-12-30 18:01:56',642388,'2024-12-30 18:02:01',653422,26989,'','',30,0,2.00681,0.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707382,2,23548,0,0,1,5,1,1,'2024-12-30 18:02:01',655875,'2024-12-30 18:02:06',667814,26989,'','',30,0,2.00788,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707383,2,21397,0,0,1,5,1,1,'2024-12-30 18:02:01',658036,'2024-12-30 18:02:06',668003,26989,'','',30,0,2.00767,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707384,2,21397,0,0,1,5,1,1,'2024-12-30 18:02:26',741209,'2024-12-30 18:02:28',749321,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707385,2,23552,0,0,1,1,0,1,'2024-12-30 18:02:31',766674,'2024-12-30 18:02:36',814713,26989,'','',30,0,0.03044,0.766,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707386,2,28533,0,0,1,1,0,1,'2024-12-30 18:02:36',814758,'2024-12-30 18:02:36',821181,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707387,2,23551,0,0,1,1,0,1,'2024-12-30 18:02:36',821421,'2024-12-30 18:02:36',829870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707388,2,28279,0,0,1,1,0,1,'2024-12-30 18:02:36',831576,'2024-12-30 18:02:36',837160,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707389,2,28279,0,0,1,1,0,1,'2024-12-30 18:02:36',840016,'2024-12-30 18:02:41',879037,26989,'','',30,0,0.00487,0.84,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707390,2,21396,0,0,1,3,0,1,'2024-12-30 18:02:36',841935,'2024-12-30 18:02:41',879208,26989,'','',30,0,0.02656,0.841,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707391,2,23553,0,0,1,3,0,1,'2024-12-30 18:02:41',883371,'2024-12-30 18:02:46',893526,26989,'','',30,0,0.01163,0.883,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707392,2,23554,0,0,1,1,0,1,'2024-12-30 18:02:46',893571,'2024-12-30 18:02:46',902525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707393,2,21397,0,0,1,5,1,1,'2024-12-30 18:02:46',902769,'2024-12-30 18:02:48',909674,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707394,2,28533,0,0,1,1,0,1,'2024-12-30 18:02:48',912150,'2024-12-30 18:02:51',923496,26989,'','',30,0,0.00503,2.912,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707395,2,23554,0,0,1,1,0,1,'2024-12-30 18:02:48',913871,'2024-12-30 18:02:51',923674,26989,'','',30,0,0.01051,2.913,0,'OK - 192.168.77.208: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707396,2,23551,0,0,1,1,0,1,'2024-12-30 18:03:01',959922,'2024-12-30 18:03:06',979475,26989,'','',30,0,0.00817,0.959,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707397,2,23549,0,0,1,3,0,1,'2024-12-30 18:03:01',962029,'2024-12-30 18:03:06',979657,26989,'','',30,0,0.00955,0.962,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707398,2,21395,0,0,1,5,1,1,'2024-12-30 18:03:01',963827,'2024-12-30 18:03:06',979875,26989,'','',30,0,2.00794,0.963,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707399,2,23548,0,0,1,5,1,1,'2024-12-30 18:03:06',982578,'2024-12-30 18:03:11',993193,26989,'','',30,0,2.00572,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707400,2,21397,0,0,1,5,1,1,'2024-12-30 18:03:06',984524,'2024-12-30 18:03:11',993393,26989,'','',30,0,2.00575,0.984,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707401,2,23553,0,0,1,3,0,1,'2024-12-30 18:03:16',7,'2024-12-30 18:03:16',8411,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707402,2,23548,0,0,1,5,1,1,'2024-12-30 18:03:26',2555,'2024-12-30 18:03:28',44,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707403,2,23549,0,0,1,3,0,1,'2024-12-30 18:03:31',59,'2024-12-30 18:03:31',0,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707404,2,23551,0,0,1,1,0,1,'2024-12-30 18:03:31',0,'2024-12-30 18:03:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707405,2,23552,0,0,1,1,0,1,'2024-12-30 18:03:36',114437,'2024-12-30 18:03:41',150740,26989,'','',30,0,0.00799,0.114,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707406,2,28279,0,0,1,1,0,1,'2024-12-30 18:03:41',154445,'2024-12-30 18:03:46',187554,26989,'','',30,0,0.00583,0.154,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707407,2,21396,0,0,1,3,0,1,'2024-12-30 18:03:41',156566,'2024-12-30 18:03:46',187766,26989,'','',30,0,0.01939,0.156,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707408,2,21395,0,0,1,5,1,1,'2024-12-30 18:03:46',187824,'2024-12-30 18:03:48',195720,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707409,2,23553,0,0,1,3,0,1,'2024-12-30 18:03:48',198452,'2024-12-30 18:03:51',227197,26989,'','',30,0,0.00976,2.198,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707410,2,28533,0,0,1,1,0,1,'2024-12-30 18:03:51',235887,'2024-12-30 18:03:56',267095,26989,'','',30,0,0.00542,0.235,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707411,2,23554,0,0,1,1,0,1,'2024-12-30 18:03:51',238020,'2024-12-30 18:03:56',267300,26989,'','',30,0,0.00805,0.238,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707412,2,23551,0,0,1,1,0,1,'2024-12-30 18:04:01',309237,'2024-12-30 18:04:01',318118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707413,2,23551,0,0,1,1,0,1,'2024-12-30 18:04:06',354087,'2024-12-30 18:04:11',377966,26989,'','',30,0,0.00882,0.354,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707414,2,23549,0,0,1,3,0,1,'2024-12-30 18:04:06',356052,'2024-12-30 18:04:11',378129,26989,'','',30,0,0.0096,0.356,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707415,2,21395,0,0,1,5,1,1,'2024-12-30 18:04:06',358166,'2024-12-30 18:04:11',378311,26989,'','',30,0,2.00838,0.358,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707416,2,23548,0,0,1,5,1,1,'2024-12-30 18:04:11',380544,'2024-12-30 18:04:16',420282,26989,'','',30,0,2.00687,0.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707417,2,21397,0,0,1,5,1,1,'2024-12-30 18:04:11',381239,'2024-12-30 18:04:16',420456,26989,'','',30,0,2.00816,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707418,2,23554,0,0,1,1,0,1,'2024-12-30 18:04:16',420892,'2024-12-30 18:04:16',429545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707419,2,28279,0,0,1,1,0,1,'2024-12-30 18:04:21',473661,'2024-12-30 18:04:21',480260,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707420,2,23552,0,0,1,1,0,1,'2024-12-30 18:04:21',480543,'2024-12-30 18:04:21',488713,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707421,2,23551,0,0,1,1,0,1,'2024-12-30 18:04:26',498846,'2024-12-30 18:04:26',508004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707422,2,23552,0,0,1,1,0,1,'2024-12-30 18:04:41',585346,'2024-12-30 18:04:46',607819,26989,'','',30,0,0.00738,0.585,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707423,2,28279,0,0,1,1,0,1,'2024-12-30 18:04:46',610119,'2024-12-30 18:04:51',631222,26989,'','',30,0,0.00512,0.61,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707424,2,21396,0,0,1,3,0,1,'2024-12-30 18:04:46',612107,'2024-12-30 18:04:51',631428,26989,'','',30,0,0.02554,0.612,0,'OK - 192.168.77.159: rta 1.011ms, lost 0%','rta=1.011ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707425,2,23553,0,0,1,3,0,1,'2024-12-30 18:04:51',633724,'2024-12-30 18:04:56',657898,26989,'','',30,0,0.00998,0.633,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707426,2,28533,0,0,1,1,0,1,'2024-12-30 18:04:56',660508,'2024-12-30 18:05:01',687746,26989,'','',30,0,0.00532,0.66,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707427,2,23554,0,0,1,1,0,1,'2024-12-30 18:04:56',662458,'2024-12-30 18:05:01',687941,26989,'','',30,0,0.00809,0.662,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707428,2,23551,0,0,1,1,0,1,'2024-12-30 18:05:11',729761,'2024-12-30 18:05:16',757147,26989,'','',30,0,0.01013,0.729,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707429,2,23549,0,0,1,3,0,1,'2024-12-30 18:05:11',731694,'2024-12-30 18:05:16',757354,26989,'','',30,0,0.00941,0.731,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707430,2,21395,0,0,1,5,1,1,'2024-12-30 18:05:11',733907,'2024-12-30 18:05:16',757576,26989,'','',30,0,2.00704,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707431,2,23548,0,0,1,5,1,1,'2024-12-30 18:05:16',759904,'2024-12-30 18:05:21',789666,26989,'','',30,0,2.00599,0.759,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707432,2,21397,0,0,1,5,1,1,'2024-12-30 18:05:16',761811,'2024-12-30 18:05:21',789878,26989,'','',30,0,2.00634,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707433,2,28533,0,0,1,1,0,1,'2024-12-30 18:05:36',922935,'2024-12-30 18:05:36',940404,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707434,2,23551,0,0,1,1,0,1,'2024-12-30 18:05:36',940701,'2024-12-30 18:05:36',949193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707435,2,28279,0,0,1,1,0,1,'2024-12-30 18:05:36',951245,'2024-12-30 18:05:36',956855,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707436,2,23554,0,0,1,1,0,1,'2024-12-30 18:05:47',56,'2024-12-30 18:05:47',7130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707437,2,21397,0,0,1,5,1,1,'2024-12-30 18:05:47',898,'2024-12-30 18:05:49',1258,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707438,2,23552,0,0,1,1,0,1,'2024-12-30 18:05:49',1418,'2024-12-30 18:05:51',1713,26989,'','',30,0,0.00683,3.026,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707439,2,28279,0,0,1,1,0,1,'2024-12-30 18:05:51',15075,'2024-12-30 18:05:56',4,26989,'','',30,0,0.00574,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707440,2,21396,0,0,1,3,0,1,'2024-12-30 18:05:51',16290,'2024-12-30 18:05:56',4,26989,'','',30,0,0.02829,0.037,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707441,2,23553,0,0,1,3,0,1,'2024-12-30 18:05:56',352,'2024-12-30 18:06:01',6,26989,'','',30,0,0.01271,0.054,0,'OK - 172.21.1.2: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707442,2,28533,0,0,1,1,0,1,'2024-12-30 18:06:01',459,'2024-12-30 18:06:06',0,26989,'','',30,0,0.00521,0.071,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707443,2,23554,0,0,1,1,0,1,'2024-12-30 18:06:01',30419,'2024-12-30 18:06:06',0,26989,'','',30,0,0.008,0.073,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707444,2,23553,0,0,1,3,0,1,'2024-12-30 18:06:16',122584,'2024-12-30 18:06:16',134595,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707445,2,23551,0,0,1,1,0,1,'2024-12-30 18:06:16',137165,'2024-12-30 18:06:21',180069,26989,'','',30,0,0.00889,0.137,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707446,2,23549,0,0,1,3,0,1,'2024-12-30 18:06:16',139084,'2024-12-30 18:06:21',180281,26989,'','',30,0,0.0103,0.139,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707447,2,21395,0,0,1,5,1,1,'2024-12-30 18:06:16',140986,'2024-12-30 18:06:21',180505,26989,'','',30,0,2.00559,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707448,2,23548,0,0,1,5,1,1,'2024-12-30 18:06:21',183344,'2024-12-30 18:06:26',221521,26989,'','',30,0,0.19535,0.183,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707449,2,21397,0,0,1,5,1,1,'2024-12-30 18:06:21',185499,'2024-12-30 18:06:26',221740,26989,'','',30,0,0.19354,0.185,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707450,2,23551,0,0,1,1,0,1,'2024-12-30 18:06:41',320973,'2024-12-30 18:06:41',330228,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707451,2,23548,0,0,1,5,1,1,'2024-12-30 18:06:41',330857,'2024-12-30 18:06:43',338596,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707452,2,21395,0,0,1,5,1,1,'2024-12-30 18:06:46',372019,'2024-12-30 18:06:48',379399,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707453,2,23552,0,0,1,1,0,1,'2024-12-30 18:06:51',416411,'2024-12-30 18:06:56',447491,26989,'','',30,0,0.00751,0.416,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707454,2,28533,0,0,1,1,0,1,'2024-12-30 18:06:56',449912,'2024-12-30 18:06:56',456183,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707455,2,28279,0,0,1,1,0,1,'2024-12-30 18:06:56',466769,'2024-12-30 18:07:01',482720,26989,'','',30,0,0.00556,0.466,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707456,2,21396,0,0,1,3,0,1,'2024-12-30 18:06:56',468050,'2024-12-30 18:07:01',482929,26989,'','',30,0,0.02007,0.468,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707457,2,23551,0,0,1,1,0,1,'2024-12-30 18:07:01',482983,'2024-12-30 18:07:01',491821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707458,2,23553,0,0,1,3,0,1,'2024-12-30 18:07:01',495362,'2024-12-30 18:07:06',516849,26989,'','',30,0,0.0099,0.495,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707459,2,28533,0,0,1,1,0,1,'2024-12-30 18:07:06',519119,'2024-12-30 18:07:11',540233,26989,'','',30,0,0.00512,0.519,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707460,2,23554,0,0,1,1,0,1,'2024-12-30 18:07:06',521097,'2024-12-30 18:07:11',540428,26989,'','',30,0,0.00823,0.521,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707461,2,28279,0,0,1,1,0,1,'2024-12-30 18:07:21',608120,'2024-12-30 18:07:21',614626,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707462,2,23552,0,0,1,1,0,1,'2024-12-30 18:07:21',614910,'2024-12-30 18:07:21',622767,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707463,2,23551,0,0,1,1,0,1,'2024-12-30 18:07:21',625416,'2024-12-30 18:07:26',645866,26989,'','',30,0,0.00896,0.625,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707464,2,23549,0,0,1,3,0,1,'2024-12-30 18:07:21',625959,'2024-12-30 18:07:26',646074,26989,'','',30,0,0.01337,0.625,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707465,2,21395,0,0,1,5,1,1,'2024-12-30 18:07:21',627976,'2024-12-30 18:07:26',646281,26989,'','',30,0,2.00626,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707466,2,23548,0,0,1,5,1,1,'2024-12-30 18:07:26',648841,'2024-12-30 18:07:31',671749,26989,'','',30,0,2.0066,0.648,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707467,2,21397,0,0,1,5,1,1,'2024-12-30 18:07:26',650775,'2024-12-30 18:07:31',671977,26989,'','',30,0,2.0074,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707468,2,23552,0,0,1,1,0,1,'2024-12-30 18:07:56',789689,'2024-12-30 18:08:01',808257,26989,'','',30,0,0.00775,0.789,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707469,2,28279,0,0,1,1,0,1,'2024-12-30 18:08:01',810570,'2024-12-30 18:08:06',834211,26989,'','',30,0,0.00506,0.81,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707470,2,21396,0,0,1,3,0,1,'2024-12-30 18:08:01',812504,'2024-12-30 18:08:06',834423,26989,'','',30,0,0.0205,0.812,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707471,2,23553,0,0,1,3,0,1,'2024-12-30 18:08:06',836734,'2024-12-30 18:08:11',857449,26989,'','',30,0,0.0098,0.836,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707472,2,28533,0,0,1,1,0,1,'2024-12-30 18:08:11',859704,'2024-12-30 18:08:16',878133,26989,'','',30,0,0.00514,0.859,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707473,2,23554,0,0,1,1,0,1,'2024-12-30 18:08:11',861672,'2024-12-30 18:08:16',878329,26989,'','',30,0,0.00804,0.861,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707474,2,21397,0,0,1,5,1,1,'2024-12-30 18:08:26',939137,'2024-12-30 18:08:28',946405,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707475,2,23551,0,0,1,1,0,1,'2024-12-30 18:08:28',948879,'2024-12-30 18:08:31',990319,26989,'','',30,0,0.00946,2.948,0,'OK - 192.168.77.29: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707476,2,23549,0,0,1,3,0,1,'2024-12-30 18:08:28',950778,'2024-12-30 18:08:31',990480,26989,'','',30,0,0.01451,2.95,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%','rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707477,2,21395,0,0,1,5,1,1,'2024-12-30 18:08:28',952896,'2024-12-30 18:08:31',990846,26989,'','',30,0,2.00603,2.952,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707478,2,28533,0,0,1,1,0,1,'2024-12-30 18:08:36',1,'2024-12-30 18:08:36',10732,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707479,2,23548,0,0,1,5,1,1,'2024-12-30 18:08:31',995393,'2024-12-30 18:08:36',11146,26989,'','',30,0,2.00585,0.995,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707480,2,21397,0,0,1,5,1,1,'2024-12-30 18:08:31',997457,'2024-12-30 18:08:36',175,26989,'','',30,0,2.00655,0.997,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707481,2,28279,0,0,1,1,0,1,'2024-12-30 18:08:36',22,'2024-12-30 18:08:36',13707,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707482,2,23554,0,0,1,1,0,1,'2024-12-30 18:08:46',5,'2024-12-30 18:08:46',28117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707483,2,23552,0,0,1,1,0,1,'2024-12-30 18:09:01',111165,'2024-12-30 18:09:06',147574,26989,'','',30,0,0.00691,0.111,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707484,2,28279,0,0,1,1,0,1,'2024-12-30 18:09:06',150138,'2024-12-30 18:09:11',177767,26989,'','',30,0,0.00496,0.15,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707485,2,21396,0,0,1,3,0,1,'2024-12-30 18:09:06',152003,'2024-12-30 18:09:11',177935,26989,'','',30,0,0.0196,0.151,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707486,2,23553,0,0,1,3,0,1,'2024-12-30 18:09:11',180171,'2024-12-30 18:09:16',205405,26989,'','',30,0,0.09513,0.18,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707487,2,28533,0,0,1,1,0,1,'2024-12-30 18:09:16',208018,'2024-12-30 18:09:21',271296,26989,'','',30,0,0.00527,0.208,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707488,2,23554,0,0,1,1,0,1,'2024-12-30 18:09:16',209883,'2024-12-30 18:09:21',271474,26989,'','',30,0,0.00783,0.209,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707489,2,23548,0,0,1,5,1,1,'2024-12-30 18:09:26',295080,'2024-12-30 18:09:28',302595,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707490,2,23549,0,0,1,3,0,1,'2024-12-30 18:09:31',342531,'2024-12-30 18:09:31',354338,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707491,2,23551,0,0,1,1,0,1,'2024-12-30 18:09:31',354565,'2024-12-30 18:09:31',363002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707492,2,23551,0,0,1,1,0,1,'2024-12-30 18:09:31',365518,'2024-12-30 18:09:36',389952,26989,'','',30,0,0.01073,0.365,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707493,2,23549,0,0,1,3,0,1,'2024-12-30 18:09:31',366430,'2024-12-30 18:09:36',390113,26989,'','',30,0,0.01084,0.366,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707494,2,21395,0,0,1,5,1,1,'2024-12-30 18:09:31',368407,'2024-12-30 18:09:36',390464,26989,'','',30,0,2.00779,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707495,2,23548,0,0,1,5,1,1,'2024-12-30 18:09:36',394630,'2024-12-30 18:09:41',425845,26989,'','',30,0,2.0055,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707496,2,21397,0,0,1,5,1,1,'2024-12-30 18:09:36',395705,'2024-12-30 18:09:41',426039,26989,'','',30,0,2.00639,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707497,2,28533,0,0,1,1,0,1,'2024-12-30 18:09:56',509707,'2024-12-30 18:09:56',515879,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707498,2,23551,0,0,1,1,0,1,'2024-12-30 18:10:01',554597,'2024-12-30 18:10:01',563095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707499,2,21395,0,0,1,5,1,1,'2024-12-30 18:10:01',563822,'2024-12-30 18:10:03',570291,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707500,2,23552,0,0,1,1,0,1,'2024-12-30 18:10:06',590640,'2024-12-30 18:10:11',612680,26989,'','',30,0,0.00702,0.59,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707501,2,28279,0,0,1,1,0,1,'2024-12-30 18:10:11',614960,'2024-12-30 18:10:16',648809,26989,'','',30,0,0.00509,0.614,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707502,2,21396,0,0,1,3,0,1,'2024-12-30 18:10:11',616899,'2024-12-30 18:10:16',649025,26989,'','',30,0,0.01907,0.616,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707503,2,23554,0,0,1,1,0,1,'2024-12-30 18:10:16',650321,'2024-12-30 18:10:16',658983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707504,2,23553,0,0,1,3,0,1,'2024-12-30 18:10:16',661626,'2024-12-30 18:10:21',697403,26989,'','',30,0,0.00963,0.661,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707505,2,28533,0,0,1,1,0,1,'2024-12-30 18:10:21',700826,'2024-12-30 18:10:26',725143,26989,'','',30,0,0.00587,0.7,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707506,2,23554,0,0,1,1,0,1,'2024-12-30 18:10:21',702927,'2024-12-30 18:10:26',725330,26989,'','',30,0,0.00837,0.702,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707507,2,23551,0,0,1,1,0,1,'2024-12-30 18:10:26',725386,'2024-12-30 18:10:26',734111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707508,2,23551,0,0,1,1,0,1,'2024-12-30 18:10:36',784619,'2024-12-30 18:10:41',808508,26989,'','',30,0,0.00798,0.784,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707509,2,23549,0,0,1,3,0,1,'2024-12-30 18:10:36',786578,'2024-12-30 18:10:41',808689,26989,'','',30,0,0.01209,0.786,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707510,2,21395,0,0,1,5,1,1,'2024-12-30 18:10:36',788789,'2024-12-30 18:10:41',808905,26989,'','',30,0,2.00649,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707511,2,23548,0,0,1,5,1,1,'2024-12-30 18:10:41',811089,'2024-12-30 18:10:46',835945,26989,'','',30,0,2.00698,0.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707512,2,21397,0,0,1,5,1,1,'2024-12-30 18:10:41',812985,'2024-12-30 18:10:46',836142,26989,'','',30,0,2.00705,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707513,2,23552,0,0,1,1,0,1,'2024-12-30 18:11:11',953699,'2024-12-30 18:11:16',975196,26989,'','',30,0,0.00762,0.953,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707514,2,28279,0,0,1,1,0,1,'2024-12-30 18:11:16',977428,'2024-12-30 18:11:22',8755,26989,'','',30,0,0.00516,0.977,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707515,2,21396,0,0,1,3,0,1,'2024-12-30 18:11:16',979334,'2024-12-30 18:11:22',8876,26989,'','',30,0,0.02193,0.979,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707516,2,23553,0,0,1,3,0,1,'2024-12-30 18:11:22',19,'2024-12-30 18:11:26',15477,26989,'','',30,0,0.01101,1.023,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707517,2,21397,0,0,1,5,1,1,'2024-12-30 18:11:26',15648,'2024-12-30 18:11:28',17962,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707518,2,28533,0,0,1,1,0,1,'2024-12-30 18:11:28',19384,'2024-12-30 18:11:31',389,26989,'','',30,0,0.00501,2.045,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707519,2,23554,0,0,1,1,0,1,'2024-12-30 18:11:28',317,'2024-12-30 18:11:31',391,26989,'','',30,0,0.0078,2.047,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707520,2,23551,0,0,1,1,0,1,'2024-12-30 18:11:36',0,'2024-12-30 18:11:36',107211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707521,2,28279,0,0,1,1,0,1,'2024-12-30 18:11:36',108978,'2024-12-30 18:11:36',114574,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707522,2,23552,0,0,1,1,0,1,'2024-12-30 18:11:41',126823,'2024-12-30 18:11:41',135601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707523,2,23551,0,0,1,1,0,1,'2024-12-30 18:11:41',140147,'2024-12-30 18:11:46',169154,26989,'','',30,0,0.00873,0.14,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707524,2,23549,0,0,1,3,0,1,'2024-12-30 18:11:41',140949,'2024-12-30 18:11:46',169324,26989,'','',30,0,0.01507,0.14,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707525,2,23554,0,0,1,1,0,1,'2024-12-30 18:11:46',169365,'2024-12-30 18:11:46',178161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707526,2,21395,0,0,1,5,1,1,'2024-12-30 18:11:41',143314,'2024-12-30 18:11:46',178539,26989,'','',30,0,2.00653,0.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707527,2,21397,0,0,1,5,1,1,'2024-12-30 18:11:46',178580,'2024-12-30 18:11:48',186433,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707528,2,21397,0,0,1,5,1,1,'2024-12-30 18:11:48',190844,'2024-12-30 18:11:51',201922,26989,'','',30,0,0.99291,2.19,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707529,2,23548,0,0,1,5,1,1,'2024-12-30 18:11:48',188944,'2024-12-30 18:11:51',202097,26989,'','',30,0,0.99527,2.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707530,2,23553,0,0,1,3,0,1,'2024-12-30 18:12:16',351797,'2024-12-30 18:12:16',363905,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707531,2,23552,0,0,1,1,0,1,'2024-12-30 18:12:16',366515,'2024-12-30 18:12:21',401050,26989,'','',30,0,0.00685,0.366,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707532,2,28279,0,0,1,1,0,1,'2024-12-30 18:12:22',406024,'2024-12-30 18:12:26',431098,26989,'','',30,0,0.00577,0.406,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707533,2,21396,0,0,1,3,0,1,'2024-12-30 18:12:22',408321,'2024-12-30 18:12:26',431302,26989,'','',30,0,0.01952,0.408,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707534,2,23548,0,0,1,5,1,1,'2024-12-30 18:12:26',431347,'2024-12-30 18:12:28',439129,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707535,2,23553,0,0,1,3,0,1,'2024-12-30 18:12:28',441876,'2024-12-30 18:12:31',459588,26989,'','',30,0,0.0107,2.441,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707536,2,23551,0,0,1,1,0,1,'2024-12-30 18:12:31',460157,'2024-12-30 18:12:31',469145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707537,2,23549,0,0,1,3,0,1,'2024-12-30 18:12:31',469451,'2024-12-30 18:12:31',480572,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707538,2,28533,0,0,1,1,0,1,'2024-12-30 18:12:31',483206,'2024-12-30 18:12:36',507695,26989,'','',30,0,0.00496,0.483,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707539,2,23554,0,0,1,1,0,1,'2024-12-30 18:12:31',485104,'2024-12-30 18:12:36',507896,26989,'','',30,0,0.00836,0.485,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707540,2,21395,0,0,1,5,1,1,'2024-12-30 18:12:46',586904,'2024-12-30 18:12:48',594980,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707541,2,23551,0,0,1,1,0,1,'2024-12-30 18:12:48',597661,'2024-12-30 18:12:51',619217,26989,'','',30,0,0.00772,2.597,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707542,2,23549,0,0,1,3,0,1,'2024-12-30 18:12:48',599593,'2024-12-30 18:12:51',619421,26989,'','',30,0,0.01322,2.599,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707543,2,21395,0,0,1,5,1,1,'2024-12-30 18:12:48',601824,'2024-12-30 18:12:51',619632,26989,'','',30,0,0.99148,2.601,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707544,2,21397,0,0,1,5,1,1,'2024-12-30 18:12:51',626734,'2024-12-30 18:12:56',668451,26989,'','',30,0,2.00546,0.626,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707545,2,23548,0,0,1,5,1,1,'2024-12-30 18:12:51',628677,'2024-12-30 18:12:56',668602,26989,'','',30,0,2.00613,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707546,2,28533,0,0,1,1,0,1,'2024-12-30 18:12:56',669190,'2024-12-30 18:12:56',675260,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707547,2,23554,0,0,1,1,0,1,'2024-12-30 18:13:16',934167,'2024-12-30 18:13:16',942820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707548,2,28279,0,0,1,1,0,1,'2024-12-30 18:13:21',979176,'2024-12-30 18:13:21',985657,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707549,2,23552,0,0,1,1,0,1,'2024-12-30 18:13:21',985886,'2024-12-30 18:13:21',993846,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707550,2,23552,0,0,1,1,0,1,'2024-12-30 18:13:21',996372,'2024-12-30 18:13:26',423,26989,'','',30,0,0.0071,0.996,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707551,2,23551,0,0,1,1,0,1,'2024-12-30 18:13:26',425,'2024-12-30 18:13:26',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707552,2,28279,0,0,1,1,0,1,'2024-12-30 18:13:26',7914,'2024-12-30 18:13:31',2,26989,'','',30,0,0.00488,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707553,2,21396,0,0,1,3,0,1,'2024-12-30 18:13:26',1,'2024-12-30 18:13:31',2,26989,'','',30,0,0.02753,0.019,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707554,2,23553,0,0,1,3,0,1,'2024-12-30 18:13:31',13264,'2024-12-30 18:13:36',45,26989,'','',30,0,0.01052,0.031,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707555,2,28533,0,0,1,1,0,1,'2024-12-30 18:13:36',5,'2024-12-30 18:13:41',0,26989,'','',30,0,0.00503,0.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707556,2,23554,0,0,1,1,0,1,'2024-12-30 18:13:36',24663,'2024-12-30 18:13:41',0,26989,'','',30,0,0.00788,0.06,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707557,2,23551,0,0,1,1,0,1,'2024-12-30 18:13:51',127190,'2024-12-30 18:13:56',159623,26989,'','',30,0,0.01053,0.127,0,'OK - 192.168.77.29: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707558,2,23549,0,0,1,3,0,1,'2024-12-30 18:13:51',129428,'2024-12-30 18:13:56',159824,26989,'','',30,0,0.01055,0.129,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707559,2,21395,0,0,1,5,1,1,'2024-12-30 18:13:51',131470,'2024-12-30 18:13:56',160375,26989,'','',30,0,2.00653,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707560,2,21397,0,0,1,5,1,1,'2024-12-30 18:13:56',162574,'2024-12-30 18:14:01',187921,26989,'','',30,0,2.00617,0.162,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707561,2,23548,0,0,1,5,1,1,'2024-12-30 18:13:56',164532,'2024-12-30 18:14:01',188101,26989,'','',30,0,2.00595,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707562,2,21397,0,0,1,5,1,1,'2024-12-30 18:14:26',365173,'2024-12-30 18:14:28',372449,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707563,2,23552,0,0,1,1,0,1,'2024-12-30 18:14:28',374969,'2024-12-30 18:14:31',407069,26989,'','',30,0,0.00701,2.374,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707564,2,28279,0,0,1,1,0,1,'2024-12-30 18:14:31',411939,'2024-12-30 18:14:36',435667,26989,'','',30,0,0.00534,0.411,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707565,2,21396,0,0,1,3,0,1,'2024-12-30 18:14:31',414095,'2024-12-30 18:14:36',435871,26989,'','',30,0,0.02322,0.414,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707566,2,28533,0,0,1,1,0,1,'2024-12-30 18:14:36',435925,'2024-12-30 18:14:36',442460,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707567,2,23551,0,0,1,1,0,1,'2024-12-30 18:14:36',442760,'2024-12-30 18:14:36',451143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707568,2,23553,0,0,1,3,0,1,'2024-12-30 18:14:36',455670,'2024-12-30 18:14:41',477437,26989,'','',30,0,0.01059,0.455,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707569,2,28533,0,0,1,1,0,1,'2024-12-30 18:14:41',482053,'2024-12-30 18:14:46',511376,26989,'','',30,0,0.00563,0.482,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707570,2,23554,0,0,1,1,0,1,'2024-12-30 18:14:41',484285,'2024-12-30 18:14:46',511576,26989,'','',30,0,0.00816,0.484,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707571,2,21397,0,0,1,5,1,1,'2024-12-30 18:14:46',511861,'2024-12-30 18:14:48',518600,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707572,2,23551,0,0,1,1,0,1,'2024-12-30 18:14:56',570140,'2024-12-30 18:15:01',595090,26989,'','',30,0,0.008,0.57,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707573,2,23549,0,0,1,3,0,1,'2024-12-30 18:14:56',572318,'2024-12-30 18:15:01',595292,26989,'','',30,0,0.00927,0.572,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707574,2,21395,0,0,1,5,1,1,'2024-12-30 18:14:56',574446,'2024-12-30 18:15:01',595952,26989,'','',30,0,2.00623,0.574,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707575,2,21397,0,0,1,5,1,1,'2024-12-30 18:15:01',598249,'2024-12-30 18:15:06',624482,26989,'','',30,0,2.00547,0.598,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707576,2,23548,0,0,1,5,1,1,'2024-12-30 18:15:01',600132,'2024-12-30 18:15:06',624701,26989,'','',30,0,2.00725,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707577,2,23553,0,0,1,3,0,1,'2024-12-30 18:15:16',676465,'2024-12-30 18:15:16',687495,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707578,2,23548,0,0,1,5,1,1,'2024-12-30 18:15:26',753196,'2024-12-30 18:15:28',760016,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707579,2,23551,0,0,1,1,0,1,'2024-12-30 18:15:31',795120,'2024-12-30 18:15:31',804471,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707580,2,23549,0,0,1,3,0,1,'2024-12-30 18:15:31',804750,'2024-12-30 18:15:31',818262,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707581,2,23552,0,0,1,1,0,1,'2024-12-30 18:15:31',820956,'2024-12-30 18:15:36',841783,26989,'','',30,0,0.00724,0.82,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707582,2,28279,0,0,1,1,0,1,'2024-12-30 18:15:36',846322,'2024-12-30 18:15:41',877347,26989,'','',30,0,0.00556,0.846,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707583,2,21396,0,0,1,3,0,1,'2024-12-30 18:15:36',848483,'2024-12-30 18:15:41',877546,26989,'','',30,0,0.01864,0.848,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707584,2,23553,0,0,1,3,0,1,'2024-12-30 18:15:41',881363,'2024-12-30 18:15:46',909076,26989,'','',30,0,0.01042,0.881,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707585,2,21395,0,0,1,5,1,1,'2024-12-30 18:15:46',909118,'2024-12-30 18:15:48',916163,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707586,2,28533,0,0,1,1,0,1,'2024-12-30 18:15:48',918701,'2024-12-30 18:15:51',941878,26989,'','',30,0,0.00507,2.918,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707587,2,23554,0,0,1,1,0,1,'2024-12-30 18:15:48',920663,'2024-12-30 18:15:51',942074,26989,'','',30,0,0.00832,2.92,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707588,2,23551,0,0,1,1,0,1,'2024-12-30 18:16:01',0,'2024-12-30 18:16:01',14,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707589,2,23551,0,0,1,1,0,1,'2024-12-30 18:16:01',8290,'2024-12-30 18:16:06',213,26989,'','',30,0,0.00899,0.02,0,'OK - 192.168.77.29: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707590,2,23549,0,0,1,3,0,1,'2024-12-30 18:16:01',17,'2024-12-30 18:16:06',13821,26989,'','',30,0,0.01751,0.021,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707591,2,21395,0,0,1,5,1,1,'2024-12-30 18:16:01',19,'2024-12-30 18:16:06',26,26989,'','',30,0,2.00583,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707592,2,21397,0,0,1,5,1,1,'2024-12-30 18:16:06',15023,'2024-12-30 18:16:11',4,26989,'','',30,0,2.00624,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707593,2,23548,0,0,1,5,1,1,'2024-12-30 18:16:06',15967,'2024-12-30 18:16:11',4,26989,'','',30,0,2.0066,0.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707594,2,23554,0,0,1,1,0,1,'2024-12-30 18:16:16',29871,'2024-12-30 18:16:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707595,2,28279,0,0,1,1,0,1,'2024-12-30 18:16:21',102037,'2024-12-30 18:16:21',108422,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707596,2,23552,0,0,1,1,0,1,'2024-12-30 18:16:21',108683,'2024-12-30 18:16:21',116664,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707597,2,23551,0,0,1,1,0,1,'2024-12-30 18:16:26',130407,'2024-12-30 18:16:26',152297,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707598,2,23552,0,0,1,1,0,1,'2024-12-30 18:16:36',287461,'2024-12-30 18:16:41',312319,26989,'','',30,0,0.00767,0.287,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707599,2,28279,0,0,1,1,0,1,'2024-12-30 18:16:41',314538,'2024-12-30 18:16:46',341383,26989,'','',30,0,0.00533,0.314,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707600,2,21396,0,0,1,3,0,1,'2024-12-30 18:16:41',316525,'2024-12-30 18:16:46',341605,26989,'','',30,0,0.02023,0.316,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707601,2,23553,0,0,1,3,0,1,'2024-12-30 18:16:46',344149,'2024-12-30 18:16:51',365618,26989,'','',30,0,0.01097,0.344,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707602,2,28533,0,0,1,1,0,1,'2024-12-30 18:16:51',367908,'2024-12-30 18:16:56',396479,26989,'','',30,0,0.00507,0.367,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707603,2,23554,0,0,1,1,0,1,'2024-12-30 18:16:51',369888,'2024-12-30 18:16:56',396681,26989,'','',30,0,0.00793,0.369,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707604,2,23551,0,0,1,1,0,1,'2024-12-30 18:17:06',431519,'2024-12-30 18:17:11',453843,26989,'','',30,0,0.00825,0.431,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707605,2,23549,0,0,1,3,0,1,'2024-12-30 18:17:06',433261,'2024-12-30 18:17:11',454036,26989,'','',30,0,0.01135,0.433,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707606,2,21395,0,0,1,5,1,1,'2024-12-30 18:17:06',434486,'2024-12-30 18:17:11',454265,26989,'','',30,0,2.0063,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707607,2,21397,0,0,1,5,1,1,'2024-12-30 18:17:11',456580,'2024-12-30 18:17:16',480723,26989,'','',30,0,2.00631,0.456,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707608,2,23548,0,0,1,5,1,1,'2024-12-30 18:17:11',458497,'2024-12-30 18:17:16',480929,26989,'','',30,0,2.00599,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707609,2,28533,0,0,1,1,0,1,'2024-12-30 18:17:36',610601,'2024-12-30 18:17:36',625958,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707610,2,23551,0,0,1,1,0,1,'2024-12-30 18:17:36',626257,'2024-12-30 18:17:36',634686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707611,2,28279,0,0,1,1,0,1,'2024-12-30 18:17:36',636478,'2024-12-30 18:17:36',642122,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707612,2,23552,0,0,1,1,0,1,'2024-12-30 18:17:41',669687,'2024-12-30 18:17:46',692817,26989,'','',30,0,0.00855,0.669,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707613,2,23554,0,0,1,1,0,1,'2024-12-30 18:17:46',692877,'2024-12-30 18:17:46',701413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707614,2,21397,0,0,1,5,1,1,'2024-12-30 18:17:46',701726,'2024-12-30 18:17:48',709218,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707615,2,28279,0,0,1,1,0,1,'2024-12-30 18:17:48',711841,'2024-12-30 18:17:51',747403,26989,'','',30,0,0.00498,2.711,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707616,2,21396,0,0,1,3,0,1,'2024-12-30 18:17:48',713746,'2024-12-30 18:17:51',747612,26989,'','',30,0,0.02635,2.713,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707617,2,23553,0,0,1,3,0,1,'2024-12-30 18:17:51',750128,'2024-12-30 18:17:56',782990,26989,'','',30,0,0.00993,0.75,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707618,2,28533,0,0,1,1,0,1,'2024-12-30 18:17:56',787851,'2024-12-30 18:18:01',812051,26989,'','',30,0,0.00546,0.787,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707619,2,23554,0,0,1,1,0,1,'2024-12-30 18:17:56',789510,'2024-12-30 18:18:01',812215,26989,'','',30,0,0.00846,0.789,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707620,2,23551,0,0,1,1,0,1,'2024-12-30 18:18:11',872487,'2024-12-30 18:18:16',899691,26989,'','',30,0,0.008,0.872,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707621,2,23549,0,0,1,3,0,1,'2024-12-30 18:18:11',874635,'2024-12-30 18:18:16',899860,26989,'','',30,0,0.01504,0.874,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707622,2,21395,0,0,1,5,1,1,'2024-12-30 18:18:11',876697,'2024-12-30 18:18:16',900041,26989,'','',30,0,2.00676,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707623,2,23553,0,0,1,3,0,1,'2024-12-30 18:18:16',900291,'2024-12-30 18:18:16',913030,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707624,2,21397,0,0,1,5,1,1,'2024-12-30 18:18:16',915480,'2024-12-30 18:18:21',983031,26989,'','',30,0,2.00678,0.915,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707625,2,23548,0,0,1,5,1,1,'2024-12-30 18:18:16',916876,'2024-12-30 18:18:21',983227,26989,'','',30,0,2.00655,0.916,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707626,2,23549,0,0,1,3,0,1,'2024-12-30 18:18:31',22,'2024-12-30 18:18:31',1998,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707627,2,23551,0,0,1,1,0,1,'2024-12-30 18:18:31',16144,'2024-12-30 18:18:31',37,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707628,2,23548,0,0,1,5,1,1,'2024-12-30 18:18:41',0,'2024-12-30 18:18:43',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707629,2,21395,0,0,1,5,1,1,'2024-12-30 18:18:46',105586,'2024-12-30 18:18:48',112557,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707630,2,23552,0,0,1,1,0,1,'2024-12-30 18:18:48',136185,'2024-12-30 18:18:51',143553,26989,'','',30,0,0.00682,2.136,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707631,2,28279,0,0,1,1,0,1,'2024-12-30 18:18:51',154531,'2024-12-30 18:18:56',208992,26989,'','',30,0,0.00932,0.154,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707632,2,21396,0,0,1,3,0,1,'2024-12-30 18:18:51',160139,'2024-12-30 18:18:56',209201,26989,'','',30,0,0.02961,0.16,0,'OK - 192.168.77.159: rta 1.221ms, lost 0%','rta=1.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707633,2,28533,0,0,1,1,0,1,'2024-12-30 18:18:56',211638,'2024-12-30 18:18:56',217570,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707634,2,23553,0,0,1,3,0,1,'2024-12-30 18:18:56',226676,'2024-12-30 18:19:01',237108,26989,'','',30,0,0.01089,0.226,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707635,2,23551,0,0,1,1,0,1,'2024-12-30 18:19:01',237159,'2024-12-30 18:19:01',245817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707636,2,28533,0,0,1,1,0,1,'2024-12-30 18:19:01',249343,'2024-12-30 18:19:06',261683,26989,'','',30,0,0.00499,0.249,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707637,2,23554,0,0,1,1,0,1,'2024-12-30 18:19:01',251263,'2024-12-30 18:19:06',261881,26989,'','',30,0,0.00804,0.251,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707638,2,23551,0,0,1,1,0,1,'2024-12-30 18:19:16',314214,'2024-12-30 18:19:21',351503,26989,'','',30,0,0.00926,0.314,0,'OK - 192.168.77.29: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707639,2,23549,0,0,1,3,0,1,'2024-12-30 18:19:16',316156,'2024-12-30 18:19:21',351716,26989,'','',30,0,0.01025,0.316,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707640,2,23552,0,0,1,1,0,1,'2024-12-30 18:19:21',352459,'2024-12-30 18:19:21',361118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707641,2,28279,0,0,1,1,0,1,'2024-12-30 18:19:21',361413,'2024-12-30 18:19:21',367053,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707642,2,21395,0,0,1,5,1,1,'2024-12-30 18:19:16',317930,'2024-12-30 18:19:21',367510,26989,'','',30,0,2.00718,0.317,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707643,2,21397,0,0,1,5,1,1,'2024-12-30 18:19:21',369921,'2024-12-30 18:19:26',394514,26989,'','',30,0,2.00511,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707644,2,23548,0,0,1,5,1,1,'2024-12-30 18:19:21',371859,'2024-12-30 18:19:26',394724,26989,'','',30,0,2.00518,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707645,2,23552,0,0,1,1,0,1,'2024-12-30 18:19:51',500741,'2024-12-30 18:19:56',525080,26989,'','',30,0,0.00777,0.5,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707646,2,28279,0,0,1,1,0,1,'2024-12-30 18:19:56',527666,'2024-12-30 18:20:01',549799,26989,'','',30,0,0.00533,0.527,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707647,2,21396,0,0,1,3,0,1,'2024-12-30 18:19:56',529642,'2024-12-30 18:20:01',550007,26989,'','',30,0,0.01992,0.529,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707648,2,23553,0,0,1,3,0,1,'2024-12-30 18:20:01',552532,'2024-12-30 18:20:06',568855,26989,'','',30,0,0.01098,0.552,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707649,2,28533,0,0,1,1,0,1,'2024-12-30 18:20:06',571167,'2024-12-30 18:20:11',593510,26989,'','',30,0,0.00517,0.571,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707650,2,23554,0,0,1,1,0,1,'2024-12-30 18:20:06',573185,'2024-12-30 18:20:11',593715,26989,'','',30,0,0.00806,0.573,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707651,2,23551,0,0,1,1,0,1,'2024-12-30 18:20:21',641352,'2024-12-30 18:20:26',677012,26989,'','',30,0,0.00834,0.641,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707652,2,23549,0,0,1,3,0,1,'2024-12-30 18:20:21',643323,'2024-12-30 18:20:26',677210,26989,'','',30,0,0.01103,0.643,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707653,2,21395,0,0,1,5,1,1,'2024-12-30 18:20:21',645079,'2024-12-30 18:20:26',677669,26989,'','',30,0,2.00716,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707654,2,21397,0,0,1,5,1,1,'2024-12-30 18:20:26',677720,'2024-12-30 18:20:28',684380,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707655,2,23548,0,0,1,5,1,1,'2024-12-30 18:20:28',688693,'2024-12-30 18:20:31',710850,26989,'','',30,0,0.99509,2.688,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707656,2,21397,0,0,1,5,1,1,'2024-12-30 18:20:28',686994,'2024-12-30 18:20:31',711068,26989,'','',30,0,0.99719,2.686,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707657,2,28533,0,0,1,1,0,1,'2024-12-30 18:20:36',757056,'2024-12-30 18:20:36',763674,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707658,2,28279,0,0,1,1,0,1,'2024-12-30 18:20:36',765704,'2024-12-30 18:20:36',771355,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707659,2,23554,0,0,1,1,0,1,'2024-12-30 18:20:46',819045,'2024-12-30 18:20:46',827589,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707660,2,21397,0,0,1,5,1,1,'2024-12-30 18:20:46',827879,'2024-12-30 18:20:48',834387,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707661,2,23552,0,0,1,1,0,1,'2024-12-30 18:20:56',897445,'2024-12-30 18:21:01',928967,26989,'','',30,0,0.00807,0.897,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707662,2,28279,0,0,1,1,0,1,'2024-12-30 18:21:01',931757,'2024-12-30 18:21:06',964345,26989,'','',30,0,0.00525,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707663,2,21396,0,0,1,3,0,1,'2024-12-30 18:21:01',933786,'2024-12-30 18:21:06',964534,26989,'','',30,0,0.02648,0.933,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707664,2,23553,0,0,1,3,0,1,'2024-12-30 18:21:06',967345,'2024-12-30 18:21:11',987245,26989,'','',30,0,0.01132,0.967,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707665,2,28533,0,0,1,1,0,1,'2024-12-30 18:21:11',989458,'2024-12-30 18:21:16',1,26989,'','',30,0,0.00519,0.989,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707666,2,23554,0,0,1,1,0,1,'2024-12-30 18:21:11',991435,'2024-12-30 18:21:16',1073,26989,'','',30,0,0.00803,0.991,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707667,2,23548,0,0,1,5,1,1,'2024-12-30 18:21:26',13373,'2024-12-30 18:21:28',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707668,2,23551,0,0,1,1,0,1,'2024-12-30 18:21:28',33,'2024-12-30 18:21:31',5,26989,'','',30,0,0.00879,2.041,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707669,2,23549,0,0,1,3,0,1,'2024-12-30 18:21:28',2302,'2024-12-30 18:21:31',5,26989,'','',30,0,0.01241,2.043,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707670,2,21395,0,0,1,5,1,1,'2024-12-30 18:21:28',18775,'2024-12-30 18:21:31',25109,26989,'','',30,0,2.00644,2.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707671,2,23548,0,0,1,5,1,1,'2024-12-30 18:21:31',412,'2024-12-30 18:21:36',7,26989,'','',30,0,2.00625,0.063,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707672,2,21397,0,0,1,5,1,1,'2024-12-30 18:21:31',27564,'2024-12-30 18:21:36',7,26989,'','',30,0,2.00605,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707673,2,21395,0,0,1,5,1,1,'2024-12-30 18:21:46',148685,'2024-12-30 18:21:48',276222,26989,'','',30,0,2.127,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707674,2,28533,0,0,1,1,0,1,'2024-12-30 18:21:56',324981,'2024-12-30 18:21:56',331222,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707675,2,23551,0,0,1,1,0,1,'2024-12-30 18:22:01',363180,'2024-12-30 18:22:01',371732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707676,2,23552,0,0,1,1,0,1,'2024-12-30 18:22:01',375222,'2024-12-30 18:22:06',386633,26989,'','',30,0,0.00681,0.375,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707677,2,28279,0,0,1,1,0,1,'2024-12-30 18:22:06',388921,'2024-12-30 18:22:11',409593,26989,'','',30,0,0.00507,0.388,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707678,2,21396,0,0,1,3,0,1,'2024-12-30 18:22:06',390870,'2024-12-30 18:22:11',409797,26989,'','',30,0,0.02013,0.39,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707679,2,23553,0,0,1,3,0,1,'2024-12-30 18:22:11',412107,'2024-12-30 18:22:16',619208,26989,'','',30,0,0.01096,0.412,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707680,2,23554,0,0,1,1,0,1,'2024-12-30 18:22:16',620391,'2024-12-30 18:22:16',628938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707681,2,28533,0,0,1,1,0,1,'2024-12-30 18:22:16',631475,'2024-12-30 18:22:21',668723,26989,'','',30,0,0.00497,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707682,2,23554,0,0,1,1,0,1,'2024-12-30 18:22:16',633349,'2024-12-30 18:22:21',668917,26989,'','',30,0,0.00812,0.633,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707683,2,23552,0,0,1,1,0,1,'2024-12-30 18:22:21',669576,'2024-12-30 18:22:21',678489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707684,2,23551,0,0,1,1,0,1,'2024-12-30 18:22:26',701230,'2024-12-30 18:22:26',709955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707685,2,23551,0,0,1,1,0,1,'2024-12-30 18:22:31',750144,'2024-12-30 18:22:36',777647,26989,'','',30,0,0.00944,0.75,0,'OK - 192.168.77.29: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707686,2,23549,0,0,1,3,0,1,'2024-12-30 18:22:31',752099,'2024-12-30 18:22:36',777833,26989,'','',30,0,0.01008,0.752,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707687,2,21395,0,0,1,5,1,1,'2024-12-30 18:22:31',754190,'2024-12-30 18:22:36',778039,26989,'','',30,0,2.0065,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276707688,2,21397,0,0,1,5,1,1,'2024-12-30 18:22:36',781453,'2024-12-30 18:22:41',808127,26989,'','',30,0,2.00663,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707689,2,23548,0,0,1,5,1,1,'2024-12-30 18:22:36',780510,'2024-12-30 18:22:41',808331,26989,'','',30,0,2.00855,0.78,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707690,2,23552,0,0,1,1,0,1,'2024-12-30 18:23:06',936156,'2024-12-30 18:23:11',957723,26989,'','',30,0,0.00749,0.936,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707691,2,28279,0,0,1,1,0,1,'2024-12-30 18:23:11',959966,'2024-12-30 18:23:16',985585,26989,'','',30,0,0.00511,0.959,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707692,2,21396,0,0,1,3,0,1,'2024-12-30 18:23:11',961952,'2024-12-30 18:23:16',985773,26989,'','',30,0,0.02103,0.961,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707693,2,23553,0,0,1,3,0,1,'2024-12-30 18:23:16',988053,'2024-12-30 18:23:21',8,26989,'','',30,0,0.01065,0.988,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707694,2,28533,0,0,1,1,0,1,'2024-12-30 18:23:21',3,'2024-12-30 18:23:26',7942,26989,'','',30,0,0.00525,0.003,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707695,2,23554,0,0,1,1,0,1,'2024-12-30 18:23:21',5,'2024-12-30 18:23:26',125,26989,'','',30,0,0.00792,0.005,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707696,2,21397,0,0,1,5,1,1,'2024-12-30 18:23:26',15,'2024-12-30 18:23:28',10985,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707697,2,23551,0,0,1,1,0,1,'2024-12-30 18:23:36',32343,'2024-12-30 18:23:36',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707698,2,28279,0,0,1,1,0,1,'2024-12-30 18:23:36',0,'2024-12-30 18:23:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707699,2,23551,0,0,1,1,0,1,'2024-12-30 18:23:36',0,'2024-12-30 18:23:41',112880,26989,'','',30,0,0.00927,0.097,0,'OK - 192.168.77.29: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707700,2,23549,0,0,1,3,0,1,'2024-12-30 18:23:36',0,'2024-12-30 18:23:41',113041,26989,'','',30,0,0.00907,0.098,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707701,2,21395,0,0,1,5,1,1,'2024-12-30 18:23:36',101012,'2024-12-30 18:23:41',113402,26989,'','',30,0,2.00817,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707702,2,23554,0,0,1,1,0,1,'2024-12-30 18:23:46',130663,'2024-12-30 18:23:46',139129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707703,2,21397,0,0,1,5,1,1,'2024-12-30 18:23:41',117570,'2024-12-30 18:23:46',139518,26989,'','',30,0,2.00876,0.117,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707704,2,23548,0,0,1,5,1,1,'2024-12-30 18:23:41',119656,'2024-12-30 18:23:46',139698,26989,'','',30,0,2.01691,0.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707705,2,23552,0,0,1,1,0,1,'2024-12-30 18:24:11',296354,'2024-12-30 18:24:16',319736,26989,'','',30,0,0.00743,0.296,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707706,2,28279,0,0,1,1,0,1,'2024-12-30 18:24:16',324170,'2024-12-30 18:24:21',351841,26989,'','',30,0,0.00522,0.324,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707707,2,21396,0,0,1,3,0,1,'2024-12-30 18:24:16',326346,'2024-12-30 18:24:21',352060,26989,'','',30,0,0.0257,0.326,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707708,2,23553,0,0,1,3,0,1,'2024-12-30 18:24:21',352135,'2024-12-30 18:24:21',364545,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707709,2,23553,0,0,1,3,0,1,'2024-12-30 18:24:21',367578,'2024-12-30 18:24:26',389215,26989,'','',30,0,0.01074,0.367,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707710,2,23548,0,0,1,5,1,1,'2024-12-30 18:24:26',389270,'2024-12-30 18:24:28',396011,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707711,2,28533,0,0,1,1,0,1,'2024-12-30 18:24:28',398743,'2024-12-30 18:24:31',428782,26989,'','',30,0,0.00511,2.398,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707712,2,23554,0,0,1,1,0,1,'2024-12-30 18:24:28',400690,'2024-12-30 18:24:31',428987,26989,'','',30,0,0.00819,2.4,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707713,2,23549,0,0,1,3,0,1,'2024-12-30 18:24:31',429612,'2024-12-30 18:24:31',439587,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707714,2,23551,0,0,1,1,0,1,'2024-12-30 18:24:31',439878,'2024-12-30 18:24:31',448333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707715,2,23551,0,0,1,1,0,1,'2024-12-30 18:24:41',524675,'2024-12-30 18:24:46',552283,26989,'','',30,0,0.0082,0.524,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707716,2,23549,0,0,1,3,0,1,'2024-12-30 18:24:41',526803,'2024-12-30 18:24:46',552479,26989,'','',30,0,0.01622,0.526,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%','rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707717,2,21395,0,0,1,5,1,1,'2024-12-30 18:24:41',528960,'2024-12-30 18:24:46',552713,26989,'','',30,0,2.00801,0.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707718,2,21397,0,0,1,5,1,1,'2024-12-30 18:24:46',555257,'2024-12-30 18:24:51',579181,26989,'','',30,0,2.00629,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707719,2,23548,0,0,1,5,1,1,'2024-12-30 18:24:46',557200,'2024-12-30 18:24:51',579361,26989,'','',30,0,2.00714,0.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707720,2,28533,0,0,1,1,0,1,'2024-12-30 18:24:56',625874,'2024-12-30 18:24:56',631973,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707721,2,23551,0,0,1,1,0,1,'2024-12-30 18:25:01',678250,'2024-12-30 18:25:01',687099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707722,2,21395,0,0,1,5,1,1,'2024-12-30 18:25:01',687751,'2024-12-30 18:25:03',695239,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707723,2,23554,0,0,1,1,0,1,'2024-12-30 18:25:16',760823,'2024-12-30 18:25:16',769625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707724,2,23552,0,0,1,1,0,1,'2024-12-30 18:25:16',772141,'2024-12-30 18:25:21',808149,26989,'','',30,0,0.007,0.772,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707725,2,28279,0,0,1,1,0,1,'2024-12-30 18:25:21',808850,'2024-12-30 18:25:21',815279,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707726,2,28279,0,0,1,1,0,1,'2024-12-30 18:25:21',818041,'2024-12-30 18:25:26',842121,26989,'','',30,0,0.00492,0.818,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707727,2,21396,0,0,1,3,0,1,'2024-12-30 18:25:21',819953,'2024-12-30 18:25:26',842318,26989,'','',30,0,0.03769,0.819,0,'OK - 192.168.77.159: rta 1.639ms, lost 0%','rta=1.639ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707728,2,23551,0,0,1,1,0,1,'2024-12-30 18:25:26',842360,'2024-12-30 18:25:26',851080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707729,2,23553,0,0,1,3,0,1,'2024-12-30 18:25:26',853517,'2024-12-30 18:25:31',895643,26989,'','',30,0,0.0106,0.853,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707730,2,28533,0,0,1,1,0,1,'2024-12-30 18:25:31',897965,'2024-12-30 18:25:36',922955,26989,'','',30,0,0.0051,0.897,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707731,2,23554,0,0,1,1,0,1,'2024-12-30 18:25:31',899905,'2024-12-30 18:25:36',923141,26989,'','',30,0,0.00843,0.899,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707732,2,23551,0,0,1,1,0,1,'2024-12-30 18:25:46',984298,'2024-12-30 18:25:52',1430,26989,'','',30,0,0.0083,0.984,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707733,2,23549,0,0,1,3,0,1,'2024-12-30 18:25:46',986264,'2024-12-30 18:25:52',2,26989,'','',30,0,0.01714,0.986,0,'OK - 84.38.95.222: rta 0.555ms, lost 0%','rta=0.555ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707734,2,21395,0,0,1,5,1,1,'2024-12-30 18:25:46',988118,'2024-12-30 18:25:52',1557,26989,'','',30,0,2.00686,0.988,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707735,2,21397,0,0,1,5,1,1,'2024-12-30 18:25:52',2724,'2024-12-30 18:25:56',1,26989,'','',30,0,2.00634,1.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707736,2,23548,0,0,1,5,1,1,'2024-12-30 18:25:52',3675,'2024-12-30 18:25:56',1,26989,'','',30,0,2.00667,1.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707737,2,23552,0,0,1,1,0,1,'2024-12-30 18:26:21',137947,'2024-12-30 18:26:26',164765,26989,'','',30,0,0.10668,0.137,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707738,2,21397,0,0,1,5,1,1,'2024-12-30 18:26:26',165036,'2024-12-30 18:26:28',171576,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707739,2,28279,0,0,1,1,0,1,'2024-12-30 18:26:28',174037,'2024-12-30 18:26:31',194989,26989,'','',30,0,0.00625,2.174,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707740,2,21396,0,0,1,3,0,1,'2024-12-30 18:26:28',175723,'2024-12-30 18:26:31',195205,26989,'','',30,0,0.02714,2.175,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707741,2,23553,0,0,1,3,0,1,'2024-12-30 18:26:31',199983,'2024-12-30 18:26:36',251036,26989,'','',30,0,0.01086,0.199,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707742,2,28533,0,0,1,1,0,1,'2024-12-30 18:26:36',251085,'2024-12-30 18:26:36',257674,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707743,2,23551,0,0,1,1,0,1,'2024-12-30 18:26:36',257945,'2024-12-30 18:26:36',266604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707744,2,28533,0,0,1,1,0,1,'2024-12-30 18:26:36',271125,'2024-12-30 18:26:41',295593,26989,'','',30,0,0.00501,0.271,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707745,2,23554,0,0,1,1,0,1,'2024-12-30 18:26:36',273036,'2024-12-30 18:26:41',295796,26989,'','',30,0,0.00833,0.273,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707746,2,21397,0,0,1,5,1,1,'2024-12-30 18:26:46',320409,'2024-12-30 18:26:48',327530,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707747,2,23551,0,0,1,1,0,1,'2024-12-30 18:26:52',365705,'2024-12-30 18:26:56',380380,26989,'','',30,0,0.0084,0.365,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707748,2,23549,0,0,1,3,0,1,'2024-12-30 18:26:52',367919,'2024-12-30 18:26:56',380560,26989,'','',30,0,0.01258,0.367,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707749,2,21395,0,0,1,5,1,1,'2024-12-30 18:26:52',370294,'2024-12-30 18:26:56',381122,26989,'','',30,0,2.00664,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707750,2,21397,0,0,1,5,1,1,'2024-12-30 18:26:56',385596,'2024-12-30 18:27:01',410178,26989,'','',30,0,2.00649,0.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707751,2,23548,0,0,1,5,1,1,'2024-12-30 18:26:56',387505,'2024-12-30 18:27:01',410387,26989,'','',30,0,2.00612,0.387,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707752,2,23553,0,0,1,3,0,1,'2024-12-30 18:27:21',522134,'2024-12-30 18:27:21',533299,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707753,2,23548,0,0,1,5,1,1,'2024-12-30 18:27:26',555715,'2024-12-30 18:27:28',562034,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707754,2,23552,0,0,1,1,0,1,'2024-12-30 18:27:28',564861,'2024-12-30 18:27:31',602855,26989,'','',30,0,0.00813,2.564,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707755,2,23549,0,0,1,3,0,1,'2024-12-30 18:27:31',603436,'2024-12-30 18:27:31',614838,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707756,2,23551,0,0,1,1,0,1,'2024-12-30 18:27:31',615095,'2024-12-30 18:27:31',623658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707757,2,28279,0,0,1,1,0,1,'2024-12-30 18:27:31',626239,'2024-12-30 18:27:36',651834,26989,'','',30,0,0.00752,0.626,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707758,2,21396,0,0,1,3,0,1,'2024-12-30 18:27:31',627571,'2024-12-30 18:27:36',652053,26989,'','',30,0,0.02559,0.627,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707759,2,23553,0,0,1,3,0,1,'2024-12-30 18:27:36',656520,'2024-12-30 18:27:41',692392,26989,'','',30,0,0.01046,0.656,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707760,2,28533,0,0,1,1,0,1,'2024-12-30 18:27:41',696199,'2024-12-30 18:27:46',740006,26989,'','',30,0,0.00575,0.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707761,2,23554,0,0,1,1,0,1,'2024-12-30 18:27:41',698327,'2024-12-30 18:27:46',740214,26989,'','',30,0,0.00817,0.698,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707762,2,21395,0,0,1,5,1,1,'2024-12-30 18:27:46',740260,'2024-12-30 18:27:48',748003,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707763,2,23551,0,0,1,1,0,1,'2024-12-30 18:27:56',817255,'2024-12-30 18:28:01',864345,26989,'','',30,0,0.00794,0.817,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707764,2,23549,0,0,1,3,0,1,'2024-12-30 18:27:56',819337,'2024-12-30 18:28:01',864508,26989,'','',30,0,0.01117,0.819,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707765,2,21395,0,0,1,5,1,1,'2024-12-30 18:27:56',821460,'2024-12-30 18:28:01',865436,26989,'','',30,0,2.00711,0.821,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707766,2,21397,0,0,1,5,1,1,'2024-12-30 18:28:01',867928,'2024-12-30 18:28:06',889888,26989,'','',30,0,2.00678,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707767,2,23548,0,0,1,5,1,1,'2024-12-30 18:28:01',869809,'2024-12-30 18:28:06',890061,26989,'','',30,0,2.00674,0.869,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707768,2,23554,0,0,1,1,0,1,'2024-12-30 18:28:16',946538,'2024-12-30 18:28:16',955208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707769,2,28279,0,0,1,1,0,1,'2024-12-30 18:28:21',996274,'2024-12-30 18:28:22',1472,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707770,2,23552,0,0,1,1,0,1,'2024-12-30 18:28:22',2,'2024-12-30 18:28:22',8,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707771,2,23551,0,0,1,1,0,1,'2024-12-30 18:28:26',1125,'2024-12-30 18:28:26',1537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707772,2,23552,0,0,1,1,0,1,'2024-12-30 18:28:31',18170,'2024-12-30 18:28:36',428,26989,'','',30,0,0.00712,0.043,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707773,2,28279,0,0,1,1,0,1,'2024-12-30 18:28:36',55,'2024-12-30 18:28:41',0,26989,'','',30,0,0.00508,0.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707774,2,21396,0,0,1,3,0,1,'2024-12-30 18:28:36',6,'2024-12-30 18:28:41',0,26989,'','',30,0,0.02182,0.069,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707775,2,23553,0,0,1,3,0,1,'2024-12-30 18:28:41',0,'2024-12-30 18:28:46',115553,26989,'','',30,0,0.11734,0.096,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707776,2,28533,0,0,1,1,0,1,'2024-12-30 18:28:46',117744,'2024-12-30 18:28:51',150300,26989,'','',30,0,0.00502,0.117,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707777,2,23554,0,0,1,1,0,1,'2024-12-30 18:28:46',119664,'2024-12-30 18:28:51',150465,26989,'','',30,0,0.00805,0.119,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707778,2,23551,0,0,1,1,0,1,'2024-12-30 18:29:01',277263,'2024-12-30 18:29:06',304174,26989,'','',30,0,0.00879,0.277,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707779,2,23549,0,0,1,3,0,1,'2024-12-30 18:29:01',279595,'2024-12-30 18:29:06',304361,26989,'','',30,0,0.01066,0.279,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707780,2,21395,0,0,1,5,1,1,'2024-12-30 18:29:01',281762,'2024-12-30 18:29:06',304572,26989,'','',30,0,2.00728,0.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707781,2,21397,0,0,1,5,1,1,'2024-12-30 18:29:06',306784,'2024-12-30 18:29:11',327621,26989,'','',30,0,2.00576,0.306,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707782,2,23548,0,0,1,5,1,1,'2024-12-30 18:29:06',308689,'2024-12-30 18:29:11',327818,26989,'','',30,0,2.00582,0.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707783,2,21397,0,0,1,5,1,1,'2024-12-30 18:29:26',404346,'2024-12-30 18:29:28',412216,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707784,2,28533,0,0,1,1,0,1,'2024-12-30 18:29:36',495193,'2024-12-30 18:29:36',510495,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707785,2,23551,0,0,1,1,0,1,'2024-12-30 18:29:36',510816,'2024-12-30 18:29:36',519190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707786,2,28279,0,0,1,1,0,1,'2024-12-30 18:29:36',520986,'2024-12-30 18:29:36',526588,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707787,2,23552,0,0,1,1,0,1,'2024-12-30 18:29:36',529418,'2024-12-30 18:29:41',564872,26989,'','',30,0,0.00753,0.529,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707788,2,28279,0,0,1,1,0,1,'2024-12-30 18:29:41',569345,'2024-12-30 18:29:46',592133,26989,'','',30,0,0.00593,0.569,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707789,2,21396,0,0,1,3,0,1,'2024-12-30 18:29:41',571309,'2024-12-30 18:29:46',592332,26989,'','',30,0,0.01961,0.571,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707790,2,23554,0,0,1,1,0,1,'2024-12-30 18:29:46',592384,'2024-12-30 18:29:46',600848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707791,2,21397,0,0,1,5,1,1,'2024-12-30 18:29:46',601136,'2024-12-30 18:29:48',607783,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707792,2,23553,0,0,1,3,0,1,'2024-12-30 18:29:48',610374,'2024-12-30 18:29:51',627900,26989,'','',30,0,0.0106,2.61,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707793,2,28533,0,0,1,1,0,1,'2024-12-30 18:29:51',630375,'2024-12-30 18:29:56',664409,26989,'','',30,0,0.00552,0.63,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707794,2,23554,0,0,1,1,0,1,'2024-12-30 18:29:51',632308,'2024-12-30 18:29:56',664612,26989,'','',30,0,0.00814,0.632,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707795,2,23551,0,0,1,1,0,1,'2024-12-30 18:30:06',719044,'2024-12-30 18:30:11',745874,26989,'','',30,0,0.00819,0.719,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707796,2,23549,0,0,1,3,0,1,'2024-12-30 18:30:06',721169,'2024-12-30 18:30:11',746079,26989,'','',30,0,0.01083,0.721,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707797,2,21395,0,0,1,5,1,1,'2024-12-30 18:30:06',723316,'2024-12-30 18:30:11',746297,26989,'','',30,0,2.00795,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707798,2,21397,0,0,1,5,1,1,'2024-12-30 18:30:11',748602,'2024-12-30 18:30:16',771542,26989,'','',30,0,2.0057,0.748,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707799,2,23548,0,0,1,5,1,1,'2024-12-30 18:30:11',750573,'2024-12-30 18:30:16',771760,26989,'','',30,0,2.00572,0.75,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707800,2,23553,0,0,1,3,0,1,'2024-12-30 18:30:21',810335,'2024-12-30 18:30:21',822668,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707801,2,23549,0,0,1,3,0,1,'2024-12-30 18:30:31',889888,'2024-12-30 18:30:31',905712,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707802,2,23551,0,0,1,1,0,1,'2024-12-30 18:30:31',905988,'2024-12-30 18:30:31',914336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707803,2,23548,0,0,1,5,1,1,'2024-12-30 18:30:41',981636,'2024-12-30 18:30:43',989516,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707804,2,23552,0,0,1,1,0,1,'2024-12-30 18:30:43',992116,'2024-12-30 18:30:47',13,26989,'','',30,0,0.007,2.992,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707805,2,21395,0,0,1,5,1,1,'2024-12-30 18:30:47',13,'2024-12-30 18:30:49',9940,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707806,2,28279,0,0,1,1,0,1,'2024-12-30 18:30:49',21,'2024-12-30 18:30:51',1671,26989,'','',30,0,0.0051,3.025,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707807,2,21396,0,0,1,3,0,1,'2024-12-30 18:30:49',12254,'2024-12-30 18:30:51',210,26989,'','',30,0,0.02817,3.027,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707808,2,23553,0,0,1,3,0,1,'2024-12-30 18:30:51',3,'2024-12-30 18:30:56',26844,26989,'','',30,0,0.01095,0.039,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707809,2,28533,0,0,1,1,0,1,'2024-12-30 18:30:56',439,'2024-12-30 18:30:56',30354,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707810,2,28533,0,0,1,1,0,1,'2024-12-30 18:30:56',0,'2024-12-30 18:31:01',0,26989,'','',30,0,0.00781,0.082,0,'OK - 172.50.1.2: rta 0.038ms, lost 0%','rta=0.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707811,2,23554,0,0,1,1,0,1,'2024-12-30 18:30:56',0,'2024-12-30 18:31:01',0,26989,'','',30,0,0.00812,0.083,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707812,2,23551,0,0,1,1,0,1,'2024-12-30 18:31:01',0,'2024-12-30 18:31:01',106136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707813,2,23551,0,0,1,1,0,1,'2024-12-30 18:31:11',312974,'2024-12-30 18:31:16',348991,26989,'','',30,0,0.00844,0.312,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707814,2,23549,0,0,1,3,0,1,'2024-12-30 18:31:11',315244,'2024-12-30 18:31:16',349180,26989,'','',30,0,0.00984,0.315,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707815,2,21395,0,0,1,5,1,1,'2024-12-30 18:31:11',316906,'2024-12-30 18:31:16',350024,26989,'','',30,0,2.00659,0.316,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707816,2,23554,0,0,1,1,0,1,'2024-12-30 18:31:16',350521,'2024-12-30 18:31:16',359250,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707817,2,28279,0,0,1,1,0,1,'2024-12-30 18:31:21',384642,'2024-12-30 18:31:21',391122,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707818,2,23552,0,0,1,1,0,1,'2024-12-30 18:31:21',391382,'2024-12-30 18:31:21',399880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707819,2,21397,0,0,1,5,1,1,'2024-12-30 18:31:16',361761,'2024-12-30 18:31:21',400319,26989,'','',30,0,2.00661,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707820,2,23548,0,0,1,5,1,1,'2024-12-30 18:31:16',363653,'2024-12-30 18:31:21',400510,26989,'','',30,0,2.00622,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707821,2,23552,0,0,1,1,0,1,'2024-12-30 18:31:47',513023,'2024-12-30 18:31:51',535015,26989,'','',30,0,0.00777,0.513,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707822,2,28279,0,0,1,1,0,1,'2024-12-30 18:31:51',537207,'2024-12-30 18:31:56',562148,26989,'','',30,0,0.00517,0.537,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707823,2,21396,0,0,1,3,0,1,'2024-12-30 18:31:51',539163,'2024-12-30 18:31:56',562337,26989,'','',30,0,0.02586,0.539,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707824,2,23553,0,0,1,3,0,1,'2024-12-30 18:31:56',564858,'2024-12-30 18:32:01',584523,26989,'','',30,0,0.011,0.564,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707825,2,28533,0,0,1,1,0,1,'2024-12-30 18:32:01',586780,'2024-12-30 18:32:06',605314,26989,'','',30,0,0.00522,0.586,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707826,2,23554,0,0,1,1,0,1,'2024-12-30 18:32:01',588762,'2024-12-30 18:32:06',605519,26989,'','',30,0,0.00799,0.588,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707827,2,23551,0,0,1,1,0,1,'2024-12-30 18:32:16',644534,'2024-12-30 18:32:21',675144,26989,'','',30,0,0.00824,0.644,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707828,2,23549,0,0,1,3,0,1,'2024-12-30 18:32:16',646777,'2024-12-30 18:32:21',675342,26989,'','',30,0,0.00957,0.646,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707829,2,21395,0,0,1,5,1,1,'2024-12-30 18:32:16',648994,'2024-12-30 18:32:21',675818,26989,'','',30,0,2.00678,0.648,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707830,2,21397,0,0,1,5,1,1,'2024-12-30 18:32:21',678423,'2024-12-30 18:32:26',714127,26989,'','',30,0,2.00688,0.678,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707831,2,23548,0,0,1,5,1,1,'2024-12-30 18:32:21',680402,'2024-12-30 18:32:26',714334,26989,'','',30,0,2.00691,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707832,2,28533,0,0,1,1,0,1,'2024-12-30 18:32:36',815001,'2024-12-30 18:32:36',834033,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707833,2,23551,0,0,1,1,0,1,'2024-12-30 18:32:36',834328,'2024-12-30 18:32:36',842734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707834,2,28279,0,0,1,1,0,1,'2024-12-30 18:32:36',844491,'2024-12-30 18:32:36',850069,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707835,2,23552,0,0,1,1,0,1,'2024-12-30 18:32:41',872799,'2024-12-30 18:32:41',881071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707836,2,23554,0,0,1,1,0,1,'2024-12-30 18:32:46',901796,'2024-12-30 18:32:46',910362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707837,2,21397,0,0,1,5,1,1,'2024-12-30 18:32:46',910645,'2024-12-30 18:32:48',917064,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707838,2,23552,0,0,1,1,0,1,'2024-12-30 18:32:51',939442,'2024-12-30 18:32:56',966814,26989,'','',30,0,0.00715,0.939,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707839,2,28279,0,0,1,1,0,1,'2024-12-30 18:32:56',971652,'2024-12-30 18:33:01',996036,26989,'','',30,0,0.00687,0.971,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707840,2,21396,0,0,1,3,0,1,'2024-12-30 18:32:56',973607,'2024-12-30 18:33:01',996242,26989,'','',30,0,0.02709,0.973,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707841,2,23553,0,0,1,3,0,1,'2024-12-30 18:33:01',999017,'2024-12-30 18:33:06',9,26989,'','',30,0,0.01137,0.999,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707842,2,28533,0,0,1,1,0,1,'2024-12-30 18:33:06',12,'2024-12-30 18:33:11',181,26989,'','',30,0,0.00541,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707843,2,23554,0,0,1,1,0,1,'2024-12-30 18:33:06',14,'2024-12-30 18:33:11',183,26989,'','',30,0,0.00796,0.016,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707844,2,23553,0,0,1,3,0,1,'2024-12-30 18:33:21',0,'2024-12-30 18:33:21',232322,26989,'','',30,0,0.143,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707845,2,23551,0,0,1,1,0,1,'2024-12-30 18:33:21',235253,'2024-12-30 18:33:26',252492,26989,'','',30,0,0.0087,0.235,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707846,2,23549,0,0,1,3,0,1,'2024-12-30 18:33:21',237196,'2024-12-30 18:33:26',252697,26989,'','',30,0,0.01457,0.237,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707847,2,21395,0,0,1,5,1,1,'2024-12-30 18:33:21',239375,'2024-12-30 18:33:26',252910,26989,'','',30,0,2.00679,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707848,2,23548,0,0,1,5,1,1,'2024-12-30 18:33:26',252963,'2024-12-30 18:33:28',260318,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707849,2,23548,0,0,1,5,1,1,'2024-12-30 18:33:28',265125,'2024-12-30 18:33:31',290540,26989,'','',30,0,0.99351,2.265,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707850,2,21397,0,0,1,5,1,1,'2024-12-30 18:33:28',263169,'2024-12-30 18:33:31',290762,26989,'','',30,0,0.99582,2.263,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707851,2,23551,0,0,1,1,0,1,'2024-12-30 18:33:41',340045,'2024-12-30 18:33:41',349289,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707852,2,21395,0,0,1,5,1,1,'2024-12-30 18:33:46',376042,'2024-12-30 18:33:48',383524,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707853,2,28533,0,0,1,1,0,1,'2024-12-30 18:33:56',446660,'2024-12-30 18:33:56',452884,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707854,2,23552,0,0,1,1,0,1,'2024-12-30 18:33:56',463189,'2024-12-30 18:34:01',495878,26989,'','',30,0,0.00867,0.463,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707855,2,23551,0,0,1,1,0,1,'2024-12-30 18:34:01',495926,'2024-12-30 18:34:01',504465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707856,2,28279,0,0,1,1,0,1,'2024-12-30 18:34:01',507791,'2024-12-30 18:34:06',532006,26989,'','',30,0,0.00524,0.507,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707857,2,21396,0,0,1,3,0,1,'2024-12-30 18:34:01',509464,'2024-12-30 18:34:06',532243,26989,'','',30,0,0.02051,0.509,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707858,2,23553,0,0,1,3,0,1,'2024-12-30 18:34:06',534735,'2024-12-30 18:34:11',550296,26989,'','',30,0,0.01132,0.534,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707859,2,28533,0,0,1,1,0,1,'2024-12-30 18:34:11',552586,'2024-12-30 18:34:16',601899,26989,'','',30,0,0.00512,0.552,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707860,2,23554,0,0,1,1,0,1,'2024-12-30 18:34:11',554557,'2024-12-30 18:34:16',602100,26989,'','',30,0,0.00807,0.554,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707861,2,23552,0,0,1,1,0,1,'2024-12-30 18:34:21',649852,'2024-12-30 18:34:21',658641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707862,2,28279,0,0,1,1,0,1,'2024-12-30 18:34:21',658913,'2024-12-30 18:34:21',664579,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707863,2,23551,0,0,1,1,0,1,'2024-12-30 18:34:26',689333,'2024-12-30 18:34:26',698065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707864,2,23551,0,0,1,1,0,1,'2024-12-30 18:34:26',700610,'2024-12-30 18:34:31',733948,26989,'','',30,0,0.0083,0.7,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707865,2,23549,0,0,1,3,0,1,'2024-12-30 18:34:26',702535,'2024-12-30 18:34:31',734157,26989,'','',30,0,0.00976,0.702,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707866,2,21395,0,0,1,5,1,1,'2024-12-30 18:34:26',704761,'2024-12-30 18:34:31',734365,26989,'','',30,0,2.00709,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707867,2,23548,0,0,1,5,1,1,'2024-12-30 18:34:31',736627,'2024-12-30 18:34:36',761512,26989,'','',30,0,2.00607,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707868,2,21397,0,0,1,5,1,1,'2024-12-30 18:34:31',738502,'2024-12-30 18:34:36',761724,26989,'','',30,0,2.00668,0.738,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707869,2,23552,0,0,1,1,0,1,'2024-12-30 18:35:01',886185,'2024-12-30 18:35:06',911071,26989,'','',30,0,0.00743,0.886,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707870,2,28279,0,0,1,1,0,1,'2024-12-30 18:35:06',913340,'2024-12-30 18:35:11',936154,26989,'','',30,0,0.00513,0.913,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707871,2,21396,0,0,1,3,0,1,'2024-12-30 18:35:06',915305,'2024-12-30 18:35:11',936354,26989,'','',30,0,0.02464,0.915,0,'OK - 192.168.77.159: rta 0.964ms, lost 0%','rta=0.964ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707872,2,23553,0,0,1,3,0,1,'2024-12-30 18:35:11',938671,'2024-12-30 18:35:16',954401,26989,'','',30,0,0.01042,0.938,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707873,2,28533,0,0,1,1,0,1,'2024-12-30 18:35:16',959456,'2024-12-30 18:35:21',992982,26989,'','',30,0,0.00514,0.959,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707874,2,23554,0,0,1,1,0,1,'2024-12-30 18:35:16',961397,'2024-12-30 18:35:21',993183,26989,'','',30,0,0.00806,0.961,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707875,2,21397,0,0,1,5,1,1,'2024-12-30 18:35:26',1639,'2024-12-30 18:35:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707876,2,23551,0,0,1,1,0,1,'2024-12-30 18:35:31',2,'2024-12-30 18:35:36',3440,26989,'','',30,0,0.00835,0.028,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707877,2,23549,0,0,1,3,0,1,'2024-12-30 18:35:31',12777,'2024-12-30 18:35:36',53,26989,'','',30,0,0.00941,0.03,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707878,2,28533,0,0,1,1,0,1,'2024-12-30 18:35:36',53,'2024-12-30 18:35:36',32451,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707879,2,21395,0,0,1,5,1,1,'2024-12-30 18:35:31',13688,'2024-12-30 18:35:36',63,26989,'','',30,0,2.00697,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707880,2,28279,0,0,1,1,0,1,'2024-12-30 18:35:36',7,'2024-12-30 18:35:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707881,2,23548,0,0,1,5,1,1,'2024-12-30 18:35:36',124037,'2024-12-30 18:35:41',139328,26989,'','',30,0,2.00672,0.124,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707882,2,21397,0,0,1,5,1,1,'2024-12-30 18:35:36',125995,'2024-12-30 18:35:41',139528,26989,'','',30,0,2.00673,0.125,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707883,2,23554,0,0,1,1,0,1,'2024-12-30 18:35:46',166490,'2024-12-30 18:35:46',227219,26989,'','',30,0,0.06,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707884,2,23552,0,0,1,1,0,1,'2024-12-30 18:36:06',308628,'2024-12-30 18:36:11',334562,26989,'','',30,0,0.00726,0.308,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707885,2,28279,0,0,1,1,0,1,'2024-12-30 18:36:11',336770,'2024-12-30 18:36:16',353163,26989,'','',30,0,0.00565,0.336,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707886,2,21396,0,0,1,3,0,1,'2024-12-30 18:36:11',337222,'2024-12-30 18:36:16',353377,26989,'','',30,0,0.02045,0.337,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707887,2,23553,0,0,1,3,0,1,'2024-12-30 18:36:16',358034,'2024-12-30 18:36:21',389785,26989,'','',30,0,0.01222,0.358,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707888,2,28533,0,0,1,1,0,1,'2024-12-30 18:36:21',392843,'2024-12-30 18:36:26',426296,26989,'','',30,0,0.00547,0.392,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707889,2,23554,0,0,1,1,0,1,'2024-12-30 18:36:21',395038,'2024-12-30 18:36:26',426496,26989,'','',30,0,0.0082,0.395,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707890,2,23548,0,0,1,5,1,1,'2024-12-30 18:36:26',426547,'2024-12-30 18:36:28',433713,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707891,2,23549,0,0,1,3,0,1,'2024-12-30 18:36:31',461102,'2024-12-30 18:36:31',474742,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707892,2,23551,0,0,1,1,0,1,'2024-12-30 18:36:31',475017,'2024-12-30 18:36:31',483377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707893,2,23551,0,0,1,1,0,1,'2024-12-30 18:36:36',524372,'2024-12-30 18:36:41',564875,26989,'','',30,0,0.0091,0.524,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707894,2,23549,0,0,1,3,0,1,'2024-12-30 18:36:36',526398,'2024-12-30 18:36:41',565080,26989,'','',30,0,0.01397,0.526,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707895,2,21395,0,0,1,5,1,1,'2024-12-30 18:36:36',528582,'2024-12-30 18:36:41',565803,26989,'','',30,0,2.00682,0.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707896,2,23548,0,0,1,5,1,1,'2024-12-30 18:36:41',569322,'2024-12-30 18:36:46',596840,26989,'','',30,0,2.00721,0.569,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707897,2,21397,0,0,1,5,1,1,'2024-12-30 18:36:41',571445,'2024-12-30 18:36:46',597065,26989,'','',30,0,2.00708,0.571,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707898,2,28533,0,0,1,1,0,1,'2024-12-30 18:36:56',661826,'2024-12-30 18:36:56',668260,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707899,2,23551,0,0,1,1,0,1,'2024-12-30 18:37:01',709209,'2024-12-30 18:37:01',717795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707900,2,21395,0,0,1,5,1,1,'2024-12-30 18:37:01',718506,'2024-12-30 18:37:03',725115,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707901,2,23552,0,0,1,1,0,1,'2024-12-30 18:37:11',766329,'2024-12-30 18:37:16',807409,26989,'','',30,0,0.00741,0.766,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707902,2,23554,0,0,1,1,0,1,'2024-12-30 18:37:16',808600,'2024-12-30 18:37:16',817234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707903,2,28279,0,0,1,1,0,1,'2024-12-30 18:37:16',819887,'2024-12-30 18:37:21',855969,26989,'','',30,0,0.00496,0.819,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707904,2,21396,0,0,1,3,0,1,'2024-12-30 18:37:16',821784,'2024-12-30 18:37:21',856185,26989,'','',30,0,0.02361,0.821,0,'OK - 192.168.77.159: rta 0.925ms, lost 0%','rta=0.925ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707905,2,23553,0,0,1,3,0,1,'2024-12-30 18:37:21',859791,'2024-12-30 18:37:26',883739,26989,'','',30,0,0.0108,0.859,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707906,2,23551,0,0,1,1,0,1,'2024-12-30 18:37:26',883789,'2024-12-30 18:37:26',892490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707907,2,28533,0,0,1,1,0,1,'2024-12-30 18:37:26',895029,'2024-12-30 18:37:31',932038,26989,'','',30,0,0.00496,0.895,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707908,2,23554,0,0,1,1,0,1,'2024-12-30 18:37:26',896978,'2024-12-30 18:37:31',932241,26989,'','',30,0,0.00831,0.896,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707909,2,23551,0,0,1,1,0,1,'2024-12-30 18:37:41',974040,'2024-12-30 18:37:47',59,26989,'','',30,0,0.00792,0.974,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707910,2,23549,0,0,1,3,0,1,'2024-12-30 18:37:41',975980,'2024-12-30 18:37:47',0,26989,'','',30,0,0.01511,0.975,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707911,2,21395,0,0,1,5,1,1,'2024-12-30 18:37:41',978187,'2024-12-30 18:37:47',612,26989,'','',30,0,2.00592,0.978,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707912,2,23548,0,0,1,5,1,1,'2024-12-30 18:37:47',221,'2024-12-30 18:37:51',6950,26989,'','',30,0,2.0068,1.003,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707913,2,21397,0,0,1,5,1,1,'2024-12-30 18:37:47',2705,'2024-12-30 18:37:51',7088,26989,'','',30,0,2.00627,1.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707914,2,23552,0,0,1,1,0,1,'2024-12-30 18:38:16',110039,'2024-12-30 18:38:21',135013,26989,'','',30,0,0.00813,0.11,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707915,2,28279,0,0,1,1,0,1,'2024-12-30 18:38:21',137771,'2024-12-30 18:38:26',217930,26989,'','',30,0,0.00528,0.137,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707916,2,21396,0,0,1,3,0,1,'2024-12-30 18:38:21',139756,'2024-12-30 18:38:26',218114,26989,'','',30,0,0.01989,0.139,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707917,2,21397,0,0,1,5,1,1,'2024-12-30 18:38:26',218382,'2024-12-30 18:38:28',225658,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707918,2,23553,0,0,1,3,0,1,'2024-12-30 18:38:28',228133,'2024-12-30 18:38:31',249945,26989,'','',30,0,0.01069,2.228,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707919,2,28533,0,0,1,1,0,1,'2024-12-30 18:38:31',254820,'2024-12-30 18:38:36',317633,26989,'','',30,0,0.00526,0.254,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707920,2,23554,0,0,1,1,0,1,'2024-12-30 18:38:31',256926,'2024-12-30 18:38:36',317846,26989,'','',30,0,0.00797,0.256,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707921,2,23551,0,0,1,1,0,1,'2024-12-30 18:38:36',318160,'2024-12-30 18:38:36',327369,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707922,2,21397,0,0,1,5,1,1,'2024-12-30 18:38:46',377458,'2024-12-30 18:38:48',384206,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707923,2,23551,0,0,1,1,0,1,'2024-12-30 18:38:48',386756,'2024-12-30 18:38:51',419333,26989,'','',30,0,0.00922,1.386,0,'OK - 192.168.77.29: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707924,2,23549,0,0,1,3,0,1,'2024-12-30 18:38:48',388671,'2024-12-30 18:38:51',419528,26989,'','',30,0,0.0132,1.388,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707925,2,21395,0,0,1,5,1,1,'2024-12-30 18:38:48',390863,'2024-12-30 18:38:51',419961,26989,'','',30,0,2.00697,1.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707926,2,23548,0,0,1,5,1,1,'2024-12-30 18:38:51',422302,'2024-12-30 18:38:56',464125,26989,'','',30,0,2.00734,0.422,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707927,2,21397,0,0,1,5,1,1,'2024-12-30 18:38:51',424154,'2024-12-30 18:38:56',464331,26989,'','',30,0,2.00757,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707928,2,23553,0,0,1,3,0,1,'2024-12-30 18:39:21',599862,'2024-12-30 18:39:21',612073,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707929,2,23552,0,0,1,1,0,1,'2024-12-30 18:39:21',614923,'2024-12-30 18:39:26',638692,26989,'','',30,0,0.00742,0.614,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707930,2,23548,0,0,1,5,1,1,'2024-12-30 18:39:26',638745,'2024-12-30 18:39:28',646531,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707931,2,28279,0,0,1,1,0,1,'2024-12-30 18:39:28',649323,'2024-12-30 18:39:31',682980,26989,'','',30,0,0.00522,2.649,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707932,2,21396,0,0,1,3,0,1,'2024-12-30 18:39:28',651243,'2024-12-30 18:39:31',683189,26989,'','',30,0,0.02794,2.651,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707933,2,23549,0,0,1,3,0,1,'2024-12-30 18:39:31',683771,'2024-12-30 18:39:31',695744,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707934,2,23551,0,0,1,1,0,1,'2024-12-30 18:39:31',696019,'2024-12-30 18:39:31',704391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707935,2,23553,0,0,1,3,0,1,'2024-12-30 18:39:31',707041,'2024-12-30 18:39:36',733677,26989,'','',30,0,0.01187,0.707,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707936,2,28533,0,0,1,1,0,1,'2024-12-30 18:39:36',738159,'2024-12-30 18:39:41',773300,26989,'','',30,0,0.00551,0.738,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707937,2,23554,0,0,1,1,0,1,'2024-12-30 18:39:36',740374,'2024-12-30 18:39:41',773515,26989,'','',30,0,0.0081,0.74,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707938,2,21395,0,0,1,5,1,1,'2024-12-30 18:39:46',797471,'2024-12-30 18:39:48',804908,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707939,2,23551,0,0,1,1,0,1,'2024-12-30 18:39:51',829242,'2024-12-30 18:39:56',866197,26989,'','',30,0,0.00816,0.829,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707940,2,23549,0,0,1,3,0,1,'2024-12-30 18:39:51',831316,'2024-12-30 18:39:56',866390,26989,'','',30,0,0.02303,0.831,0,'OK - 84.38.95.222: rta 0.876ms, lost 0%','rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707941,2,21395,0,0,1,5,1,1,'2024-12-30 18:39:51',832630,'2024-12-30 18:39:56',868388,26989,'','',30,0,2.00774,0.832,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707942,2,28533,0,0,1,1,0,1,'2024-12-30 18:39:56',868980,'2024-12-30 18:39:56',875106,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707943,2,23548,0,0,1,5,1,1,'2024-12-30 18:39:56',885832,'2024-12-30 18:40:01',916756,26989,'','',30,0,2.00692,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707944,2,21397,0,0,1,5,1,1,'2024-12-30 18:39:56',887137,'2024-12-30 18:40:01',916931,26989,'','',30,0,2.00656,0.887,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707945,2,23554,0,0,1,1,0,1,'2024-12-30 18:40:16',992260,'2024-12-30 18:40:17',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707946,2,23552,0,0,1,1,0,1,'2024-12-30 18:40:21',9282,'2024-12-30 18:40:21',24,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707947,2,28279,0,0,1,1,0,1,'2024-12-30 18:40:21',200,'2024-12-30 18:40:21',30,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707948,2,23551,0,0,1,1,0,1,'2024-12-30 18:40:26',4,'2024-12-30 18:40:26',27770,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707949,2,23552,0,0,1,1,0,1,'2024-12-30 18:40:26',507,'2024-12-30 18:40:31',0,26989,'','',30,0,0.00773,0.077,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707950,2,28279,0,0,1,1,0,1,'2024-12-30 18:40:31',0,'2024-12-30 18:40:36',113904,26989,'','',30,0,0.00564,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707951,2,21396,0,0,1,3,0,1,'2024-12-30 18:40:31',0,'2024-12-30 18:40:36',114102,26989,'','',30,0,0.01936,0.091,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707952,2,23553,0,0,1,3,0,1,'2024-12-30 18:40:36',116558,'2024-12-30 18:40:41',146228,26989,'','',30,0,0.07922,0.116,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707953,2,28533,0,0,1,1,0,1,'2024-12-30 18:40:41',148450,'2024-12-30 18:40:46',170626,26989,'','',30,0,0.00535,0.148,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707954,2,23554,0,0,1,1,0,1,'2024-12-30 18:40:41',150425,'2024-12-30 18:40:46',170835,26989,'','',30,0,0.00807,0.15,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707955,2,23551,0,0,1,1,0,1,'2024-12-30 18:40:56',220095,'2024-12-30 18:41:01',245598,26989,'','',30,0,0.00799,0.22,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707956,2,23549,0,0,1,3,0,1,'2024-12-30 18:40:56',222012,'2024-12-30 18:41:01',245804,26989,'','',30,0,0.01565,0.221,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707957,2,21395,0,0,1,5,1,1,'2024-12-30 18:40:56',222857,'2024-12-30 18:41:01',246002,26989,'','',30,0,2.00706,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707958,2,23548,0,0,1,5,1,1,'2024-12-30 18:41:01',248306,'2024-12-30 18:41:06',270730,26989,'','',30,0,2.00645,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707959,2,21397,0,0,1,5,1,1,'2024-12-30 18:41:01',250334,'2024-12-30 18:41:06',270943,26989,'','',30,0,2.00633,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707960,2,21397,0,0,1,5,1,1,'2024-12-30 18:41:26',363492,'2024-12-30 18:41:28',371421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707961,2,23552,0,0,1,1,0,1,'2024-12-30 18:41:31',405136,'2024-12-30 18:41:36',449124,26989,'','',30,0,0.00786,0.405,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707962,2,28533,0,0,1,1,0,1,'2024-12-30 18:41:36',449174,'2024-12-30 18:41:36',455596,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707963,2,23551,0,0,1,1,0,1,'2024-12-30 18:41:36',455870,'2024-12-30 18:41:36',464372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707964,2,28279,0,0,1,1,0,1,'2024-12-30 18:41:36',466186,'2024-12-30 18:41:36',472171,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707965,2,28279,0,0,1,1,0,1,'2024-12-30 18:41:36',474991,'2024-12-30 18:41:41',498776,26989,'','',30,0,0.0049,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707966,2,21396,0,0,1,3,0,1,'2024-12-30 18:41:36',476903,'2024-12-30 18:41:41',498987,26989,'','',30,0,0.02689,0.476,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707967,2,23553,0,0,1,3,0,1,'2024-12-30 18:41:41',502202,'2024-12-30 18:41:46',527417,26989,'','',30,0,0.01308,0.502,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707968,2,23554,0,0,1,1,0,1,'2024-12-30 18:41:46',527479,'2024-12-30 18:41:46',536062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707969,2,21397,0,0,1,5,1,1,'2024-12-30 18:41:46',536360,'2024-12-30 18:41:48',542555,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707970,2,28533,0,0,1,1,0,1,'2024-12-30 18:41:48',545220,'2024-12-30 18:41:51',563416,26989,'','',30,0,0.00497,2.545,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707971,2,23554,0,0,1,1,0,1,'2024-12-30 18:41:48',547147,'2024-12-30 18:41:51',563619,26989,'','',30,0,0.00804,2.547,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707972,2,23551,0,0,1,1,0,1,'2024-12-30 18:42:01',630521,'2024-12-30 18:42:06',662860,26989,'','',30,0,0.00859,0.63,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707973,2,23549,0,0,1,3,0,1,'2024-12-30 18:42:01',632457,'2024-12-30 18:42:06',663077,26989,'','',30,0,0.0154,0.632,0,'OK - 84.38.95.222: rta 0.505ms, lost 0%','rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707974,2,21395,0,0,1,5,1,1,'2024-12-30 18:42:01',634656,'2024-12-30 18:42:06',663305,26989,'','',30,0,2.00598,0.634,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707975,2,23548,0,0,1,5,1,1,'2024-12-30 18:42:06',666248,'2024-12-30 18:42:11',704324,26989,'','',30,0,2.0068,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707976,2,21397,0,0,1,5,1,1,'2024-12-30 18:42:06',668554,'2024-12-30 18:42:11',704558,26989,'','',30,0,2.00648,0.668,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707977,2,23553,0,0,1,3,0,1,'2024-12-30 18:42:21',756733,'2024-12-30 18:42:21',768518,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707978,2,23548,0,0,1,5,1,1,'2024-12-30 18:42:26',815087,'2024-12-30 18:42:28',821734,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707979,2,23549,0,0,1,3,0,1,'2024-12-30 18:42:31',846231,'2024-12-30 18:42:31',857912,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707980,2,23551,0,0,1,1,0,1,'2024-12-30 18:42:31',858144,'2024-12-30 18:42:31',866539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707981,2,23552,0,0,1,1,0,1,'2024-12-30 18:42:36',913211,'2024-12-30 18:42:41',946888,26989,'','',30,0,0.00752,0.913,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707982,2,28279,0,0,1,1,0,1,'2024-12-30 18:42:41',950544,'2024-12-30 18:42:46',982049,26989,'','',30,0,0.00562,0.95,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707983,2,21396,0,0,1,3,0,1,'2024-12-30 18:42:41',952655,'2024-12-30 18:42:46',982217,26989,'','',30,0,0.02862,0.952,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707984,2,21395,0,0,1,5,1,1,'2024-12-30 18:42:46',982254,'2024-12-30 18:42:48',989669,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707985,2,23553,0,0,1,3,0,1,'2024-12-30 18:42:48',992114,'2024-12-30 18:42:52',2604,26989,'','',30,0,0.00967,2.992,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707986,2,28533,0,0,1,1,0,1,'2024-12-30 18:42:52',5160,'2024-12-30 18:42:56',1943,26989,'','',30,0,0.00835,1.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707987,2,23554,0,0,1,1,0,1,'2024-12-30 18:42:52',6194,'2024-12-30 18:42:56',244,26989,'','',30,0,0.00816,1.014,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707988,2,23551,0,0,1,1,0,1,'2024-12-30 18:43:01',196400,'2024-12-30 18:43:01',205649,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707989,2,23551,0,0,1,1,0,1,'2024-12-30 18:43:06',218391,'2024-12-30 18:43:11',242065,26989,'','',30,0,0.00816,0.218,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707990,2,23549,0,0,1,3,0,1,'2024-12-30 18:43:06',220342,'2024-12-30 18:43:11',242261,26989,'','',30,0,0.00935,0.22,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707991,2,21395,0,0,1,5,1,1,'2024-12-30 18:43:06',222022,'2024-12-30 18:43:11',242470,26989,'','',30,0,2.00649,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707992,2,23548,0,0,1,5,1,1,'2024-12-30 18:43:11',244680,'2024-12-30 18:43:16',278248,26989,'','',30,0,2.00665,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707993,2,21397,0,0,1,5,1,1,'2024-12-30 18:43:11',246619,'2024-12-30 18:43:16',278448,26989,'','',30,0,2.00726,0.246,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276707994,2,23554,0,0,1,1,0,1,'2024-12-30 18:43:16',278927,'2024-12-30 18:43:16',287872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707995,2,23552,0,0,1,1,0,1,'2024-12-30 18:43:21',330260,'2024-12-30 18:43:21',338789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707996,2,28279,0,0,1,1,0,1,'2024-12-30 18:43:21',339046,'2024-12-30 18:43:21',344720,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707997,2,23551,0,0,1,1,0,1,'2024-12-30 18:43:26',369748,'2024-12-30 18:43:26',378546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707998,2,23552,0,0,1,1,0,1,'2024-12-30 18:43:41',455360,'2024-12-30 18:43:46',474491,26989,'','',30,0,0.00741,0.455,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276707999,2,28279,0,0,1,1,0,1,'2024-12-30 18:43:46',476734,'2024-12-30 18:43:51',503919,26989,'','',30,0,0.00505,0.476,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708000,2,21396,0,0,1,3,0,1,'2024-12-30 18:43:46',478703,'2024-12-30 18:43:51',504119,26989,'','',30,0,0.02005,0.478,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708001,2,23553,0,0,1,3,0,1,'2024-12-30 18:43:52',510160,'2024-12-30 18:43:56',529361,26989,'','',30,0,0.01179,0.51,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708002,2,28533,0,0,1,1,0,1,'2024-12-30 18:43:56',531961,'2024-12-30 18:44:01',556339,26989,'','',30,0,0.00687,0.531,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708003,2,23554,0,0,1,1,0,1,'2024-12-30 18:43:56',533302,'2024-12-30 18:44:01',556533,26989,'','',30,0,0.00823,0.533,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708004,2,23551,0,0,1,1,0,1,'2024-12-30 18:44:11',600711,'2024-12-30 18:44:16',623248,26989,'','',30,0,0.00881,0.6,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708005,2,23549,0,0,1,3,0,1,'2024-12-30 18:44:11',602779,'2024-12-30 18:44:16',623436,26989,'','',30,0,0.01047,0.602,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708006,2,21395,0,0,1,5,1,1,'2024-12-30 18:44:11',604879,'2024-12-30 18:44:16',623631,26989,'','',30,0,2.00647,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708007,2,23548,0,0,1,5,1,1,'2024-12-30 18:44:16',625881,'2024-12-30 18:44:21',655382,26989,'','',30,0,2.00583,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708008,2,21397,0,0,1,5,1,1,'2024-12-30 18:44:16',627745,'2024-12-30 18:44:21',655588,26989,'','',30,0,2.00594,0.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708009,2,28533,0,0,1,1,0,1,'2024-12-30 18:44:36',770601,'2024-12-30 18:44:36',789324,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708010,2,23551,0,0,1,1,0,1,'2024-12-30 18:44:36',789607,'2024-12-30 18:44:36',798396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708011,2,28279,0,0,1,1,0,1,'2024-12-30 18:44:36',800211,'2024-12-30 18:44:36',805826,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708012,2,23554,0,0,1,1,0,1,'2024-12-30 18:44:46',855374,'2024-12-30 18:44:46',864030,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708013,2,21397,0,0,1,5,1,1,'2024-12-30 18:44:46',864300,'2024-12-30 18:44:48',871624,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708014,2,23552,0,0,1,1,0,1,'2024-12-30 18:44:48',874145,'2024-12-30 18:44:51',901995,26989,'','',30,0,0.00785,2.874,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708015,2,28279,0,0,1,1,0,1,'2024-12-30 18:44:51',904452,'2024-12-30 18:44:56',931688,26989,'','',30,0,0.00523,0.904,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708016,2,21396,0,0,1,3,0,1,'2024-12-30 18:44:51',906390,'2024-12-30 18:44:56',931882,26989,'','',30,0,0.02613,0.906,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708017,2,23553,0,0,1,3,0,1,'2024-12-30 18:44:56',936371,'2024-12-30 18:45:01',966087,26989,'','',30,0,0.01073,0.936,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708018,2,28533,0,0,1,1,0,1,'2024-12-30 18:45:01',968723,'2024-12-30 18:45:06',994124,26989,'','',30,0,0.0052,0.968,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708019,2,23554,0,0,1,1,0,1,'2024-12-30 18:45:01',970674,'2024-12-30 18:45:06',994341,26989,'','',30,0,0.00829,0.97,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708020,2,23551,0,0,1,1,0,1,'2024-12-30 18:45:16',8392,'2024-12-30 18:45:21',16679,26989,'','',30,0,0.00786,0.02,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708021,2,23549,0,0,1,3,0,1,'2024-12-30 18:45:16',9412,'2024-12-30 18:45:21',16826,26989,'','',30,0,0.00949,0.022,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708022,2,23553,0,0,1,3,0,1,'2024-12-30 18:45:21',16864,'2024-12-30 18:45:21',42,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708023,2,21395,0,0,1,5,1,1,'2024-12-30 18:45:16',10465,'2024-12-30 18:45:21',22202,26989,'','',30,0,2.00727,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708024,2,23548,0,0,1,5,1,1,'2024-12-30 18:45:21',23565,'2024-12-30 18:45:26',147049,26989,'','',30,0,0.20462,0.056,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708025,2,21397,0,0,1,5,1,1,'2024-12-30 18:45:21',47,'2024-12-30 18:45:26',147266,26989,'','',30,0,0.20301,0.057,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708026,2,23551,0,0,1,1,0,1,'2024-12-30 18:45:41',254083,'2024-12-30 18:45:41',263304,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708027,2,23548,0,0,1,5,1,1,'2024-12-30 18:45:41',264240,'2024-12-30 18:45:43',272137,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708028,2,21395,0,0,1,5,1,1,'2024-12-30 18:45:46',292967,'2024-12-30 18:45:48',300201,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708029,2,23552,0,0,1,1,0,1,'2024-12-30 18:45:51',319207,'2024-12-30 18:45:56',360704,26989,'','',30,0,0.00716,0.319,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708030,2,28533,0,0,1,1,0,1,'2024-12-30 18:45:56',363107,'2024-12-30 18:45:56',369286,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708031,2,28279,0,0,1,1,0,1,'2024-12-30 18:45:56',379786,'2024-12-30 18:46:01',415448,26989,'','',30,0,0.00582,0.379,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708032,2,21396,0,0,1,3,0,1,'2024-12-30 18:45:56',381352,'2024-12-30 18:46:01',415650,26989,'','',30,0,0.02041,0.381,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708033,2,23551,0,0,1,1,0,1,'2024-12-30 18:46:01',415712,'2024-12-30 18:46:01',424261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708034,2,23553,0,0,1,3,0,1,'2024-12-30 18:46:01',427707,'2024-12-30 18:46:06',447622,26989,'','',30,0,0.00978,0.427,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708035,2,28533,0,0,1,1,0,1,'2024-12-30 18:46:06',449911,'2024-12-30 18:46:11',471418,26989,'','',30,0,0.00514,0.449,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708036,2,23554,0,0,1,1,0,1,'2024-12-30 18:46:06',451888,'2024-12-30 18:46:11',471616,26989,'','',30,0,0.00826,0.451,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708037,2,23552,0,0,1,1,0,1,'2024-12-30 18:46:21',541618,'2024-12-30 18:46:21',550224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708038,2,28279,0,0,1,1,0,1,'2024-12-30 18:46:21',550500,'2024-12-30 18:46:21',556215,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708039,2,23551,0,0,1,1,0,1,'2024-12-30 18:46:21',558851,'2024-12-30 18:46:26',585018,26989,'','',30,0,0.00768,0.558,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708040,2,23549,0,0,1,3,0,1,'2024-12-30 18:46:21',560788,'2024-12-30 18:46:26',585219,26989,'','',30,0,0.01153,0.56,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708041,2,21395,0,0,1,5,1,1,'2024-12-30 18:46:21',562880,'2024-12-30 18:46:26',585438,26989,'','',30,0,2.00646,0.562,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708042,2,23548,0,0,1,5,1,1,'2024-12-30 18:46:26',588030,'2024-12-30 18:46:31',619984,26989,'','',30,0,2.00658,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708043,2,21397,0,0,1,5,1,1,'2024-12-30 18:46:26',589927,'2024-12-30 18:46:31',620200,26989,'','',30,0,2.00652,0.589,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708044,2,23552,0,0,1,1,0,1,'2024-12-30 18:46:56',725693,'2024-12-30 18:47:01',745521,26989,'','',30,0,0.00748,0.725,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708045,2,28279,0,0,1,1,0,1,'2024-12-30 18:47:01',747814,'2024-12-30 18:47:06',771290,26989,'','',30,0,0.00507,0.747,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708046,2,21396,0,0,1,3,0,1,'2024-12-30 18:47:01',749770,'2024-12-30 18:47:06',771498,26989,'','',30,0,0.03876,0.749,0,'OK - 192.168.77.159: rta 1.696ms, lost 0%','rta=1.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708047,2,23553,0,0,1,3,0,1,'2024-12-30 18:47:06',773759,'2024-12-30 18:47:11',792960,26989,'','',30,0,0.00993,0.773,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708048,2,28533,0,0,1,1,0,1,'2024-12-30 18:47:11',795228,'2024-12-30 18:47:16',815173,26989,'','',30,0,0.00509,0.795,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708049,2,23554,0,0,1,1,0,1,'2024-12-30 18:47:11',797163,'2024-12-30 18:47:16',815372,26989,'','',30,0,0.00798,0.797,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708050,2,21397,0,0,1,5,1,1,'2024-12-30 18:47:26',876562,'2024-12-30 18:47:28',882853,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708051,2,23551,0,0,1,1,0,1,'2024-12-30 18:47:28',885501,'2024-12-30 18:47:31',920469,26989,'','',30,0,0.00813,2.885,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708052,2,23549,0,0,1,3,0,1,'2024-12-30 18:47:28',887395,'2024-12-30 18:47:31',920665,26989,'','',30,0,0.01053,2.887,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708053,2,21395,0,0,1,5,1,1,'2024-12-30 18:47:28',889253,'2024-12-30 18:47:31',921100,26989,'','',30,0,2.00784,2.889,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708054,2,28533,0,0,1,1,0,1,'2024-12-30 18:47:36',977081,'2024-12-30 18:47:36',991154,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708055,2,23548,0,0,1,5,1,1,'2024-12-30 18:47:31',925759,'2024-12-30 18:47:36',991854,26989,'','',30,0,2.00732,0.925,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708056,2,21397,0,0,1,5,1,1,'2024-12-30 18:47:31',927917,'2024-12-30 18:47:36',992069,26989,'','',30,0,2.01107,0.927,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708057,2,28279,0,0,1,1,0,1,'2024-12-30 18:47:36',993586,'2024-12-30 18:47:36',999228,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708058,2,23554,0,0,1,1,0,1,'2024-12-30 18:47:46',0,'2024-12-30 18:47:46',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708059,2,23552,0,0,1,1,0,1,'2024-12-30 18:48:01',138612,'2024-12-30 18:48:06',161983,26989,'','',30,0,0.00762,0.138,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708060,2,28279,0,0,1,1,0,1,'2024-12-30 18:48:06',164775,'2024-12-30 18:48:11',192119,26989,'','',30,0,0.00546,0.164,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708061,2,21396,0,0,1,3,0,1,'2024-12-30 18:48:06',166887,'2024-12-30 18:48:11',192325,26989,'','',30,0,0.02287,0.166,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708062,2,23553,0,0,1,3,0,1,'2024-12-30 18:48:11',194774,'2024-12-30 18:48:16',219134,26989,'','',30,0,0.01103,0.194,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708063,2,28533,0,0,1,1,0,1,'2024-12-30 18:48:16',223345,'2024-12-30 18:48:21',245826,26989,'','',30,0,0.00554,0.223,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708064,2,23554,0,0,1,1,0,1,'2024-12-30 18:48:16',224142,'2024-12-30 18:48:21',246007,26989,'','',30,0,0.00919,0.224,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708065,2,23548,0,0,1,5,1,1,'2024-12-30 18:48:26',273071,'2024-12-30 18:48:28',280152,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708066,2,23549,0,0,1,3,0,1,'2024-12-30 18:48:31',296374,'2024-12-30 18:48:31',306529,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708067,2,23551,0,0,1,1,0,1,'2024-12-30 18:48:31',306764,'2024-12-30 18:48:31',315136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708068,2,23551,0,0,1,1,0,1,'2024-12-30 18:48:31',317638,'2024-12-30 18:48:36',357507,26989,'','',30,0,0.00773,0.317,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708069,2,23549,0,0,1,3,0,1,'2024-12-30 18:48:31',319532,'2024-12-30 18:48:36',357694,26989,'','',30,0,0.00964,0.319,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708070,2,21395,0,0,1,5,1,1,'2024-12-30 18:48:31',321133,'2024-12-30 18:48:36',358136,26989,'','',30,0,2.00729,0.321,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708071,2,23548,0,0,1,5,1,1,'2024-12-30 18:48:36',362070,'2024-12-30 18:48:41',396342,26989,'','',30,0,2.00762,0.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708072,2,21397,0,0,1,5,1,1,'2024-12-30 18:48:36',363102,'2024-12-30 18:48:41',396549,26989,'','',30,0,2.00757,0.363,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708073,2,28533,0,0,1,1,0,1,'2024-12-30 18:48:56',473663,'2024-12-30 18:48:56',479729,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708074,2,23551,0,0,1,1,0,1,'2024-12-30 18:49:01',528160,'2024-12-30 18:49:01',536656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708075,2,21395,0,0,1,5,1,1,'2024-12-30 18:49:01',537243,'2024-12-30 18:49:03',544345,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708076,2,23552,0,0,1,1,0,1,'2024-12-30 18:49:06',560488,'2024-12-30 18:49:11',582749,26989,'','',30,0,0.00743,0.56,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708077,2,28279,0,0,1,1,0,1,'2024-12-30 18:49:11',584936,'2024-12-30 18:49:16',621538,26989,'','',30,0,0.00501,0.584,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708078,2,21396,0,0,1,3,0,1,'2024-12-30 18:49:11',586861,'2024-12-30 18:49:16',621748,26989,'','',30,0,0.02252,0.586,0,'OK - 192.168.77.159: rta 0.885ms, lost 0%','rta=0.885ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708079,2,23554,0,0,1,1,0,1,'2024-12-30 18:49:16',622943,'2024-12-30 18:49:16',631582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708080,2,23553,0,0,1,3,0,1,'2024-12-30 18:49:16',634216,'2024-12-30 18:49:21',666669,26989,'','',30,0,0.0103,0.634,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708081,2,28533,0,0,1,1,0,1,'2024-12-30 18:49:21',670344,'2024-12-30 18:49:26',694359,26989,'','',30,0,0.00577,0.67,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708082,2,23554,0,0,1,1,0,1,'2024-12-30 18:49:21',672500,'2024-12-30 18:49:26',694555,26989,'','',30,0,0.00842,0.672,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708083,2,23551,0,0,1,1,0,1,'2024-12-30 18:49:26',694603,'2024-12-30 18:49:26',703327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708084,2,23551,0,0,1,1,0,1,'2024-12-30 18:49:36',754649,'2024-12-30 18:49:41',781299,26989,'','',30,0,0.00803,0.754,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708085,2,23549,0,0,1,3,0,1,'2024-12-30 18:49:36',756580,'2024-12-30 18:49:41',781501,26989,'','',30,0,0.01096,0.756,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708086,2,21395,0,0,1,5,1,1,'2024-12-30 18:49:36',758714,'2024-12-30 18:49:41',781733,26989,'','',30,0,2.00728,0.758,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708087,2,21397,0,0,1,5,1,1,'2024-12-30 18:49:41',784637,'2024-12-30 18:49:46',802636,26989,'','',30,0,2.00612,0.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708088,2,23548,0,0,1,5,1,1,'2024-12-30 18:49:41',784030,'2024-12-30 18:49:46',802851,26989,'','',30,0,2.00771,0.784,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708089,2,23552,0,0,1,1,0,1,'2024-12-30 18:50:11',922166,'2024-12-30 18:50:16',943776,26989,'','',30,0,0.00718,0.922,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708090,2,28279,0,0,1,1,0,1,'2024-12-30 18:50:16',946036,'2024-12-30 18:50:21',977461,26989,'','',30,0,0.00516,0.946,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708091,2,21396,0,0,1,3,0,1,'2024-12-30 18:50:16',947983,'2024-12-30 18:50:21',977673,26989,'','',30,0,0.02661,0.947,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708092,2,23553,0,0,1,3,0,1,'2024-12-30 18:50:21',980529,'2024-12-30 18:50:27',8,26989,'','',30,0,0.01021,0.98,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708093,2,21397,0,0,1,5,1,1,'2024-12-30 18:50:27',4790,'2024-12-30 18:50:29',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708094,2,28533,0,0,1,1,0,1,'2024-12-30 18:50:29',8909,'2024-12-30 18:50:31',236,26989,'','',30,0,0.00625,3.021,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708095,2,23554,0,0,1,1,0,1,'2024-12-30 18:50:29',9888,'2024-12-30 18:50:31',238,26989,'','',30,0,0.00804,3.023,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708096,2,23551,0,0,1,1,0,1,'2024-12-30 18:50:36',50,'2024-12-30 18:50:36',29748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708097,2,28279,0,0,1,1,0,1,'2024-12-30 18:50:36',59,'2024-12-30 18:50:36',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708098,2,23551,0,0,1,1,0,1,'2024-12-30 18:50:41',0,'2024-12-30 18:50:46',111473,26989,'','',30,0,0.00842,0.097,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708099,2,23549,0,0,1,3,0,1,'2024-12-30 18:50:41',0,'2024-12-30 18:50:46',111689,26989,'','',30,0,0.00982,0.098,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708100,2,23554,0,0,1,1,0,1,'2024-12-30 18:50:46',111737,'2024-12-30 18:50:46',120264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708101,2,21395,0,0,1,5,1,1,'2024-12-30 18:50:41',101290,'2024-12-30 18:50:46',120709,26989,'','',30,0,2.00677,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708102,2,21397,0,0,1,5,1,1,'2024-12-30 18:50:46',120754,'2024-12-30 18:50:48',127731,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708103,2,23548,0,0,1,5,1,1,'2024-12-30 18:50:48',151020,'2024-12-30 18:50:51',159328,26989,'','',30,0,0.97485,2.151,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708104,2,21397,0,0,1,5,1,1,'2024-12-30 18:50:48',149112,'2024-12-30 18:50:51',159525,26989,'','',30,0,0.97714,2.149,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708105,2,23552,0,0,1,1,0,1,'2024-12-30 18:51:16',257605,'2024-12-30 18:51:21',280379,26989,'','',30,0,0.00823,0.257,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708106,2,23553,0,0,1,3,0,1,'2024-12-30 18:51:21',280435,'2024-12-30 18:51:21',292423,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708107,2,28279,0,0,1,1,0,1,'2024-12-30 18:51:21',295312,'2024-12-30 18:51:26',318827,26989,'','',30,0,0.00501,0.295,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708108,2,21396,0,0,1,3,0,1,'2024-12-30 18:51:21',297256,'2024-12-30 18:51:26',319032,26989,'','',30,0,0.02007,0.297,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708109,2,23548,0,0,1,5,1,1,'2024-12-30 18:51:26',319091,'2024-12-30 18:51:28',325760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708110,2,23553,0,0,1,3,0,1,'2024-12-30 18:51:28',328600,'2024-12-30 18:51:31',367015,26989,'','',30,0,0.01094,1.328,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708111,2,23551,0,0,1,1,0,1,'2024-12-30 18:51:31',367639,'2024-12-30 18:51:31',376860,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708112,2,23549,0,0,1,3,0,1,'2024-12-30 18:51:31',377148,'2024-12-30 18:51:31',386952,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708113,2,28533,0,0,1,1,0,1,'2024-12-30 18:51:31',389586,'2024-12-30 18:51:36',416331,26989,'','',30,0,0.00489,0.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708114,2,23554,0,0,1,1,0,1,'2024-12-30 18:51:31',391471,'2024-12-30 18:51:36',416543,26989,'','',30,0,0.008,0.391,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708115,2,21395,0,0,1,5,1,1,'2024-12-30 18:51:46',487652,'2024-12-30 18:51:48',494909,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708116,2,23551,0,0,1,1,0,1,'2024-12-30 18:51:48',497549,'2024-12-30 18:51:51',519059,26989,'','',30,0,0.00903,2.497,0,'OK - 192.168.77.29: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708117,2,23549,0,0,1,3,0,1,'2024-12-30 18:51:48',499457,'2024-12-30 18:51:51',519257,26989,'','',30,0,0.01082,2.499,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708118,2,21395,0,0,1,5,1,1,'2024-12-30 18:51:48',501613,'2024-12-30 18:51:51',519482,26989,'','',30,0,0.99156,2.501,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708119,2,23552,0,0,1,1,0,1,'2024-12-30 18:51:56',565559,'2024-12-30 18:51:56',574076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708120,2,23548,0,0,1,5,1,1,'2024-12-30 18:51:51',521791,'2024-12-30 18:51:56',575527,26989,'','',30,0,2.0063,0.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708121,2,21397,0,0,1,5,1,1,'2024-12-30 18:51:51',523654,'2024-12-30 18:51:56',575668,26989,'','',30,0,2.00698,0.523,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708122,2,28533,0,0,1,1,0,1,'2024-12-30 18:51:56',576255,'2024-12-30 18:51:56',581920,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708123,2,23554,0,0,1,1,0,1,'2024-12-30 18:52:16',695307,'2024-12-30 18:52:16',704000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708124,2,28279,0,0,1,1,0,1,'2024-12-30 18:52:21',742980,'2024-12-30 18:52:21',749544,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708125,2,23552,0,0,1,1,0,1,'2024-12-30 18:52:21',749818,'2024-12-30 18:52:21',757900,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708126,2,23552,0,0,1,1,0,1,'2024-12-30 18:52:21',760579,'2024-12-30 18:52:26',786680,26989,'','',30,0,0.00772,0.76,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708127,2,23551,0,0,1,1,0,1,'2024-12-30 18:52:26',786731,'2024-12-30 18:52:26',795353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708128,2,28279,0,0,1,1,0,1,'2024-12-30 18:52:26',797912,'2024-12-30 18:52:31',819094,26989,'','',30,0,0.00557,0.797,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708129,2,21396,0,0,1,3,0,1,'2024-12-30 18:52:26',799526,'2024-12-30 18:52:31',819293,26989,'','',30,0,0.0229,0.799,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708130,2,23553,0,0,1,3,0,1,'2024-12-30 18:52:31',821550,'2024-12-30 18:52:36',857186,26989,'','',30,0,0.01116,0.821,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708131,2,28533,0,0,1,1,0,1,'2024-12-30 18:52:36',859740,'2024-12-30 18:52:41',892446,26989,'','',30,0,0.00528,0.859,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708132,2,23554,0,0,1,1,0,1,'2024-12-30 18:52:36',861699,'2024-12-30 18:52:41',892647,26989,'','',30,0,0.00832,0.861,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708133,2,23551,0,0,1,1,0,1,'2024-12-30 18:52:51',932113,'2024-12-30 18:52:56',956263,26989,'','',30,0,0.00799,0.932,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708134,2,23549,0,0,1,3,0,1,'2024-12-30 18:52:51',934049,'2024-12-30 18:52:56',956452,26989,'','',30,0,0.00945,0.934,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708135,2,21395,0,0,1,5,1,1,'2024-12-30 18:52:51',934967,'2024-12-30 18:52:56',957002,26989,'','',30,0,2.00657,0.934,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708136,2,23548,0,0,1,5,1,1,'2024-12-30 18:52:56',959261,'2024-12-30 18:53:01',996483,26989,'','',30,0,2.007,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708137,2,21397,0,0,1,5,1,1,'2024-12-30 18:52:56',961221,'2024-12-30 18:53:01',996695,26989,'','',30,0,2.00667,0.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708138,2,21397,0,0,1,5,1,1,'2024-12-30 18:53:26',153404,'2024-12-30 18:53:28',160727,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708139,2,23552,0,0,1,1,0,1,'2024-12-30 18:53:28',163225,'2024-12-30 18:53:31',188762,26989,'','',30,0,0.00699,2.163,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708140,2,28279,0,0,1,1,0,1,'2024-12-30 18:53:31',193553,'2024-12-30 18:53:36',231570,26989,'','',30,0,0.00522,0.193,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708141,2,21396,0,0,1,3,0,1,'2024-12-30 18:53:31',195592,'2024-12-30 18:53:36',231745,26989,'','',30,0,0.02713,0.195,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708142,2,28533,0,0,1,1,0,1,'2024-12-30 18:53:36',231786,'2024-12-30 18:53:36',238263,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708143,2,23551,0,0,1,1,0,1,'2024-12-30 18:53:36',238499,'2024-12-30 18:53:36',246987,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708144,2,23553,0,0,1,3,0,1,'2024-12-30 18:53:36',251471,'2024-12-30 18:53:41',265507,26989,'','',30,0,0.0102,0.251,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708145,2,28533,0,0,1,1,0,1,'2024-12-30 18:53:41',269890,'2024-12-30 18:53:46',295787,26989,'','',30,0,0.0056,0.269,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708146,2,23554,0,0,1,1,0,1,'2024-12-30 18:53:41',271982,'2024-12-30 18:53:46',295951,26989,'','',30,0,0.0084,0.271,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708147,2,21397,0,0,1,5,1,1,'2024-12-30 18:53:46',296182,'2024-12-30 18:53:48',302966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708148,2,23551,0,0,1,1,0,1,'2024-12-30 18:53:56',355880,'2024-12-30 18:54:01',383314,26989,'','',30,0,0.0116,0.355,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708149,2,23549,0,0,1,3,0,1,'2024-12-30 18:53:56',357921,'2024-12-30 18:54:01',383485,26989,'','',30,0,0.01109,0.357,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708150,2,21395,0,0,1,5,1,1,'2024-12-30 18:53:56',360013,'2024-12-30 18:54:01',384007,26989,'','',30,0,2.00666,0.359,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708151,2,23548,0,0,1,5,1,1,'2024-12-30 18:54:01',386222,'2024-12-30 18:54:06',424606,26989,'','',30,0,2.00651,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708152,2,21397,0,0,1,5,1,1,'2024-12-30 18:54:01',388077,'2024-12-30 18:54:06',424785,26989,'','',30,0,2.00657,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708153,2,23553,0,0,1,3,0,1,'2024-12-30 18:54:21',505873,'2024-12-30 18:54:21',517225,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708154,2,23548,0,0,1,5,1,1,'2024-12-30 18:54:26',690975,'2024-12-30 18:54:28',698227,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708155,2,23549,0,0,1,3,0,1,'2024-12-30 18:54:31',734812,'2024-12-30 18:54:31',746075,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708156,2,23551,0,0,1,1,0,1,'2024-12-30 18:54:31',746316,'2024-12-30 18:54:31',754749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708157,2,23552,0,0,1,1,0,1,'2024-12-30 18:54:31',757250,'2024-12-30 18:54:36',779836,26989,'','',30,0,0.00702,0.757,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708158,2,28279,0,0,1,1,0,1,'2024-12-30 18:54:36',784237,'2024-12-30 18:54:41',821774,26989,'','',30,0,0.00532,0.784,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708159,2,21396,0,0,1,3,0,1,'2024-12-30 18:54:36',786328,'2024-12-30 18:54:41',821970,26989,'','',30,0,0.02777,0.786,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708160,2,23553,0,0,1,3,0,1,'2024-12-30 18:54:41',825792,'2024-12-30 18:54:46',863191,26989,'','',30,0,0.012,0.825,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708161,2,21395,0,0,1,5,1,1,'2024-12-30 18:54:46',863232,'2024-12-30 18:54:48',870322,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708162,2,28533,0,0,1,1,0,1,'2024-12-30 18:54:48',872796,'2024-12-30 18:54:51',891675,26989,'','',30,0,0.0056,2.872,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708163,2,23554,0,0,1,1,0,1,'2024-12-30 18:54:48',873358,'2024-12-30 18:54:51',891896,26989,'','',30,0,0.00989,2.873,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708164,2,23551,0,0,1,1,0,1,'2024-12-30 18:55:01',980884,'2024-12-30 18:55:01',989413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708165,2,23551,0,0,1,1,0,1,'2024-12-30 18:55:01',992857,'2024-12-30 18:55:06',2833,26989,'','',30,0,0.00786,0.992,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708166,2,23549,0,0,1,3,0,1,'2024-12-30 18:55:01',994776,'2024-12-30 18:55:06',2959,26989,'','',30,0,0.01696,0.994,0,'OK - 84.38.95.222: rta 0.553ms, lost 0%','rta=0.553ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708167,2,21395,0,0,1,5,1,1,'2024-12-30 18:55:01',996669,'2024-12-30 18:55:06',5,26989,'','',30,0,2.00774,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708168,2,23548,0,0,1,5,1,1,'2024-12-30 18:55:06',0,'2024-12-30 18:55:11',1,26989,'','',30,0,2.0057,0.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708169,2,21397,0,0,1,5,1,1,'2024-12-30 18:55:06',4130,'2024-12-30 18:55:11',1,26989,'','',30,0,2.0063,0.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708170,2,23554,0,0,1,1,0,1,'2024-12-30 18:55:16',103984,'2024-12-30 18:55:16',112970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708171,2,23552,0,0,1,1,0,1,'2024-12-30 18:55:21',212430,'2024-12-30 18:55:21',229938,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708172,2,28279,0,0,1,1,0,1,'2024-12-30 18:55:21',230218,'2024-12-30 18:55:21',236255,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708173,2,23551,0,0,1,1,0,1,'2024-12-30 18:55:26',251681,'2024-12-30 18:55:26',260455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708174,2,23552,0,0,1,1,0,1,'2024-12-30 18:55:36',301360,'2024-12-30 18:55:41',325226,26989,'','',30,0,0.0076,0.301,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708175,2,28279,0,0,1,1,0,1,'2024-12-30 18:55:41',327475,'2024-12-30 18:55:46',350945,26989,'','',30,0,0.00515,0.327,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708176,2,21396,0,0,1,3,0,1,'2024-12-30 18:55:41',329451,'2024-12-30 18:55:46',351135,26989,'','',30,0,0.02139,0.329,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708177,2,23553,0,0,1,3,0,1,'2024-12-30 18:55:46',353326,'2024-12-30 18:55:51',368891,26989,'','',30,0,0.0107,0.353,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708178,2,28533,0,0,1,1,0,1,'2024-12-30 18:55:51',371124,'2024-12-30 18:55:56',397096,26989,'','',30,0,0.00517,0.371,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708179,2,23554,0,0,1,1,0,1,'2024-12-30 18:55:51',373064,'2024-12-30 18:55:56',397287,26989,'','',30,0,0.00822,0.373,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708180,2,23551,0,0,1,1,0,1,'2024-12-30 18:56:06',434619,'2024-12-30 18:56:11',458452,26989,'','',30,0,0.00803,0.434,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708181,2,23549,0,0,1,3,0,1,'2024-12-30 18:56:06',436620,'2024-12-30 18:56:11',458621,26989,'','',30,0,0.05108,0.436,0,'OK - 84.38.95.222: rta 2.299ms, lost 0%','rta=2.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708182,2,21395,0,0,1,5,1,1,'2024-12-30 18:56:06',438435,'2024-12-30 18:56:11',458796,26989,'','',30,0,2.00778,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708183,2,23548,0,0,1,5,1,1,'2024-12-30 18:56:11',461121,'2024-12-30 18:56:16',483980,26989,'','',30,0,2.00626,0.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708184,2,21397,0,0,1,5,1,1,'2024-12-30 18:56:11',463060,'2024-12-30 18:56:16',484159,26989,'','',30,0,2.00633,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708185,2,28533,0,0,1,1,0,1,'2024-12-30 18:56:36',615897,'2024-12-30 18:56:36',622251,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708186,2,23551,0,0,1,1,0,1,'2024-12-30 18:56:36',622498,'2024-12-30 18:56:36',630905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708187,2,28279,0,0,1,1,0,1,'2024-12-30 18:56:36',632586,'2024-12-30 18:56:36',638235,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708188,2,23552,0,0,1,1,0,1,'2024-12-30 18:56:41',664225,'2024-12-30 18:56:46',685765,26989,'','',30,0,0.00759,0.664,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708189,2,23554,0,0,1,1,0,1,'2024-12-30 18:56:46',685810,'2024-12-30 18:56:46',694316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708190,2,21397,0,0,1,5,1,1,'2024-12-30 18:56:46',694562,'2024-12-30 18:56:48',701061,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708191,2,28279,0,0,1,1,0,1,'2024-12-30 18:56:48',703587,'2024-12-30 18:56:51',721695,26989,'','',30,0,0.00541,2.703,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708192,2,21396,0,0,1,3,0,1,'2024-12-30 18:56:48',704461,'2024-12-30 18:56:51',721874,26989,'','',30,0,0.02692,2.704,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708193,2,23553,0,0,1,3,0,1,'2024-12-30 18:56:51',724266,'2024-12-30 18:56:56',761232,26989,'','',30,0,0.01075,0.724,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708194,2,28533,0,0,1,1,0,1,'2024-12-30 18:56:56',765918,'2024-12-30 18:57:01',792013,26989,'','',30,0,0.00552,0.765,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708195,2,23554,0,0,1,1,0,1,'2024-12-30 18:56:56',768025,'2024-12-30 18:57:01',792174,26989,'','',30,0,0.00796,0.767,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708196,2,23551,0,0,1,1,0,1,'2024-12-30 18:57:11',846673,'2024-12-30 18:57:16',873711,26989,'','',30,0,0.00831,0.846,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708197,2,23549,0,0,1,3,0,1,'2024-12-30 18:57:11',848857,'2024-12-30 18:57:16',873896,26989,'','',30,0,0.01191,0.848,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708198,2,21395,0,0,1,5,1,1,'2024-12-30 18:57:11',850455,'2024-12-30 18:57:16',874103,26989,'','',30,0,2.00641,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708199,2,23553,0,0,1,3,0,1,'2024-12-30 18:57:21',908919,'2024-12-30 18:57:21',922407,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708200,2,23548,0,0,1,5,1,1,'2024-12-30 18:57:16',878572,'2024-12-30 18:57:21',922900,26989,'','',30,0,2.00658,0.878,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708201,2,21397,0,0,1,5,1,1,'2024-12-30 18:57:16',880817,'2024-12-30 18:57:21',923118,26989,'','',30,0,2.00631,0.88,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708202,2,23549,0,0,1,3,0,1,'2024-12-30 18:57:31',991593,'2024-12-30 18:57:32',1132,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708203,2,23551,0,0,1,1,0,1,'2024-12-30 18:57:32',165,'2024-12-30 18:57:32',8,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708204,2,23548,0,0,1,5,1,1,'2024-12-30 18:57:41',6,'2024-12-30 18:57:43',62,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708205,2,21395,0,0,1,5,1,1,'2024-12-30 18:57:46',0,'2024-12-30 18:57:48',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708206,2,23552,0,0,1,1,0,1,'2024-12-30 18:57:48',106775,'2024-12-30 18:57:51',113626,26989,'','',30,0,0.00723,2.106,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708207,2,28279,0,0,1,1,0,1,'2024-12-30 18:57:51',115864,'2024-12-30 18:57:56',148877,26989,'','',30,0,0.00508,0.115,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708208,2,21396,0,0,1,3,0,1,'2024-12-30 18:57:51',117791,'2024-12-30 18:57:56',149069,26989,'','',30,0,0.01942,0.117,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708209,2,28533,0,0,1,1,0,1,'2024-12-30 18:57:56',151520,'2024-12-30 18:57:56',157858,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708210,2,23553,0,0,1,3,0,1,'2024-12-30 18:57:56',168627,'2024-12-30 18:58:01',182433,26989,'','',30,0,0.01094,0.168,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708211,2,23551,0,0,1,1,0,1,'2024-12-30 18:58:01',182482,'2024-12-30 18:58:01',191140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708212,2,28533,0,0,1,1,0,1,'2024-12-30 18:58:01',194525,'2024-12-30 18:58:06',205431,26989,'','',30,0,0.005,0.194,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708213,2,23554,0,0,1,1,0,1,'2024-12-30 18:58:01',196428,'2024-12-30 18:58:06',205621,26989,'','',30,0,0.00799,0.196,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708214,2,23551,0,0,1,1,0,1,'2024-12-30 18:58:16',250434,'2024-12-30 18:58:21',287826,26989,'','',30,0,0.00814,0.25,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708215,2,23549,0,0,1,3,0,1,'2024-12-30 18:58:16',252453,'2024-12-30 18:58:21',288017,26989,'','',30,0,0.01456,0.252,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708216,2,23552,0,0,1,1,0,1,'2024-12-30 18:58:21',288726,'2024-12-30 18:58:21',297082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708217,2,28279,0,0,1,1,0,1,'2024-12-30 18:58:21',297349,'2024-12-30 18:58:21',302994,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708218,2,21395,0,0,1,5,1,1,'2024-12-30 18:58:16',254369,'2024-12-30 18:58:21',303439,26989,'','',30,0,2.0066,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708219,2,23548,0,0,1,5,1,1,'2024-12-30 18:58:21',305779,'2024-12-30 18:58:26',330986,26989,'','',30,0,2.00638,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708220,2,21397,0,0,1,5,1,1,'2024-12-30 18:58:21',307701,'2024-12-30 18:58:26',331185,26989,'','',30,0,2.00645,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708221,2,23552,0,0,1,1,0,1,'2024-12-30 18:58:51',456770,'2024-12-30 18:58:56',475672,26989,'','',30,0,0.00748,0.456,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708222,2,28279,0,0,1,1,0,1,'2024-12-30 18:58:56',478291,'2024-12-30 18:59:01',501280,26989,'','',30,0,0.00507,0.478,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708223,2,21396,0,0,1,3,0,1,'2024-12-30 18:58:56',480235,'2024-12-30 18:59:01',501470,26989,'','',30,0,0.01906,0.48,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708224,2,23553,0,0,1,3,0,1,'2024-12-30 18:59:01',503764,'2024-12-30 18:59:06',524826,26989,'','',30,0,0.0114,0.503,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708225,2,28533,0,0,1,1,0,1,'2024-12-30 18:59:06',527085,'2024-12-30 18:59:11',549149,26989,'','',30,0,0.00621,0.527,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708226,2,23554,0,0,1,1,0,1,'2024-12-30 18:59:06',528647,'2024-12-30 18:59:11',549335,26989,'','',30,0,0.00859,0.528,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708227,2,23551,0,0,1,1,0,1,'2024-12-30 18:59:21',603516,'2024-12-30 18:59:26',640646,26989,'','',30,0,0.00796,0.603,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708228,2,23549,0,0,1,3,0,1,'2024-12-30 18:59:21',605512,'2024-12-30 18:59:26',640851,26989,'','',30,0,0.01255,0.605,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708229,2,21395,0,0,1,5,1,1,'2024-12-30 18:59:21',607576,'2024-12-30 18:59:26',641297,26989,'','',30,0,2.00694,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708230,2,21397,0,0,1,5,1,1,'2024-12-30 18:59:26',641346,'2024-12-30 18:59:28',649158,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708231,2,21397,0,0,1,5,1,1,'2024-12-30 18:59:28',653713,'2024-12-30 18:59:31',677300,26989,'','',30,0,0.99373,2.653,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708232,2,23548,0,0,1,5,1,1,'2024-12-30 18:59:28',651794,'2024-12-30 18:59:31',677509,26989,'','',30,0,0.99609,2.651,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708233,2,28533,0,0,1,1,0,1,'2024-12-30 18:59:36',720098,'2024-12-30 18:59:36',726708,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708234,2,28279,0,0,1,1,0,1,'2024-12-30 18:59:36',728696,'2024-12-30 18:59:36',734269,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708235,2,23554,0,0,1,1,0,1,'2024-12-30 18:59:46',783043,'2024-12-30 18:59:46',791623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708236,2,21397,0,0,1,5,1,1,'2024-12-30 18:59:46',791888,'2024-12-30 18:59:48',798496,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708237,2,23552,0,0,1,1,0,1,'2024-12-30 18:59:56',880700,'2024-12-30 19:00:01',903444,26989,'','',30,0,0.00791,0.88,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708238,2,28279,0,0,1,1,0,1,'2024-12-30 19:00:01',906111,'2024-12-30 19:00:06',932244,26989,'','',30,0,0.00528,0.906,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708239,2,21396,0,0,1,3,0,1,'2024-12-30 19:00:01',908031,'2024-12-30 19:00:06',932449,26989,'','',30,0,0.02537,0.908,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708240,2,23553,0,0,1,3,0,1,'2024-12-30 19:00:06',935378,'2024-12-30 19:00:11',964278,26989,'','',30,0,0.01082,0.935,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708241,2,28533,0,0,1,1,0,1,'2024-12-30 19:00:11',966573,'2024-12-30 19:00:16',989200,26989,'','',30,0,0.00508,0.966,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708242,2,23554,0,0,1,1,0,1,'2024-12-30 19:00:11',968525,'2024-12-30 19:00:16',989412,26989,'','',30,0,0.00808,0.968,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708243,2,23548,0,0,1,5,1,1,'2024-12-30 19:00:26',7490,'2024-12-30 19:00:26',231561,26989,'','',30,0,0.214,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708244,2,23551,0,0,1,1,0,1,'2024-12-30 19:00:26',234091,'2024-12-30 19:00:31',258889,26989,'','',30,0,0.0084,0.234,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708245,2,23549,0,0,1,3,0,1,'2024-12-30 19:00:26',235970,'2024-12-30 19:00:31',259095,26989,'','',30,0,0.01038,0.235,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708246,2,21395,0,0,1,5,1,1,'2024-12-30 19:00:26',238144,'2024-12-30 19:00:31',259304,26989,'','',30,0,2.00819,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708247,2,21397,0,0,1,5,1,1,'2024-12-30 19:00:31',262630,'2024-12-30 19:00:36',275582,26989,'','',30,0,2.00595,0.262,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708248,2,23548,0,0,1,5,1,1,'2024-12-30 19:00:31',264516,'2024-12-30 19:00:36',275757,26989,'','',30,0,2.00617,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708249,2,21395,0,0,1,5,1,1,'2024-12-30 19:00:46',336787,'2024-12-30 19:00:48',345149,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708250,2,28533,0,0,1,1,0,1,'2024-12-30 19:00:56',426818,'2024-12-30 19:00:56',433189,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708251,2,23551,0,0,1,1,0,1,'2024-12-30 19:01:01',462537,'2024-12-30 19:01:01',471136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708252,2,23552,0,0,1,1,0,1,'2024-12-30 19:01:01',474444,'2024-12-30 19:01:06',494509,26989,'','',30,0,0.00734,0.474,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708253,2,28279,0,0,1,1,0,1,'2024-12-30 19:01:06',496735,'2024-12-30 19:01:11',517370,26989,'','',30,0,0.00581,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708254,2,21396,0,0,1,3,0,1,'2024-12-30 19:01:06',497417,'2024-12-30 19:01:11',517557,26989,'','',30,0,0.02413,0.497,0,'OK - 192.168.77.159: rta 0.882ms, lost 0%','rta=0.882ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708255,2,23553,0,0,1,3,0,1,'2024-12-30 19:01:11',519766,'2024-12-30 19:01:16',555337,26989,'','',30,0,0.01208,0.519,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708256,2,23554,0,0,1,1,0,1,'2024-12-30 19:01:16',556454,'2024-12-30 19:01:16',565272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708257,2,28533,0,0,1,1,0,1,'2024-12-30 19:01:16',567760,'2024-12-30 19:01:21',609175,26989,'','',30,0,0.00505,0.567,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708258,2,23554,0,0,1,1,0,1,'2024-12-30 19:01:16',569652,'2024-12-30 19:01:21',609370,26989,'','',30,0,0.00815,0.569,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708259,2,23552,0,0,1,1,0,1,'2024-12-30 19:01:21',610053,'2024-12-30 19:01:21',618865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708260,2,23551,0,0,1,1,0,1,'2024-12-30 19:01:26',637833,'2024-12-30 19:01:26',646685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708261,2,23551,0,0,1,1,0,1,'2024-12-30 19:01:31',678938,'2024-12-30 19:01:36',706413,26989,'','',30,0,0.00813,0.678,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708262,2,23549,0,0,1,3,0,1,'2024-12-30 19:01:31',680893,'2024-12-30 19:01:36',706626,26989,'','',30,0,0.01145,0.68,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708263,2,21395,0,0,1,5,1,1,'2024-12-30 19:01:31',683087,'2024-12-30 19:01:36',706824,26989,'','',30,0,2.00798,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708264,2,21397,0,0,1,5,1,1,'2024-12-30 19:01:36',709264,'2024-12-30 19:01:41',731013,26989,'','',30,0,2.00556,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708265,2,23548,0,0,1,5,1,1,'2024-12-30 19:01:36',711226,'2024-12-30 19:01:41',731225,26989,'','',30,0,2.00679,0.711,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708266,2,23552,0,0,1,1,0,1,'2024-12-30 19:02:06',835336,'2024-12-30 19:02:11',861437,26989,'','',30,0,0.00762,0.835,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708267,2,28279,0,0,1,1,0,1,'2024-12-30 19:02:11',863620,'2024-12-30 19:02:16',885127,26989,'','',30,0,0.00525,0.863,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708268,2,21396,0,0,1,3,0,1,'2024-12-30 19:02:11',865579,'2024-12-30 19:02:16',885335,26989,'','',30,0,0.01948,0.865,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708269,2,23553,0,0,1,3,0,1,'2024-12-30 19:02:16',887906,'2024-12-30 19:02:21',912484,26989,'','',30,0,0.01149,0.887,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708270,2,28533,0,0,1,1,0,1,'2024-12-30 19:02:21',915396,'2024-12-30 19:02:26',962963,26989,'','',30,0,0.00529,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708271,2,23554,0,0,1,1,0,1,'2024-12-30 19:02:21',917386,'2024-12-30 19:02:26',963179,26989,'','',30,0,0.00815,0.917,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708272,2,21397,0,0,1,5,1,1,'2024-12-30 19:02:26',963453,'2024-12-30 19:02:28',970410,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708273,2,23551,0,0,1,1,0,1,'2024-12-30 19:02:36',172,'2024-12-30 19:02:36',14765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708274,2,28279,0,0,1,1,0,1,'2024-12-30 19:02:36',15658,'2024-12-30 19:02:36',17481,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708275,2,23551,0,0,1,1,0,1,'2024-12-30 19:02:36',36,'2024-12-30 19:02:41',0,26989,'','',30,0,0.00897,0.044,0,'OK - 192.168.77.29: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708276,2,23549,0,0,1,3,0,1,'2024-12-30 19:02:36',38,'2024-12-30 19:02:41',0,26989,'','',30,0,0.01053,0.046,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708277,2,21395,0,0,1,5,1,1,'2024-12-30 19:02:36',4,'2024-12-30 19:02:41',0,26989,'','',30,0,2.00617,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708278,2,23554,0,0,1,1,0,1,'2024-12-30 19:02:46',101731,'2024-12-30 19:02:46',110227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708279,2,21397,0,0,1,5,1,1,'2024-12-30 19:02:41',0,'2024-12-30 19:02:46',110607,26989,'','',30,0,2.00762,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708280,2,23548,0,0,1,5,1,1,'2024-12-30 19:02:41',0,'2024-12-30 19:02:46',110788,26989,'','',30,0,2.00753,0.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708281,2,23552,0,0,1,1,0,1,'2024-12-30 19:03:11',204408,'2024-12-30 19:03:16',217208,26989,'','',30,0,0.00741,0.204,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708282,2,28279,0,0,1,1,0,1,'2024-12-30 19:03:16',221720,'2024-12-30 19:03:21',252538,26989,'','',30,0,0.00527,0.221,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708283,2,21396,0,0,1,3,0,1,'2024-12-30 19:03:16',223769,'2024-12-30 19:03:21',252718,26989,'','',30,0,0.0283,0.223,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708284,2,23553,0,0,1,3,0,1,'2024-12-30 19:03:21',252770,'2024-12-30 19:03:21',264356,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708285,2,23553,0,0,1,3,0,1,'2024-12-30 19:03:21',267158,'2024-12-30 19:03:26',299930,26989,'','',30,0,0.011,0.267,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708286,2,23548,0,0,1,5,1,1,'2024-12-30 19:03:26',299972,'2024-12-30 19:03:28',307273,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708287,2,28533,0,0,1,1,0,1,'2024-12-30 19:03:28',309937,'2024-12-30 19:03:31',335121,26989,'','',30,0,0.00496,2.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708288,2,23554,0,0,1,1,0,1,'2024-12-30 19:03:28',311850,'2024-12-30 19:03:31',335297,26989,'','',30,0,0.00822,2.311,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708289,2,23549,0,0,1,3,0,1,'2024-12-30 19:03:31',335833,'2024-12-30 19:03:31',347272,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708290,2,23551,0,0,1,1,0,1,'2024-12-30 19:03:31',347510,'2024-12-30 19:03:31',355890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708291,2,23551,0,0,1,1,0,1,'2024-12-30 19:03:41',430969,'2024-12-30 19:03:46',456384,26989,'','',30,0,0.00808,0.43,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708292,2,23549,0,0,1,3,0,1,'2024-12-30 19:03:41',433063,'2024-12-30 19:03:46',456594,26989,'','',30,0,0.01036,0.433,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708293,2,21395,0,0,1,5,1,1,'2024-12-30 19:03:41',434633,'2024-12-30 19:03:46',456798,26989,'','',30,0,2.00616,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708294,2,21397,0,0,1,5,1,1,'2024-12-30 19:03:46',459384,'2024-12-30 19:03:51',486016,26989,'','',30,0,2.00839,0.459,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708295,2,23548,0,0,1,5,1,1,'2024-12-30 19:03:46',461167,'2024-12-30 19:03:51',486230,26989,'','',30,0,2.00809,0.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708296,2,28533,0,0,1,1,0,1,'2024-12-30 19:03:56',529791,'2024-12-30 19:03:56',535950,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708297,2,23551,0,0,1,1,0,1,'2024-12-30 19:04:01',581265,'2024-12-30 19:04:01',589824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708298,2,21395,0,0,1,5,1,1,'2024-12-30 19:04:01',590482,'2024-12-30 19:04:03',598244,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708299,2,23554,0,0,1,1,0,1,'2024-12-30 19:04:16',681535,'2024-12-30 19:04:16',690354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708300,2,23552,0,0,1,1,0,1,'2024-12-30 19:04:16',692832,'2024-12-30 19:04:21',739983,26989,'','',30,0,0.00775,0.692,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708301,2,28279,0,0,1,1,0,1,'2024-12-30 19:04:21',740876,'2024-12-30 19:04:21',747334,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708302,2,28279,0,0,1,1,0,1,'2024-12-30 19:04:21',749877,'2024-12-30 19:04:26',774066,26989,'','',30,0,0.0049,0.749,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708303,2,21396,0,0,1,3,0,1,'2024-12-30 19:04:21',751809,'2024-12-30 19:04:26',774258,26989,'','',30,0,0.01947,0.751,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708304,2,23551,0,0,1,1,0,1,'2024-12-30 19:04:26',774302,'2024-12-30 19:04:26',783008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708305,2,23553,0,0,1,3,0,1,'2024-12-30 19:04:26',785468,'2024-12-30 19:04:31',822019,26989,'','',30,0,0.01148,0.785,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708306,2,28533,0,0,1,1,0,1,'2024-12-30 19:04:31',824252,'2024-12-30 19:04:36',846680,26989,'','',30,0,0.00505,0.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708307,2,23554,0,0,1,1,0,1,'2024-12-30 19:04:31',826201,'2024-12-30 19:04:36',846872,26989,'','',30,0,0.00806,0.826,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708308,2,23551,0,0,1,1,0,1,'2024-12-30 19:04:46',899423,'2024-12-30 19:04:51',927348,26989,'','',30,0,0.00982,0.899,0,'OK - 192.168.77.29: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708309,2,23549,0,0,1,3,0,1,'2024-12-30 19:04:46',901371,'2024-12-30 19:04:51',927547,26989,'','',30,0,0.00964,0.901,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708310,2,21395,0,0,1,5,1,1,'2024-12-30 19:04:46',903200,'2024-12-30 19:04:51',927751,26989,'','',30,0,2.00631,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708311,2,21397,0,0,1,5,1,1,'2024-12-30 19:04:51',929965,'2024-12-30 19:04:56',955780,26989,'','',30,0,2.00634,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708312,2,23548,0,0,1,5,1,1,'2024-12-30 19:04:51',931913,'2024-12-30 19:04:56',955983,26989,'','',30,0,2.00616,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708313,2,23552,0,0,1,1,0,1,'2024-12-30 19:05:21',45,'2024-12-30 19:05:26',0,26989,'','',30,0,0.00717,0.055,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708314,2,21397,0,0,1,5,1,1,'2024-12-30 19:05:26',0,'2024-12-30 19:05:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708315,2,28279,0,0,1,1,0,1,'2024-12-30 19:05:28',100381,'2024-12-30 19:05:31',125569,26989,'','',30,0,0.00493,2.1,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708316,2,21396,0,0,1,3,0,1,'2024-12-30 19:05:28',102303,'2024-12-30 19:05:31',125766,26989,'','',30,0,0.01917,2.102,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708317,2,23553,0,0,1,3,0,1,'2024-12-30 19:05:31',130590,'2024-12-30 19:05:36',182155,26989,'','',30,0,0.01077,0.13,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708318,2,28533,0,0,1,1,0,1,'2024-12-30 19:05:36',182206,'2024-12-30 19:05:36',188795,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708319,2,23551,0,0,1,1,0,1,'2024-12-30 19:05:36',189067,'2024-12-30 19:05:36',197584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708320,2,28533,0,0,1,1,0,1,'2024-12-30 19:05:36',202185,'2024-12-30 19:05:41',217450,26989,'','',30,0,0.00498,0.202,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708321,2,23554,0,0,1,1,0,1,'2024-12-30 19:05:36',204080,'2024-12-30 19:05:41',217655,26989,'','',30,0,0.00792,0.204,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708322,2,21397,0,0,1,5,1,1,'2024-12-30 19:05:46',242307,'2024-12-30 19:05:48',249637,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708323,2,23551,0,0,1,1,0,1,'2024-12-30 19:05:51',283263,'2024-12-30 19:05:56',314923,26989,'','',30,0,0.00988,0.283,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708324,2,23549,0,0,1,3,0,1,'2024-12-30 19:05:51',285259,'2024-12-30 19:05:56',315115,26989,'','',30,0,0.01019,0.285,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708325,2,21395,0,0,1,5,1,1,'2024-12-30 19:05:51',287413,'2024-12-30 19:05:56',315674,26989,'','',30,0,2.00746,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708326,2,21397,0,0,1,5,1,1,'2024-12-30 19:05:56',320180,'2024-12-30 19:06:01',342398,26989,'','',30,0,2.00634,0.32,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708327,2,23548,0,0,1,5,1,1,'2024-12-30 19:05:56',322272,'2024-12-30 19:06:01',342598,26989,'','',30,0,2.00615,0.322,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708328,2,23553,0,0,1,3,0,1,'2024-12-30 19:06:21',442098,'2024-12-30 19:06:21',453954,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708329,2,23548,0,0,1,5,1,1,'2024-12-30 19:06:26',488749,'2024-12-30 19:06:28',496271,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708330,2,23552,0,0,1,1,0,1,'2024-12-30 19:06:28',498972,'2024-12-30 19:06:31',536588,26989,'','',30,0,0.00843,2.498,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708331,2,23549,0,0,1,3,0,1,'2024-12-30 19:06:31',537189,'2024-12-30 19:06:31',548730,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708332,2,23551,0,0,1,1,0,1,'2024-12-30 19:06:31',548994,'2024-12-30 19:06:31',557478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708333,2,28279,0,0,1,1,0,1,'2024-12-30 19:06:31',560062,'2024-12-30 19:06:36',589055,26989,'','',30,0,0.00492,0.56,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708334,2,21396,0,0,1,3,0,1,'2024-12-30 19:06:31',561968,'2024-12-30 19:06:36',589240,26989,'','',30,0,0.02274,0.561,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708335,2,23553,0,0,1,3,0,1,'2024-12-30 19:06:36',593680,'2024-12-30 19:06:41',630802,26989,'','',30,0,0.01024,0.593,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708336,2,28533,0,0,1,1,0,1,'2024-12-30 19:06:41',634730,'2024-12-30 19:06:46',666737,26989,'','',30,0,0.00584,0.634,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708337,2,23554,0,0,1,1,0,1,'2024-12-30 19:06:41',636873,'2024-12-30 19:06:46',666941,26989,'','',30,0,0.0086,0.636,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708338,2,21395,0,0,1,5,1,1,'2024-12-30 19:06:46',666988,'2024-12-30 19:06:48',673545,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708339,2,23551,0,0,1,1,0,1,'2024-12-30 19:06:56',748510,'2024-12-30 19:07:01',777142,26989,'','',30,0,0.00874,0.748,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708340,2,23549,0,0,1,3,0,1,'2024-12-30 19:06:56',749505,'2024-12-30 19:07:01',777342,26989,'','',30,0,0.0147,0.749,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708341,2,21395,0,0,1,5,1,1,'2024-12-30 19:06:56',750853,'2024-12-30 19:07:01',778463,26989,'','',30,0,2.00612,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708342,2,21397,0,0,1,5,1,1,'2024-12-30 19:07:01',781054,'2024-12-30 19:07:06',806348,26989,'','',30,0,2.00664,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708343,2,23548,0,0,1,5,1,1,'2024-12-30 19:07:01',782980,'2024-12-30 19:07:06',806565,26989,'','',30,0,2.00671,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708344,2,23554,0,0,1,1,0,1,'2024-12-30 19:07:16',859788,'2024-12-30 19:07:16',868485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708345,2,23552,0,0,1,1,0,1,'2024-12-30 19:07:21',911808,'2024-12-30 19:07:21',920401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708346,2,28279,0,0,1,1,0,1,'2024-12-30 19:07:21',920669,'2024-12-30 19:07:21',926274,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708347,2,23551,0,0,1,1,0,1,'2024-12-30 19:07:26',945954,'2024-12-30 19:07:26',954698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708348,2,23552,0,0,1,1,0,1,'2024-12-30 19:07:31',980890,'2024-12-30 19:07:37',2636,26989,'','',30,0,0.01175,0.98,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708349,2,28279,0,0,1,1,0,1,'2024-12-30 19:07:37',61,'2024-12-30 19:07:41',8173,26989,'','',30,0,0.00515,1.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708350,2,21396,0,0,1,3,0,1,'2024-12-30 19:07:37',0,'2024-12-30 19:07:41',15,26989,'','',30,0,0.03038,1.009,0,'OK - 192.168.77.159: rta 1.254ms, lost 0%','rta=1.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708351,2,23553,0,0,1,3,0,1,'2024-12-30 19:07:41',129,'2024-12-30 19:07:46',24,26989,'','',30,0,0.01063,0.02,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708352,2,28533,0,0,1,1,0,1,'2024-12-30 19:07:46',13946,'2024-12-30 19:07:51',23889,26989,'','',30,0,0.00506,0.033,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708353,2,23554,0,0,1,1,0,1,'2024-12-30 19:07:46',232,'2024-12-30 19:07:51',3000,26989,'','',30,0,0.00799,0.035,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708354,2,23551,0,0,1,1,0,1,'2024-12-30 19:08:01',129126,'2024-12-30 19:08:06',155979,26989,'','',30,0,0.00891,0.129,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708355,2,23549,0,0,1,3,0,1,'2024-12-30 19:08:01',131495,'2024-12-30 19:08:06',156160,26989,'','',30,0,0.01004,0.131,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708356,2,21395,0,0,1,5,1,1,'2024-12-30 19:08:01',133658,'2024-12-30 19:08:06',156359,26989,'','',30,0,2.00632,0.133,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708357,2,21397,0,0,1,5,1,1,'2024-12-30 19:08:06',158535,'2024-12-30 19:08:11',180080,26989,'','',30,0,2.0065,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708358,2,23548,0,0,1,5,1,1,'2024-12-30 19:08:06',160441,'2024-12-30 19:08:11',180299,26989,'','',30,0,2.00621,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708359,2,21397,0,0,1,5,1,1,'2024-12-30 19:08:26',262499,'2024-12-30 19:08:28',269752,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708360,2,28533,0,0,1,1,0,1,'2024-12-30 19:08:36',338503,'2024-12-30 19:08:36',345109,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708361,2,23551,0,0,1,1,0,1,'2024-12-30 19:08:36',345414,'2024-12-30 19:08:36',353912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708362,2,28279,0,0,1,1,0,1,'2024-12-30 19:08:36',355672,'2024-12-30 19:08:36',361402,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708363,2,23552,0,0,1,1,0,1,'2024-12-30 19:08:37',367618,'2024-12-30 19:08:41',385666,26989,'','',30,0,0.00792,0.367,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708364,2,28279,0,0,1,1,0,1,'2024-12-30 19:08:41',390297,'2024-12-30 19:08:46',415327,26989,'','',30,0,0.00558,0.39,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708365,2,21396,0,0,1,3,0,1,'2024-12-30 19:08:41',392436,'2024-12-30 19:08:46',415516,26989,'','',30,0,0.0218,0.392,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708366,2,23554,0,0,1,1,0,1,'2024-12-30 19:08:46',415561,'2024-12-30 19:08:46',424179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708367,2,21397,0,0,1,5,1,1,'2024-12-30 19:08:46',424443,'2024-12-30 19:08:48',432346,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708368,2,23553,0,0,1,3,0,1,'2024-12-30 19:08:48',434895,'2024-12-30 19:08:51',461390,26989,'','',30,0,0.00992,2.434,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708369,2,28533,0,0,1,1,0,1,'2024-12-30 19:08:51',463911,'2024-12-30 19:08:56',497397,26989,'','',30,0,0.00537,0.463,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708370,2,23554,0,0,1,1,0,1,'2024-12-30 19:08:51',465901,'2024-12-30 19:08:56',497582,26989,'','',30,0,0.00808,0.465,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708371,2,23551,0,0,1,1,0,1,'2024-12-30 19:09:06',551998,'2024-12-30 19:09:11',579005,26989,'','',30,0,0.00807,0.551,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708372,2,23549,0,0,1,3,0,1,'2024-12-30 19:09:06',554090,'2024-12-30 19:09:11',579195,26989,'','',30,0,0.0111,0.554,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708373,2,21395,0,0,1,5,1,1,'2024-12-30 19:09:06',556175,'2024-12-30 19:09:11',579395,26989,'','',30,0,2.00651,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708374,2,21397,0,0,1,5,1,1,'2024-12-30 19:09:11',581602,'2024-12-30 19:09:16',607301,26989,'','',30,0,2.00679,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708375,2,23548,0,0,1,5,1,1,'2024-12-30 19:09:11',583599,'2024-12-30 19:09:16',607527,26989,'','',30,0,2.00679,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708376,2,23553,0,0,1,3,0,1,'2024-12-30 19:09:21',631042,'2024-12-30 19:09:21',641706,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708377,2,23549,0,0,1,3,0,1,'2024-12-30 19:09:31',695809,'2024-12-30 19:09:31',705876,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708378,2,23551,0,0,1,1,0,1,'2024-12-30 19:09:31',706157,'2024-12-30 19:09:31',714598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708379,2,23548,0,0,1,5,1,1,'2024-12-30 19:09:41',779591,'2024-12-30 19:09:43',786879,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708380,2,23552,0,0,1,1,0,1,'2024-12-30 19:09:43',789543,'2024-12-30 19:09:46',815428,26989,'','',30,0,0.00715,2.789,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708381,2,21395,0,0,1,5,1,1,'2024-12-30 19:09:46',815479,'2024-12-30 19:09:48',823212,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708382,2,28279,0,0,1,1,0,1,'2024-12-30 19:09:48',825768,'2024-12-30 19:09:51',849690,26989,'','',30,0,0.00502,2.825,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708383,2,21396,0,0,1,3,0,1,'2024-12-30 19:09:48',827662,'2024-12-30 19:09:51',849895,26989,'','',30,0,0.01957,2.827,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708384,2,23553,0,0,1,3,0,1,'2024-12-30 19:09:51',852225,'2024-12-30 19:09:56',891503,26989,'','',30,0,0.01158,0.852,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708385,2,28533,0,0,1,1,0,1,'2024-12-30 19:09:56',893928,'2024-12-30 19:09:56',906659,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708386,2,28533,0,0,1,1,0,1,'2024-12-30 19:09:56',916139,'2024-12-30 19:10:01',950706,26989,'','',30,0,0.00517,0.916,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708387,2,23554,0,0,1,1,0,1,'2024-12-30 19:09:56',918184,'2024-12-30 19:10:01',950931,26989,'','',30,0,0.00791,0.918,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708388,2,23551,0,0,1,1,0,1,'2024-12-30 19:10:01',950983,'2024-12-30 19:10:01',959497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708389,2,23551,0,0,1,1,0,1,'2024-12-30 19:10:11',998114,'2024-12-30 19:10:16',10033,26989,'','',30,0,0.00797,0.998,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708390,2,23549,0,0,1,3,0,1,'2024-12-30 19:10:12',67,'2024-12-30 19:10:16',10162,26989,'','',30,0,0.00996,1,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708391,2,21395,0,0,1,5,1,1,'2024-12-30 19:10:12',1,'2024-12-30 19:10:16',10788,26989,'','',30,0,2.00902,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708392,2,23554,0,0,1,1,0,1,'2024-12-30 19:10:16',168,'2024-12-30 19:10:16',222,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708393,2,28279,0,0,1,1,0,1,'2024-12-30 19:10:21',26709,'2024-12-30 19:10:21',29119,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708394,2,23552,0,0,1,1,0,1,'2024-12-30 19:10:21',56,'2024-12-30 19:10:21',7,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708395,2,21397,0,0,1,5,1,1,'2024-12-30 19:10:16',1948,'2024-12-30 19:10:21',7,26989,'','',30,0,2.00649,0.036,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708396,2,23548,0,0,1,5,1,1,'2024-12-30 19:10:16',3,'2024-12-30 19:10:21',7,26989,'','',30,0,2.00742,0.038,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708397,2,23552,0,0,1,1,0,1,'2024-12-30 19:10:46',160866,'2024-12-30 19:10:51',182360,26989,'','',30,0,0.00724,0.16,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708398,2,28279,0,0,1,1,0,1,'2024-12-30 19:10:51',184545,'2024-12-30 19:10:56',200155,26989,'','',30,0,0.00498,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708399,2,21396,0,0,1,3,0,1,'2024-12-30 19:10:51',186473,'2024-12-30 19:10:56',200313,26989,'','',30,0,0.01988,0.186,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708400,2,23553,0,0,1,3,0,1,'2024-12-30 19:10:56',202836,'2024-12-30 19:11:01',230135,26989,'','',30,0,0.01005,0.202,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708401,2,28533,0,0,1,1,0,1,'2024-12-30 19:11:01',232328,'2024-12-30 19:11:06',255070,26989,'','',30,0,0.00504,0.232,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708402,2,23554,0,0,1,1,0,1,'2024-12-30 19:11:01',234280,'2024-12-30 19:11:06',255231,26989,'','',30,0,0.00805,0.234,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708403,2,23551,0,0,1,1,0,1,'2024-12-30 19:11:16',295766,'2024-12-30 19:11:21',331353,26989,'','',30,0,0.00783,0.295,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708404,2,23549,0,0,1,3,0,1,'2024-12-30 19:11:16',297692,'2024-12-30 19:11:21',331521,26989,'','',30,0,0.01353,0.297,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708405,2,21395,0,0,1,5,1,1,'2024-12-30 19:11:16',299740,'2024-12-30 19:11:21',331894,26989,'','',30,0,2.00695,0.299,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708406,2,21397,0,0,1,5,1,1,'2024-12-30 19:11:21',334288,'2024-12-30 19:11:26',372604,26989,'','',30,0,2.00555,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708407,2,23548,0,0,1,5,1,1,'2024-12-30 19:11:21',336182,'2024-12-30 19:11:26',372783,26989,'','',30,0,2.00562,0.336,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708408,2,28533,0,0,1,1,0,1,'2024-12-30 19:11:36',441721,'2024-12-30 19:11:36',448292,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708409,2,23551,0,0,1,1,0,1,'2024-12-30 19:11:36',448586,'2024-12-30 19:11:36',457332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708410,2,28279,0,0,1,1,0,1,'2024-12-30 19:11:36',459041,'2024-12-30 19:11:36',464659,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708411,2,23554,0,0,1,1,0,1,'2024-12-30 19:11:46',510645,'2024-12-30 19:11:46',519275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708412,2,21397,0,0,1,5,1,1,'2024-12-30 19:11:46',519544,'2024-12-30 19:11:48',526545,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708413,2,23552,0,0,1,1,0,1,'2024-12-30 19:11:51',551513,'2024-12-30 19:11:56',576478,26989,'','',30,0,0.00721,0.551,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708414,2,28279,0,0,1,1,0,1,'2024-12-30 19:11:56',581196,'2024-12-30 19:12:01',606485,26989,'','',30,0,0.00556,0.581,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708415,2,21396,0,0,1,3,0,1,'2024-12-30 19:11:56',583283,'2024-12-30 19:12:01',606691,26989,'','',30,0,0.02026,0.583,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708416,2,23553,0,0,1,3,0,1,'2024-12-30 19:12:01',609359,'2024-12-30 19:12:06',635827,26989,'','',30,0,0.01009,0.609,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708417,2,28533,0,0,1,1,0,1,'2024-12-30 19:12:06',638613,'2024-12-30 19:12:11',665390,26989,'','',30,0,0.00516,0.638,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708418,2,23554,0,0,1,1,0,1,'2024-12-30 19:12:06',640621,'2024-12-30 19:12:11',665586,26989,'','',30,0,0.00827,0.64,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708419,2,23553,0,0,1,3,0,1,'2024-12-30 19:12:21',729130,'2024-12-30 19:12:21',741330,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708420,2,23551,0,0,1,1,0,1,'2024-12-30 19:12:21',744203,'2024-12-30 19:12:26',781763,26989,'','',30,0,0.00954,0.744,0,'OK - 192.168.77.29: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708421,2,23549,0,0,1,3,0,1,'2024-12-30 19:12:21',746152,'2024-12-30 19:12:26',781964,26989,'','',30,0,0.01081,0.746,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708422,2,21395,0,0,1,5,1,1,'2024-12-30 19:12:21',748254,'2024-12-30 19:12:26',782178,26989,'','',30,0,2.00534,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708423,2,23548,0,0,1,5,1,1,'2024-12-30 19:12:26',782223,'2024-12-30 19:12:28',789228,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708424,2,23548,0,0,1,5,1,1,'2024-12-30 19:12:28',793899,'2024-12-30 19:12:31',818321,26989,'','',30,0,0.99374,2.793,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708425,2,21397,0,0,1,5,1,1,'2024-12-30 19:12:28',791979,'2024-12-30 19:12:31',818523,26989,'','',30,0,0.99602,2.791,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708426,2,23551,0,0,1,1,0,1,'2024-12-30 19:12:41',888667,'2024-12-30 19:12:41',897893,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708427,2,21395,0,0,1,5,1,1,'2024-12-30 19:12:46',930408,'2024-12-30 19:12:48',936812,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708428,2,28533,0,0,1,1,0,1,'2024-12-30 19:12:56',996596,'2024-12-30 19:12:57',2,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708429,2,23552,0,0,1,1,0,1,'2024-12-30 19:12:57',5742,'2024-12-30 19:13:01',10060,26989,'','',30,0,0.00852,1.013,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708430,2,23551,0,0,1,1,0,1,'2024-12-30 19:13:01',10102,'2024-12-30 19:13:01',13371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708431,2,28279,0,0,1,1,0,1,'2024-12-30 19:13:01',15200,'2024-12-30 19:13:06',304,26989,'','',30,0,0.005,0.035,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708432,2,21396,0,0,1,3,0,1,'2024-12-30 19:13:01',16163,'2024-12-30 19:13:06',19660,26989,'','',30,0,0.02048,0.037,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708433,2,23553,0,0,1,3,0,1,'2024-12-30 19:13:06',4,'2024-12-30 19:13:11',391,26989,'','',30,0,0.0178,0.048,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708434,2,28533,0,0,1,1,0,1,'2024-12-30 19:13:11',26142,'2024-12-30 19:13:16',0,26989,'','',30,0,0.00514,0.063,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708435,2,23554,0,0,1,1,0,1,'2024-12-30 19:13:11',52,'2024-12-30 19:13:16',0,26989,'','',30,0,0.00795,0.064,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708436,2,28279,0,0,1,1,0,1,'2024-12-30 19:13:21',138484,'2024-12-30 19:13:21',144913,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708437,2,23552,0,0,1,1,0,1,'2024-12-30 19:13:21',145182,'2024-12-30 19:13:21',152983,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708438,2,23551,0,0,1,1,0,1,'2024-12-30 19:13:26',175383,'2024-12-30 19:13:26',184193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708439,2,23551,0,0,1,1,0,1,'2024-12-30 19:13:26',186644,'2024-12-30 19:13:31',200609,26989,'','',30,0,0.00977,0.186,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708440,2,23549,0,0,1,3,0,1,'2024-12-30 19:13:26',188552,'2024-12-30 19:13:31',200806,26989,'','',30,0,0.00978,0.188,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708441,2,21395,0,0,1,5,1,1,'2024-12-30 19:13:26',190637,'2024-12-30 19:13:31',200999,26989,'','',30,0,2.00672,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708442,2,23548,0,0,1,5,1,1,'2024-12-30 19:13:31',203271,'2024-12-30 19:13:36',231286,26989,'','',30,0,2.00738,0.203,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708443,2,21397,0,0,1,5,1,1,'2024-12-30 19:13:31',205156,'2024-12-30 19:13:36',231487,26989,'','',30,0,2.00669,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708444,2,23552,0,0,1,1,0,1,'2024-12-30 19:14:01',346414,'2024-12-30 19:14:06',366501,26989,'','',30,0,0.0073,0.346,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708445,2,28279,0,0,1,1,0,1,'2024-12-30 19:14:06',368751,'2024-12-30 19:14:11',393597,26989,'','',30,0,0.00505,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708446,2,21396,0,0,1,3,0,1,'2024-12-30 19:14:06',370697,'2024-12-30 19:14:11',393781,26989,'','',30,0,0.022,0.37,0,'OK - 192.168.77.159: rta 0.856ms, lost 0%','rta=0.856ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708447,2,23553,0,0,1,3,0,1,'2024-12-30 19:14:11',396000,'2024-12-30 19:14:16',414870,26989,'','',30,0,0.00967,0.395,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708448,2,28533,0,0,1,1,0,1,'2024-12-30 19:14:16',417098,'2024-12-30 19:14:21',443669,26989,'','',30,0,0.00496,0.417,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708449,2,23554,0,0,1,1,0,1,'2024-12-30 19:14:16',419024,'2024-12-30 19:14:21',443869,26989,'','',30,0,0.00811,0.419,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708450,2,21397,0,0,1,5,1,1,'2024-12-30 19:14:26',486076,'2024-12-30 19:14:28',493094,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708451,2,23551,0,0,1,1,0,1,'2024-12-30 19:14:31',519570,'2024-12-30 19:14:36',580679,26989,'','',30,0,0.00786,0.519,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708452,2,23549,0,0,1,3,0,1,'2024-12-30 19:14:31',521578,'2024-12-30 19:14:36',580875,26989,'','',30,0,0.00903,0.521,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708453,2,28533,0,0,1,1,0,1,'2024-12-30 19:14:36',580921,'2024-12-30 19:14:36',594373,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708454,2,21395,0,0,1,5,1,1,'2024-12-30 19:14:31',522412,'2024-12-30 19:14:36',595017,26989,'','',30,0,2.00634,0.522,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708455,2,28279,0,0,1,1,0,1,'2024-12-30 19:14:36',596523,'2024-12-30 19:14:36',602485,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708456,2,23552,0,0,1,1,0,1,'2024-12-30 19:14:41',627318,'2024-12-30 19:14:41',635438,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708457,2,23548,0,0,1,5,1,1,'2024-12-30 19:14:36',605316,'2024-12-30 19:14:41',635946,26989,'','',30,0,2.00655,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708458,2,21397,0,0,1,5,1,1,'2024-12-30 19:14:36',607220,'2024-12-30 19:14:41',636143,26989,'','',30,0,2.00703,0.607,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708459,2,23554,0,0,1,1,0,1,'2024-12-30 19:14:46',662496,'2024-12-30 19:14:46',671148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708460,2,23552,0,0,1,1,0,1,'2024-12-30 19:15:06',772388,'2024-12-30 19:15:11',791638,26989,'','',30,0,0.00753,0.772,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708461,2,28279,0,0,1,1,0,1,'2024-12-30 19:15:11',793899,'2024-12-30 19:15:16',816888,26989,'','',30,0,0.00505,0.793,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708462,2,21396,0,0,1,3,0,1,'2024-12-30 19:15:11',795852,'2024-12-30 19:15:16',817100,26989,'','',30,0,0.01979,0.795,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708463,2,23553,0,0,1,3,0,1,'2024-12-30 19:15:16',821481,'2024-12-30 19:15:21',856330,26989,'','',30,0,0.01318,0.821,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708464,2,28533,0,0,1,1,0,1,'2024-12-30 19:15:21',859294,'2024-12-30 19:15:26',888934,26989,'','',30,0,0.00565,0.859,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708465,2,23554,0,0,1,1,0,1,'2024-12-30 19:15:21',861476,'2024-12-30 19:15:26',889122,26989,'','',30,0,0.00815,0.861,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708466,2,23548,0,0,1,5,1,1,'2024-12-30 19:15:26',889167,'2024-12-30 19:15:28',897076,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708467,2,23549,0,0,1,3,0,1,'2024-12-30 19:15:31',947008,'2024-12-30 19:15:31',957236,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708468,2,23551,0,0,1,1,0,1,'2024-12-30 19:15:31',957501,'2024-12-30 19:15:31',965970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708469,2,23551,0,0,1,1,0,1,'2024-12-30 19:15:36',998632,'2024-12-30 19:15:41',21,26989,'','',30,0,0.00889,0.998,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708470,2,23549,0,0,1,3,0,1,'2024-12-30 19:15:36',999678,'2024-12-30 19:15:41',1423,26989,'','',30,0,0.01059,0.999,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708471,2,21395,0,0,1,5,1,1,'2024-12-30 19:15:37',98,'2024-12-30 19:15:41',12199,26989,'','',30,0,2.00783,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708472,2,23548,0,0,1,5,1,1,'2024-12-30 19:15:41',193,'2024-12-30 19:15:46',2163,26989,'','',30,0,2.00598,0.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708473,2,21397,0,0,1,5,1,1,'2024-12-30 19:15:41',13527,'2024-12-30 19:15:46',33,26989,'','',30,0,2.00583,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708474,2,28533,0,0,1,1,0,1,'2024-12-30 19:15:56',125360,'2024-12-30 19:15:56',131721,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708475,2,23551,0,0,1,1,0,1,'2024-12-30 19:16:01',167849,'2024-12-30 19:16:01',176418,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708476,2,21395,0,0,1,5,1,1,'2024-12-30 19:16:01',177306,'2024-12-30 19:16:03',184139,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708477,2,23552,0,0,1,1,0,1,'2024-12-30 19:16:11',218072,'2024-12-30 19:16:16',252013,26989,'','',30,0,0.00715,0.218,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708478,2,23554,0,0,1,1,0,1,'2024-12-30 19:16:16',253128,'2024-12-30 19:16:16',261986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708479,2,28279,0,0,1,1,0,1,'2024-12-30 19:16:16',264514,'2024-12-30 19:16:21',309895,26989,'','',30,0,0.00507,0.264,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708480,2,21396,0,0,1,3,0,1,'2024-12-30 19:16:16',266412,'2024-12-30 19:16:21',310111,26989,'','',30,0,0.01992,0.266,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708481,2,23553,0,0,1,3,0,1,'2024-12-30 19:16:21',313911,'2024-12-30 19:16:26',334141,26989,'','',30,0,0.01158,0.313,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708482,2,23551,0,0,1,1,0,1,'2024-12-30 19:16:26',334196,'2024-12-30 19:16:26',342928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708483,2,28533,0,0,1,1,0,1,'2024-12-30 19:16:26',345592,'2024-12-30 19:16:31',368813,26989,'','',30,0,0.00499,0.345,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708484,2,23554,0,0,1,1,0,1,'2024-12-30 19:16:26',347539,'2024-12-30 19:16:31',369001,26989,'','',30,0,0.00843,0.347,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708485,2,23551,0,0,1,1,0,1,'2024-12-30 19:16:41',417167,'2024-12-30 19:16:46',444667,26989,'','',30,0,0.01023,0.417,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708486,2,23549,0,0,1,3,0,1,'2024-12-30 19:16:41',419187,'2024-12-30 19:16:46',444853,26989,'','',30,0,0.01495,0.419,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708487,2,21395,0,0,1,5,1,1,'2024-12-30 19:16:41',421434,'2024-12-30 19:16:46',445049,26989,'','',30,0,2.00712,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708488,2,23548,0,0,1,5,1,1,'2024-12-30 19:16:46',447295,'2024-12-30 19:16:51',467971,26989,'','',30,0,2.00655,0.447,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708489,2,21397,0,0,1,5,1,1,'2024-12-30 19:16:46',449211,'2024-12-30 19:16:51',468180,26989,'','',30,0,2.00663,0.449,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708490,2,23552,0,0,1,1,0,1,'2024-12-30 19:17:16',573998,'2024-12-30 19:17:21',601514,26989,'','',30,0,0.00752,0.573,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708491,2,28279,0,0,1,1,0,1,'2024-12-30 19:17:21',604274,'2024-12-30 19:17:26',632366,26989,'','',30,0,0.00534,0.604,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708492,2,21396,0,0,1,3,0,1,'2024-12-30 19:17:21',606266,'2024-12-30 19:17:26',632552,26989,'','',30,0,0.02,0.606,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708493,2,21397,0,0,1,5,1,1,'2024-12-30 19:17:26',632786,'2024-12-30 19:17:28',640259,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708494,2,23553,0,0,1,3,0,1,'2024-12-30 19:17:28',642759,'2024-12-30 19:17:31',666286,26989,'','',30,0,0.01162,2.642,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708495,2,28533,0,0,1,1,0,1,'2024-12-30 19:17:31',671154,'2024-12-30 19:17:36',714599,26989,'','',30,0,0.00551,0.671,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708496,2,23554,0,0,1,1,0,1,'2024-12-30 19:17:31',672177,'2024-12-30 19:17:36',714814,26989,'','',30,0,0.00839,0.672,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708497,2,23551,0,0,1,1,0,1,'2024-12-30 19:17:36',715146,'2024-12-30 19:17:36',724352,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708498,2,21397,0,0,1,5,1,1,'2024-12-30 19:17:46',776745,'2024-12-30 19:17:48',783052,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708499,2,23551,0,0,1,1,0,1,'2024-12-30 19:17:48',785606,'2024-12-30 19:17:51',813081,26989,'','',30,0,0.00839,2.785,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708500,2,23549,0,0,1,3,0,1,'2024-12-30 19:17:48',787546,'2024-12-30 19:17:51',813285,26989,'','',30,0,0.00948,2.787,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708501,2,21395,0,0,1,5,1,1,'2024-12-30 19:17:48',789761,'2024-12-30 19:17:51',813717,26989,'','',30,0,2.00703,2.789,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708502,2,23548,0,0,1,5,1,1,'2024-12-30 19:17:51',816025,'2024-12-30 19:17:56',843297,26989,'','',30,0,2.00636,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708503,2,21397,0,0,1,5,1,1,'2024-12-30 19:17:51',817913,'2024-12-30 19:17:56',843506,26989,'','',30,0,2.00598,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708504,2,23553,0,0,1,3,0,1,'2024-12-30 19:18:22',12594,'2024-12-30 19:18:22',285,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708505,2,23552,0,0,1,1,0,1,'2024-12-30 19:18:22',19772,'2024-12-30 19:18:26',24006,26989,'','',30,0,0.00709,1.046,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708506,2,23548,0,0,1,5,1,1,'2024-12-30 19:18:26',46,'2024-12-30 19:18:26',179286,26989,'','',30,0,0.122,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708507,2,28279,0,0,1,1,0,1,'2024-12-30 19:18:26',181814,'2024-12-30 19:18:31',199180,26989,'','',30,0,0.00533,0.181,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708508,2,21396,0,0,1,3,0,1,'2024-12-30 19:18:26',183244,'2024-12-30 19:18:31',199379,26989,'','',30,0,0.03014,0.183,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708509,2,23551,0,0,1,1,0,1,'2024-12-30 19:18:31',199960,'2024-12-30 19:18:31',209098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708510,2,23549,0,0,1,3,0,1,'2024-12-30 19:18:31',209354,'2024-12-30 19:18:31',219611,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708511,2,23553,0,0,1,3,0,1,'2024-12-30 19:18:31',222180,'2024-12-30 19:18:36',249407,26989,'','',30,0,0.01069,0.222,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708512,2,28533,0,0,1,1,0,1,'2024-12-30 19:18:36',253822,'2024-12-30 19:18:41',292767,26989,'','',30,0,0.00554,0.253,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708513,2,23554,0,0,1,1,0,1,'2024-12-30 19:18:36',255713,'2024-12-30 19:18:41',292976,26989,'','',30,0,0.00781,0.255,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708514,2,21395,0,0,1,5,1,1,'2024-12-30 19:18:46',313329,'2024-12-30 19:18:48',321180,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708515,2,23551,0,0,1,1,0,1,'2024-12-30 19:18:51',340688,'2024-12-30 19:18:56',384231,26989,'','',30,0,0.00836,0.34,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708516,2,23549,0,0,1,3,0,1,'2024-12-30 19:18:51',342621,'2024-12-30 19:18:56',384398,26989,'','',30,0,0.01,0.342,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708517,2,21395,0,0,1,5,1,1,'2024-12-30 19:18:51',344274,'2024-12-30 19:18:56',386241,26989,'','',30,0,2.00688,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708518,2,28533,0,0,1,1,0,1,'2024-12-30 19:18:56',386829,'2024-12-30 19:18:56',392902,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708519,2,23548,0,0,1,5,1,1,'2024-12-30 19:18:56',395278,'2024-12-30 19:19:01',432578,26989,'','',30,0,2.00651,0.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708520,2,21397,0,0,1,5,1,1,'2024-12-30 19:18:56',397193,'2024-12-30 19:19:01',432754,26989,'','',30,0,2.00764,0.397,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708521,2,23554,0,0,1,1,0,1,'2024-12-30 19:19:16',502876,'2024-12-30 19:19:16',511493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708522,2,23552,0,0,1,1,0,1,'2024-12-30 19:19:21',560476,'2024-12-30 19:19:21',569229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708523,2,28279,0,0,1,1,0,1,'2024-12-30 19:19:21',569517,'2024-12-30 19:19:21',575269,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708524,2,23551,0,0,1,1,0,1,'2024-12-30 19:19:26',598071,'2024-12-30 19:19:26',606852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708525,2,23552,0,0,1,1,0,1,'2024-12-30 19:19:26',609367,'2024-12-30 19:19:31',635640,26989,'','',30,0,0.00691,0.609,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708526,2,28279,0,0,1,1,0,1,'2024-12-30 19:19:31',637996,'2024-12-30 19:19:36',662371,26989,'','',30,0,0.0051,0.637,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708527,2,21396,0,0,1,3,0,1,'2024-12-30 19:19:31',639964,'2024-12-30 19:19:36',662571,26989,'','',30,0,0.02755,0.639,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708528,2,23553,0,0,1,3,0,1,'2024-12-30 19:19:36',665116,'2024-12-30 19:19:41',699740,26989,'','',30,0,0.00986,0.665,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708529,2,28533,0,0,1,1,0,1,'2024-12-30 19:19:41',702011,'2024-12-30 19:19:46',718856,26989,'','',30,0,0.00561,0.701,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708530,2,23554,0,0,1,1,0,1,'2024-12-30 19:19:41',703009,'2024-12-30 19:19:46',719066,26989,'','',30,0,0.00922,0.702,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708531,2,23551,0,0,1,1,0,1,'2024-12-30 19:19:56',781490,'2024-12-30 19:20:01',806561,26989,'','',30,0,0.01033,0.781,0,'OK - 192.168.77.29: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708532,2,23549,0,0,1,3,0,1,'2024-12-30 19:19:56',783446,'2024-12-30 19:20:01',806768,26989,'','',30,0,0.00898,0.783,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708533,2,21395,0,0,1,5,1,1,'2024-12-30 19:19:56',785632,'2024-12-30 19:20:01',806988,26989,'','',30,0,2.006,0.785,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708534,2,23548,0,0,1,5,1,1,'2024-12-30 19:20:01',809394,'2024-12-30 19:20:06',831791,26989,'','',30,0,2.00589,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708535,2,21397,0,0,1,5,1,1,'2024-12-30 19:20:01',811339,'2024-12-30 19:20:06',832007,26989,'','',30,0,2.00619,0.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708536,2,21397,0,0,1,5,1,1,'2024-12-30 19:20:26',931718,'2024-12-30 19:20:28',939316,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708537,2,23552,0,0,1,1,0,1,'2024-12-30 19:20:31',977669,'2024-12-30 19:20:37',31,26989,'','',30,0,0.00754,0.977,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708538,2,28533,0,0,1,1,0,1,'2024-12-30 19:20:37',3,'2024-12-30 19:20:37',21989,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708539,2,23551,0,0,1,1,0,1,'2024-12-30 19:20:37',22031,'2024-12-30 19:20:37',49,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708540,2,28279,0,0,1,1,0,1,'2024-12-30 19:20:37',3317,'2024-12-30 19:20:37',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708541,2,28279,0,0,1,1,0,1,'2024-12-30 19:20:37',29793,'2024-12-30 19:20:41',0,26989,'','',30,0,0.00612,1.072,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708542,2,21396,0,0,1,3,0,1,'2024-12-30 19:20:37',30736,'2024-12-30 19:20:41',0,26989,'','',30,0,0.02653,1.074,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708543,2,23553,0,0,1,3,0,1,'2024-12-30 19:20:41',0,'2024-12-30 19:20:46',102652,26989,'','',30,0,0.01086,0.091,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708544,2,23554,0,0,1,1,0,1,'2024-12-30 19:20:46',102714,'2024-12-30 19:20:46',111373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708545,2,21397,0,0,1,5,1,1,'2024-12-30 19:20:46',111648,'2024-12-30 19:20:48',118732,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708546,2,28533,0,0,1,1,0,1,'2024-12-30 19:20:48',139721,'2024-12-30 19:20:51',150962,26989,'','',30,0,0.00498,2.139,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708547,2,23554,0,0,1,1,0,1,'2024-12-30 19:20:48',141629,'2024-12-30 19:20:51',151148,26989,'','',30,0,0.00796,2.141,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708548,2,23551,0,0,1,1,0,1,'2024-12-30 19:21:01',180832,'2024-12-30 19:21:06',210575,26989,'','',30,0,0.00896,0.18,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708549,2,23549,0,0,1,3,0,1,'2024-12-30 19:21:01',182533,'2024-12-30 19:21:06',210756,26989,'','',30,0,0.01098,0.182,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708550,2,21395,0,0,1,5,1,1,'2024-12-30 19:21:01',183115,'2024-12-30 19:21:06',210974,26989,'','',30,0,2.00658,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708551,2,23548,0,0,1,5,1,1,'2024-12-30 19:21:06',213643,'2024-12-30 19:21:11',241645,26989,'','',30,0,2.0065,0.213,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708552,2,21397,0,0,1,5,1,1,'2024-12-30 19:21:06',215504,'2024-12-30 19:21:11',241875,26989,'','',30,0,2.00639,0.215,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708553,2,23553,0,0,1,3,0,1,'2024-12-30 19:21:21',307629,'2024-12-30 19:21:21',319810,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708554,2,23548,0,0,1,5,1,1,'2024-12-30 19:21:26',354025,'2024-12-30 19:21:28',361452,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708555,2,23549,0,0,1,3,0,1,'2024-12-30 19:21:31',385799,'2024-12-30 19:21:31',396351,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708556,2,23551,0,0,1,1,0,1,'2024-12-30 19:21:31',396636,'2024-12-30 19:21:31',404998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708557,2,23552,0,0,1,1,0,1,'2024-12-30 19:21:37',446424,'2024-12-30 19:21:41',474675,26989,'','',30,0,0.00894,0.446,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708558,2,28279,0,0,1,1,0,1,'2024-12-30 19:21:41',478506,'2024-12-30 19:21:46',505099,26989,'','',30,0,0.00576,0.478,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708559,2,21396,0,0,1,3,0,1,'2024-12-30 19:21:41',480638,'2024-12-30 19:21:46',505297,26989,'','',30,0,0.02124,0.48,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708560,2,21395,0,0,1,5,1,1,'2024-12-30 19:21:46',505346,'2024-12-30 19:21:48',513299,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708561,2,23553,0,0,1,3,0,1,'2024-12-30 19:21:48',515908,'2024-12-30 19:21:51',533992,26989,'','',30,0,0.01046,2.515,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708562,2,28533,0,0,1,1,0,1,'2024-12-30 19:21:51',536218,'2024-12-30 19:21:56',589265,26989,'','',30,0,0.00515,0.536,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708563,2,23554,0,0,1,1,0,1,'2024-12-30 19:21:51',538199,'2024-12-30 19:21:56',589455,26989,'','',30,0,0.00813,0.538,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708564,2,23551,0,0,1,1,0,1,'2024-12-30 19:22:01',622839,'2024-12-30 19:22:01',631427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708565,2,23551,0,0,1,1,0,1,'2024-12-30 19:22:06',656853,'2024-12-30 19:22:11',683668,26989,'','',30,0,0.00778,0.656,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708566,2,23549,0,0,1,3,0,1,'2024-12-30 19:22:06',658802,'2024-12-30 19:22:11',683881,26989,'','',30,0,0.00979,0.658,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708567,2,21395,0,0,1,5,1,1,'2024-12-30 19:22:06',660725,'2024-12-30 19:22:11',684094,26989,'','',30,0,2.00764,0.66,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708568,2,23548,0,0,1,5,1,1,'2024-12-30 19:22:11',686517,'2024-12-30 19:22:16',720903,26989,'','',30,0,2.00605,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708569,2,21397,0,0,1,5,1,1,'2024-12-30 19:22:11',688474,'2024-12-30 19:22:16',721105,26989,'','',30,0,2.00737,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708570,2,23554,0,0,1,1,0,1,'2024-12-30 19:22:16',721600,'2024-12-30 19:22:16',730381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708571,2,23552,0,0,1,1,0,1,'2024-12-30 19:22:21',776447,'2024-12-30 19:22:21',785121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708572,2,28279,0,0,1,1,0,1,'2024-12-30 19:22:21',785373,'2024-12-30 19:22:21',791009,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708573,2,23551,0,0,1,1,0,1,'2024-12-30 19:22:26',812714,'2024-12-30 19:22:26',821542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708574,2,23552,0,0,1,1,0,1,'2024-12-30 19:22:41',892631,'2024-12-30 19:22:46',915451,26989,'','',30,0,0.00735,0.892,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708575,2,28279,0,0,1,1,0,1,'2024-12-30 19:22:46',917693,'2024-12-30 19:22:51',937410,26989,'','',30,0,0.00503,0.917,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708576,2,21396,0,0,1,3,0,1,'2024-12-30 19:22:46',919634,'2024-12-30 19:22:51',937601,26989,'','',30,0,0.03037,0.919,0,'OK - 192.168.77.159: rta 1.250ms, lost 0%','rta=1.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708577,2,23553,0,0,1,3,0,1,'2024-12-30 19:22:51',939868,'2024-12-30 19:22:56',961109,26989,'','',30,0,0.01039,0.939,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708578,2,28533,0,0,1,1,0,1,'2024-12-30 19:22:56',963707,'2024-12-30 19:23:01',995154,26989,'','',30,0,0.00511,0.963,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708579,2,23554,0,0,1,1,0,1,'2024-12-30 19:22:56',965680,'2024-12-30 19:23:01',995353,26989,'','',30,0,0.0082,0.965,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708580,2,23551,0,0,1,1,0,1,'2024-12-30 19:23:11',127,'2024-12-30 19:23:16',2341,26989,'','',30,0,0.00919,0.017,0,'OK - 192.168.77.29: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708581,2,23549,0,0,1,3,0,1,'2024-12-30 19:23:11',1,'2024-12-30 19:23:16',2355,26989,'','',30,0,0.00958,0.019,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708582,2,21395,0,0,1,5,1,1,'2024-12-30 19:23:11',9089,'2024-12-30 19:23:16',36,26989,'','',30,0,2.00611,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708583,2,23548,0,0,1,5,1,1,'2024-12-30 19:23:16',20031,'2024-12-30 19:23:21',30826,26989,'','',30,0,2.00767,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708584,2,21397,0,0,1,5,1,1,'2024-12-30 19:23:16',4,'2024-12-30 19:23:21',30956,26989,'','',30,0,2.00645,0.048,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708585,2,28533,0,0,1,1,0,1,'2024-12-30 19:23:36',171259,'2024-12-30 19:23:36',187642,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708586,2,23551,0,0,1,1,0,1,'2024-12-30 19:23:36',187949,'2024-12-30 19:23:36',196517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708587,2,28279,0,0,1,1,0,1,'2024-12-30 19:23:36',198280,'2024-12-30 19:23:36',203987,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708588,2,23554,0,0,1,1,0,1,'2024-12-30 19:23:46',253880,'2024-12-30 19:23:46',262510,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708589,2,21397,0,0,1,5,1,1,'2024-12-30 19:23:46',262763,'2024-12-30 19:23:48',270780,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708590,2,23552,0,0,1,1,0,1,'2024-12-30 19:23:48',273276,'2024-12-30 19:23:51',296171,26989,'','',30,0,0.00719,2.273,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708591,2,28279,0,0,1,1,0,1,'2024-12-30 19:23:51',298710,'2024-12-30 19:23:56',325609,26989,'','',30,0,0.0056,0.298,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708592,2,21396,0,0,1,3,0,1,'2024-12-30 19:23:51',300740,'2024-12-30 19:23:56',325794,26989,'','',30,0,0.02744,0.3,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708593,2,23553,0,0,1,3,0,1,'2024-12-30 19:23:56',330620,'2024-12-30 19:24:01',354789,26989,'','',30,0,0.01098,0.33,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708594,2,28533,0,0,1,1,0,1,'2024-12-30 19:24:01',357540,'2024-12-30 19:24:06',377996,26989,'','',30,0,0.00571,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708595,2,23554,0,0,1,1,0,1,'2024-12-30 19:24:01',359330,'2024-12-30 19:24:06',378189,26989,'','',30,0,0.00798,0.359,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708596,2,23551,0,0,1,1,0,1,'2024-12-30 19:24:16',434270,'2024-12-30 19:24:21',460029,26989,'','',30,0,0.00835,0.434,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708597,2,23549,0,0,1,3,0,1,'2024-12-30 19:24:16',436432,'2024-12-30 19:24:21',460221,26989,'','',30,0,0.01099,0.436,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708598,2,23553,0,0,1,3,0,1,'2024-12-30 19:24:21',460286,'2024-12-30 19:24:21',474094,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.377ms, lost 0%','rta=0.377ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708599,2,21395,0,0,1,5,1,1,'2024-12-30 19:24:16',438595,'2024-12-30 19:24:21',474561,26989,'','',30,0,2.00732,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708600,2,21397,0,0,1,5,1,1,'2024-12-30 19:24:21',479144,'2024-12-30 19:24:26',501875,26989,'','',30,0,0.19462,0.479,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708601,2,23548,0,0,1,5,1,1,'2024-12-30 19:24:21',477225,'2024-12-30 19:24:26',502073,26989,'','',30,0,0.19691,0.477,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708602,2,23551,0,0,1,1,0,1,'2024-12-30 19:24:41',614251,'2024-12-30 19:24:41',623433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708603,2,23548,0,0,1,5,1,1,'2024-12-30 19:24:41',624098,'2024-12-30 19:24:43',630458,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708604,2,21395,0,0,1,5,1,1,'2024-12-30 19:24:46',657841,'2024-12-30 19:24:48',665290,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708605,2,23552,0,0,1,1,0,1,'2024-12-30 19:24:51',685602,'2024-12-30 19:24:56',725612,26989,'','',30,0,0.00715,0.685,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708606,2,28533,0,0,1,1,0,1,'2024-12-30 19:24:56',728032,'2024-12-30 19:24:56',734223,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708607,2,28279,0,0,1,1,0,1,'2024-12-30 19:24:56',736609,'2024-12-30 19:25:01',774908,26989,'','',30,0,0.00495,0.736,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708608,2,21396,0,0,1,3,0,1,'2024-12-30 19:24:56',738524,'2024-12-30 19:25:01',775108,26989,'','',30,0,0.02785,0.738,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708609,2,23551,0,0,1,1,0,1,'2024-12-30 19:25:01',775163,'2024-12-30 19:25:01',783694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708610,2,23553,0,0,1,3,0,1,'2024-12-30 19:25:01',787258,'2024-12-30 19:25:06',807452,26989,'','',30,0,0.01047,0.787,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708611,2,28533,0,0,1,1,0,1,'2024-12-30 19:25:06',809722,'2024-12-30 19:25:11',829937,26989,'','',30,0,0.00535,0.809,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708612,2,23554,0,0,1,1,0,1,'2024-12-30 19:25:06',811680,'2024-12-30 19:25:11',830144,26989,'','',30,0,0.00796,0.811,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708613,2,28279,0,0,1,1,0,1,'2024-12-30 19:25:21',898962,'2024-12-30 19:25:21',905486,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708614,2,23552,0,0,1,1,0,1,'2024-12-30 19:25:21',905773,'2024-12-30 19:25:21',913419,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708615,2,23551,0,0,1,1,0,1,'2024-12-30 19:25:21',916056,'2024-12-30 19:25:26',941730,26989,'','',30,0,0.00839,0.916,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708616,2,23549,0,0,1,3,0,1,'2024-12-30 19:25:21',917996,'2024-12-30 19:25:26',941932,26989,'','',30,0,0.00941,0.917,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708617,2,21395,0,0,1,5,1,1,'2024-12-30 19:25:21',920160,'2024-12-30 19:25:26',942144,26989,'','',30,0,2.00702,0.92,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708618,2,21397,0,0,1,5,1,1,'2024-12-30 19:25:26',944713,'2024-12-30 19:25:31',974171,26989,'','',30,0,2.00634,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708619,2,23548,0,0,1,5,1,1,'2024-12-30 19:25:26',946641,'2024-12-30 19:25:31',974352,26989,'','',30,0,2.00785,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708620,2,23552,0,0,1,1,0,1,'2024-12-30 19:25:56',25375,'2024-12-30 19:26:01',0,26989,'','',30,0,0.00734,0.061,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708621,2,28279,0,0,1,1,0,1,'2024-12-30 19:26:01',0,'2024-12-30 19:26:06',106490,26989,'','',30,0,0.00501,0.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708622,2,21396,0,0,1,3,0,1,'2024-12-30 19:26:01',0,'2024-12-30 19:26:06',106683,26989,'','',30,0,0.02676,0.084,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708623,2,23553,0,0,1,3,0,1,'2024-12-30 19:26:06',108916,'2024-12-30 19:26:11',123083,26989,'','',30,0,0.01198,0.108,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708624,2,28533,0,0,1,1,0,1,'2024-12-30 19:26:11',125302,'2024-12-30 19:26:16',150149,26989,'','',30,0,0.00521,0.125,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708625,2,23554,0,0,1,1,0,1,'2024-12-30 19:26:11',127297,'2024-12-30 19:26:16',150356,26989,'','',30,0,0.00827,0.127,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708626,2,21397,0,0,1,5,1,1,'2024-12-30 19:26:26',199182,'2024-12-30 19:26:28',207249,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708627,2,23551,0,0,1,1,0,1,'2024-12-30 19:26:28',209797,'2024-12-30 19:26:31',238162,26989,'','',30,0,0.00795,2.209,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708628,2,23549,0,0,1,3,0,1,'2024-12-30 19:26:28',211739,'2024-12-30 19:26:31',238353,26989,'','',30,0,0.00994,2.211,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708629,2,21395,0,0,1,5,1,1,'2024-12-30 19:26:28',213952,'2024-12-30 19:26:31',238748,26989,'','',30,0,2.00732,2.213,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708630,2,28533,0,0,1,1,0,1,'2024-12-30 19:26:36',292051,'2024-12-30 19:26:36',312270,26989,'','',30,0,0.02,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708631,2,21397,0,0,1,5,1,1,'2024-12-30 19:26:31',243405,'2024-12-30 19:26:36',312917,26989,'','',30,0,2.00636,0.243,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708632,2,23548,0,0,1,5,1,1,'2024-12-30 19:26:31',245529,'2024-12-30 19:26:36',313114,26989,'','',30,0,2.00668,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708633,2,28279,0,0,1,1,0,1,'2024-12-30 19:26:36',314606,'2024-12-30 19:26:36',320570,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708634,2,23554,0,0,1,1,0,1,'2024-12-30 19:26:46',367607,'2024-12-30 19:26:46',376151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708635,2,23552,0,0,1,1,0,1,'2024-12-30 19:27:01',466895,'2024-12-30 19:27:06',493241,26989,'','',30,0,0.00743,0.466,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708636,2,28279,0,0,1,1,0,1,'2024-12-30 19:27:06',496022,'2024-12-30 19:27:11',518879,26989,'','',30,0,0.0053,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708637,2,21396,0,0,1,3,0,1,'2024-12-30 19:27:06',498034,'2024-12-30 19:27:11',519066,26989,'','',30,0,0.02,0.498,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708638,2,23553,0,0,1,3,0,1,'2024-12-30 19:27:11',521320,'2024-12-30 19:27:16',542991,26989,'','',30,0,0.01063,0.521,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708639,2,28533,0,0,1,1,0,1,'2024-12-30 19:27:16',547384,'2024-12-30 19:27:21',575373,26989,'','',30,0,0.00528,0.547,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708640,2,23554,0,0,1,1,0,1,'2024-12-30 19:27:16',549450,'2024-12-30 19:27:21',575569,26989,'','',30,0,0.00802,0.549,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708641,2,23548,0,0,1,5,1,1,'2024-12-30 19:27:26',610598,'2024-12-30 19:27:28',617883,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708642,2,23549,0,0,1,3,0,1,'2024-12-30 19:27:31',649282,'2024-12-30 19:27:31',660697,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708643,2,23551,0,0,1,1,0,1,'2024-12-30 19:27:31',660985,'2024-12-30 19:27:31',669383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708644,2,23551,0,0,1,1,0,1,'2024-12-30 19:27:31',671977,'2024-12-30 19:27:36',697592,26989,'','',30,0,0.00766,0.671,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708645,2,23549,0,0,1,3,0,1,'2024-12-30 19:27:31',673877,'2024-12-30 19:27:36',697763,26989,'','',30,0,0.01017,0.673,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708646,2,21395,0,0,1,5,1,1,'2024-12-30 19:27:31',675400,'2024-12-30 19:27:36',698124,26989,'','',30,0,2.00829,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708647,2,21397,0,0,1,5,1,1,'2024-12-30 19:27:36',702360,'2024-12-30 19:27:41',740880,26989,'','',30,0,2.00654,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708648,2,23548,0,0,1,5,1,1,'2024-12-30 19:27:36',703441,'2024-12-30 19:27:41',741071,26989,'','',30,0,2.00737,0.703,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708649,2,28533,0,0,1,1,0,1,'2024-12-30 19:27:56',835024,'2024-12-30 19:27:56',853396,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708650,2,23551,0,0,1,1,0,1,'2024-12-30 19:28:01',888417,'2024-12-30 19:28:01',896920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708651,2,21395,0,0,1,5,1,1,'2024-12-30 19:28:01',897664,'2024-12-30 19:28:03',903590,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708652,2,23552,0,0,1,1,0,1,'2024-12-30 19:28:06',926731,'2024-12-30 19:28:11',949031,26989,'','',30,0,0.00698,0.926,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708653,2,28279,0,0,1,1,0,1,'2024-12-30 19:28:11',951236,'2024-12-30 19:28:16',985837,26989,'','',30,0,0.00502,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708654,2,21396,0,0,1,3,0,1,'2024-12-30 19:28:11',953175,'2024-12-30 19:28:16',986014,26989,'','',30,0,0.02092,0.953,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708655,2,23554,0,0,1,1,0,1,'2024-12-30 19:28:16',986998,'2024-12-30 19:28:16',996040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708656,2,23553,0,0,1,3,0,1,'2024-12-30 19:28:16',998537,'2024-12-30 19:28:21',7048,26989,'','',30,0,0.01296,0.998,0,'OK - 172.21.1.2: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708657,2,28533,0,0,1,1,0,1,'2024-12-30 19:28:21',1,'2024-12-30 19:28:26',1704,26989,'','',30,0,0.00596,0.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708658,2,23554,0,0,1,1,0,1,'2024-12-30 19:28:21',1,'2024-12-30 19:28:26',214,26989,'','',30,0,0.0096,0.019,0,'OK - 192.168.77.208: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708659,2,23551,0,0,1,1,0,1,'2024-12-30 19:28:26',1723,'2024-12-30 19:28:26',17157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708660,2,23551,0,0,1,1,0,1,'2024-12-30 19:28:36',32657,'2024-12-30 19:28:41',104862,26989,'','',30,0,0.00801,0.077,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708661,2,23549,0,0,1,3,0,1,'2024-12-30 19:28:36',7,'2024-12-30 19:28:41',105059,26989,'','',30,0,0.01016,0.079,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708662,2,21395,0,0,1,5,1,1,'2024-12-30 19:28:36',0,'2024-12-30 19:28:41',105250,26989,'','',30,0,2.00641,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708663,2,21397,0,0,1,5,1,1,'2024-12-30 19:28:41',107534,'2024-12-30 19:28:46',125110,26989,'','',30,0,2.00632,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708664,2,23548,0,0,1,5,1,1,'2024-12-30 19:28:41',109392,'2024-12-30 19:28:46',125316,26989,'','',30,0,2.00555,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708665,2,23552,0,0,1,1,0,1,'2024-12-30 19:29:11',240059,'2024-12-30 19:29:16',260682,26989,'','',30,0,0.00726,0.24,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708666,2,28279,0,0,1,1,0,1,'2024-12-30 19:29:16',262926,'2024-12-30 19:29:21',287970,26989,'','',30,0,0.00501,0.262,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708667,2,21396,0,0,1,3,0,1,'2024-12-30 19:29:16',264843,'2024-12-30 19:29:21',288159,26989,'','',30,0,0.02639,0.264,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708668,2,23553,0,0,1,3,0,1,'2024-12-30 19:29:21',290821,'2024-12-30 19:29:26',326683,26989,'','',30,0,0.01106,0.29,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708669,2,21397,0,0,1,5,1,1,'2024-12-30 19:29:26',326906,'2024-12-30 19:29:28',333844,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708670,2,28533,0,0,1,1,0,1,'2024-12-30 19:29:28',336266,'2024-12-30 19:29:31',360589,26989,'','',30,0,0.00493,2.336,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708671,2,23554,0,0,1,1,0,1,'2024-12-30 19:29:28',338174,'2024-12-30 19:29:31',360789,26989,'','',30,0,0.00808,2.338,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708672,2,23551,0,0,1,1,0,1,'2024-12-30 19:29:36',442405,'2024-12-30 19:29:36',461386,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708673,2,28279,0,0,1,1,0,1,'2024-12-30 19:29:36',463203,'2024-12-30 19:29:36',468876,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708674,2,23551,0,0,1,1,0,1,'2024-12-30 19:29:41',496162,'2024-12-30 19:29:46',522447,26989,'','',30,0,0.00826,0.496,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708675,2,23549,0,0,1,3,0,1,'2024-12-30 19:29:41',498376,'2024-12-30 19:29:46',522649,26989,'','',30,0,0.01004,0.498,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708676,2,23554,0,0,1,1,0,1,'2024-12-30 19:29:46',522700,'2024-12-30 19:29:46',531274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708677,2,21395,0,0,1,5,1,1,'2024-12-30 19:29:41',500519,'2024-12-30 19:29:46',531719,26989,'','',30,0,2.00649,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708678,2,21397,0,0,1,5,1,1,'2024-12-30 19:29:46',531770,'2024-12-30 19:29:48',538086,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708679,2,23548,0,0,1,5,1,1,'2024-12-30 19:29:48',542557,'2024-12-30 19:29:51',562361,26989,'','',30,0,0.99487,2.542,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708680,2,21397,0,0,1,5,1,1,'2024-12-30 19:29:48',540661,'2024-12-30 19:29:51',562579,26989,'','',30,0,0.99717,2.54,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708681,2,23552,0,0,1,1,0,1,'2024-12-30 19:30:16',692779,'2024-12-30 19:30:21',721237,26989,'','',30,0,0.00766,0.692,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708682,2,23553,0,0,1,3,0,1,'2024-12-30 19:30:21',721306,'2024-12-30 19:30:21',733081,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708683,2,28279,0,0,1,1,0,1,'2024-12-30 19:30:21',736102,'2024-12-30 19:30:26',762364,26989,'','',30,0,0.00783,0.736,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708684,2,21396,0,0,1,3,0,1,'2024-12-30 19:30:21',737336,'2024-12-30 19:30:26',762567,26989,'','',30,0,0.01981,0.737,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708685,2,23548,0,0,1,5,1,1,'2024-12-30 19:30:26',762619,'2024-12-30 19:30:28',770760,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708686,2,23553,0,0,1,3,0,1,'2024-12-30 19:30:28',773563,'2024-12-30 19:30:31',803288,26989,'','',30,0,0.00991,2.773,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708687,2,23549,0,0,1,3,0,1,'2024-12-30 19:30:31',803933,'2024-12-30 19:30:31',815559,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708688,2,23551,0,0,1,1,0,1,'2024-12-30 19:30:31',815848,'2024-12-30 19:30:31',824242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708689,2,28533,0,0,1,1,0,1,'2024-12-30 19:30:31',826941,'2024-12-30 19:30:36',851032,26989,'','',30,0,0.00494,0.826,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708690,2,23554,0,0,1,1,0,1,'2024-12-30 19:30:31',828861,'2024-12-30 19:30:36',851229,26989,'','',30,0,0.00846,0.828,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708691,2,21395,0,0,1,5,1,1,'2024-12-30 19:30:46',917975,'2024-12-30 19:30:48',926429,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708692,2,23551,0,0,1,1,0,1,'2024-12-30 19:30:48',929051,'2024-12-30 19:30:51',954284,26989,'','',30,0,0.00777,2.929,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708693,2,23549,0,0,1,3,0,1,'2024-12-30 19:30:48',930992,'2024-12-30 19:30:51',954490,26989,'','',30,0,0.00994,2.93,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708694,2,21395,0,0,1,5,1,1,'2024-12-30 19:30:48',932751,'2024-12-30 19:30:51',954699,26989,'','',30,0,0.99198,2.932,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708695,2,23548,0,0,1,5,1,1,'2024-12-30 19:30:51',956989,'2024-12-30 19:30:57',1893,26989,'','',30,0,2.00747,0.956,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708696,2,21397,0,0,1,5,1,1,'2024-12-30 19:30:51',958909,'2024-12-30 19:30:57',30,26989,'','',30,0,2.00752,0.958,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708697,2,28533,0,0,1,1,0,1,'2024-12-30 19:30:57',34,'2024-12-30 19:30:57',550,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708698,2,23554,0,0,1,1,0,1,'2024-12-30 19:31:16',0,'2024-12-30 19:31:16',100723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708699,2,28279,0,0,1,1,0,1,'2024-12-30 19:31:21',121109,'2024-12-30 19:31:21',127559,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708700,2,23552,0,0,1,1,0,1,'2024-12-30 19:31:21',127786,'2024-12-30 19:31:21',135605,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708701,2,23552,0,0,1,1,0,1,'2024-12-30 19:31:21',138054,'2024-12-30 19:31:26',158040,26989,'','',30,0,0.00689,0.138,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708702,2,23551,0,0,1,1,0,1,'2024-12-30 19:31:26',158085,'2024-12-30 19:31:26',166925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708703,2,28279,0,0,1,1,0,1,'2024-12-30 19:31:26',169421,'2024-12-30 19:31:31',201726,26989,'','',30,0,0.00486,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708704,2,21396,0,0,1,3,0,1,'2024-12-30 19:31:26',171319,'2024-12-30 19:31:31',201920,26989,'','',30,0,0.02743,0.171,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708705,2,23553,0,0,1,3,0,1,'2024-12-30 19:31:31',204445,'2024-12-30 19:31:36',226362,26989,'','',30,0,0.01022,0.204,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708706,2,28533,0,0,1,1,0,1,'2024-12-30 19:31:36',228831,'2024-12-30 19:31:41',251291,26989,'','',30,0,0.00755,0.228,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708707,2,23554,0,0,1,1,0,1,'2024-12-30 19:31:36',229298,'2024-12-30 19:31:41',251483,26989,'','',30,0,0.00801,0.229,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708708,2,23551,0,0,1,1,0,1,'2024-12-30 19:31:51',288976,'2024-12-30 19:31:56',316583,26989,'','',30,0,0.00799,0.288,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708709,2,23549,0,0,1,3,0,1,'2024-12-30 19:31:51',290934,'2024-12-30 19:31:56',316786,26989,'','',30,0,0.01114,0.29,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708710,2,21395,0,0,1,5,1,1,'2024-12-30 19:31:51',292991,'2024-12-30 19:31:56',317345,26989,'','',30,0,2.00717,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708711,2,23548,0,0,1,5,1,1,'2024-12-30 19:31:57',320540,'2024-12-30 19:32:01',337949,26989,'','',30,0,2.00623,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708712,2,21397,0,0,1,5,1,1,'2024-12-30 19:31:57',322477,'2024-12-30 19:32:01',338143,26989,'','',30,0,2.00568,0.322,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708713,2,21397,0,0,1,5,1,1,'2024-12-30 19:32:26',464403,'2024-12-30 19:32:28',472319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708714,2,23552,0,0,1,1,0,1,'2024-12-30 19:32:28',474904,'2024-12-30 19:32:31',496339,26989,'','',30,0,0.00708,2.474,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708715,2,28279,0,0,1,1,0,1,'2024-12-30 19:32:31',501242,'2024-12-30 19:32:36',553304,26989,'','',30,0,0.00525,0.501,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708716,2,21396,0,0,1,3,0,1,'2024-12-30 19:32:31',502190,'2024-12-30 19:32:36',553504,26989,'','',30,0,0.01876,0.502,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708717,2,28533,0,0,1,1,0,1,'2024-12-30 19:32:36',553554,'2024-12-30 19:32:36',571421,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708718,2,23551,0,0,1,1,0,1,'2024-12-30 19:32:36',571705,'2024-12-30 19:32:36',580593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708719,2,23553,0,0,1,3,0,1,'2024-12-30 19:32:36',585067,'2024-12-30 19:32:41',607814,26989,'','',30,0,0.01065,0.585,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708720,2,28533,0,0,1,1,0,1,'2024-12-30 19:32:41',612235,'2024-12-30 19:32:46',640440,26989,'','',30,0,0.00537,0.612,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708721,2,23554,0,0,1,1,0,1,'2024-12-30 19:32:41',614331,'2024-12-30 19:32:46',640639,26989,'','',30,0,0.00805,0.614,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708722,2,21397,0,0,1,5,1,1,'2024-12-30 19:32:46',640914,'2024-12-30 19:32:48',647708,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708723,2,23551,0,0,1,1,0,1,'2024-12-30 19:32:56',709191,'2024-12-30 19:33:01',735137,26989,'','',30,0,0.01391,0.709,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708724,2,23549,0,0,1,3,0,1,'2024-12-30 19:32:56',711237,'2024-12-30 19:33:01',735340,26989,'','',30,0,0.01249,0.711,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708725,2,21395,0,0,1,5,1,1,'2024-12-30 19:32:56',713265,'2024-12-30 19:33:01',735934,26989,'','',30,0,2.0088,0.713,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708726,2,23548,0,0,1,5,1,1,'2024-12-30 19:33:01',738176,'2024-12-30 19:33:06',768546,26989,'','',30,0,2.00637,0.738,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708727,2,21397,0,0,1,5,1,1,'2024-12-30 19:33:01',740070,'2024-12-30 19:33:06',768745,26989,'','',30,0,2.00799,0.74,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708728,2,23553,0,0,1,3,0,1,'2024-12-30 19:33:21',849729,'2024-12-30 19:33:21',860962,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708729,2,23548,0,0,1,5,1,1,'2024-12-30 19:33:26',883232,'2024-12-30 19:33:28',890660,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708730,2,23551,0,0,1,1,0,1,'2024-12-30 19:33:31',923153,'2024-12-30 19:33:31',940663,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708731,2,23549,0,0,1,3,0,1,'2024-12-30 19:33:31',940921,'2024-12-30 19:33:31',951724,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708732,2,23552,0,0,1,1,0,1,'2024-12-30 19:33:31',954310,'2024-12-30 19:33:36',978839,26989,'','',30,0,0.00721,0.954,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708733,2,28279,0,0,1,1,0,1,'2024-12-30 19:33:36',983267,'2024-12-30 19:33:41',450,26989,'','',30,0,0.00541,0.983,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708734,2,21396,0,0,1,3,0,1,'2024-12-30 19:33:36',985349,'2024-12-30 19:33:41',3744,26989,'','',30,0,0.02065,0.985,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708735,2,23548,0,0,1,5,1,1,'2024-12-30 19:33:46',9281,'2024-12-30 19:33:48',12374,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708736,2,23553,0,0,1,3,0,1,'2024-12-30 19:33:41',4691,'2024-12-30 19:33:48',12646,26989,'','',30,0,0.0111,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708737,2,21395,0,0,1,5,1,1,'2024-12-30 19:33:48',197,'2024-12-30 19:33:50',252,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708738,2,28533,0,0,1,1,0,1,'2024-12-30 19:33:50',21077,'2024-12-30 19:33:51',23568,26989,'','',30,0,0.00504,4.051,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708739,2,23554,0,0,1,1,0,1,'2024-12-30 19:33:50',22069,'2024-12-30 19:33:51',2961,26989,'','',30,0,0.00839,4.053,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708740,2,23551,0,0,1,1,0,1,'2024-12-30 19:34:01',152608,'2024-12-30 19:34:01',161185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708741,2,23551,0,0,1,1,0,1,'2024-12-30 19:34:01',164706,'2024-12-30 19:34:06',189518,26989,'','',30,0,0.00776,0.164,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708742,2,23549,0,0,1,3,0,1,'2024-12-30 19:34:01',166622,'2024-12-30 19:34:06',189719,26989,'','',30,0,0.01198,0.166,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708743,2,21395,0,0,1,5,1,1,'2024-12-30 19:34:01',168775,'2024-12-30 19:34:06',189936,26989,'','',30,0,2.00641,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708744,2,23548,0,0,1,5,1,1,'2024-12-30 19:34:06',192244,'2024-12-30 19:34:11',216699,26989,'','',30,0,2.00626,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708745,2,21397,0,0,1,5,1,1,'2024-12-30 19:34:06',194142,'2024-12-30 19:34:11',216916,26989,'','',30,0,2.00644,0.194,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708746,2,23554,0,0,1,1,0,1,'2024-12-30 19:34:16',253395,'2024-12-30 19:34:16',262121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708747,2,23552,0,0,1,1,0,1,'2024-12-30 19:34:21',298082,'2024-12-30 19:34:21',306909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708748,2,28279,0,0,1,1,0,1,'2024-12-30 19:34:21',307148,'2024-12-30 19:34:21',312839,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708749,2,23551,0,0,1,1,0,1,'2024-12-30 19:34:26',334306,'2024-12-30 19:34:26',343095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708750,2,23552,0,0,1,1,0,1,'2024-12-30 19:34:36',391303,'2024-12-30 19:34:41',413609,26989,'','',30,0,0.00701,0.391,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708751,2,28279,0,0,1,1,0,1,'2024-12-30 19:34:41',415811,'2024-12-30 19:34:46',439123,26989,'','',30,0,0.0052,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708752,2,21396,0,0,1,3,0,1,'2024-12-30 19:34:41',417763,'2024-12-30 19:34:46',439315,26989,'','',30,0,0.02611,0.417,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708753,2,23553,0,0,1,3,0,1,'2024-12-30 19:34:48',445205,'2024-12-30 19:34:51',461575,26989,'','',30,0,0.01036,0.445,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708754,2,28533,0,0,1,1,0,1,'2024-12-30 19:34:51',463819,'2024-12-30 19:34:56',494232,26989,'','',30,0,0.00661,0.463,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708755,2,23554,0,0,1,1,0,1,'2024-12-30 19:34:51',465521,'2024-12-30 19:34:56',494422,26989,'','',30,0,0.00897,0.465,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708756,2,23551,0,0,1,1,0,1,'2024-12-30 19:35:06',539157,'2024-12-30 19:35:11',565046,26989,'','',30,0,0.0084,0.539,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708757,2,23549,0,0,1,3,0,1,'2024-12-30 19:35:06',541146,'2024-12-30 19:35:11',565247,26989,'','',30,0,0.01063,0.541,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708758,2,21395,0,0,1,5,1,1,'2024-12-30 19:35:06',542816,'2024-12-30 19:35:11',565468,26989,'','',30,0,2.00654,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708759,2,23548,0,0,1,5,1,1,'2024-12-30 19:35:11',567913,'2024-12-30 19:35:16',589920,26989,'','',30,0,2.00619,0.567,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708760,2,21397,0,0,1,5,1,1,'2024-12-30 19:35:11',569854,'2024-12-30 19:35:16',590130,26989,'','',30,0,2.00625,0.569,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708761,2,28533,0,0,1,1,0,1,'2024-12-30 19:35:36',749651,'2024-12-30 19:35:36',765194,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708762,2,23551,0,0,1,1,0,1,'2024-12-30 19:35:36',765482,'2024-12-30 19:35:36',773899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708763,2,28279,0,0,1,1,0,1,'2024-12-30 19:35:36',775690,'2024-12-30 19:35:36',781345,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708764,2,23552,0,0,1,1,0,1,'2024-12-30 19:35:41',811737,'2024-12-30 19:35:46',831751,26989,'','',30,0,0.00769,0.811,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708765,2,23554,0,0,1,1,0,1,'2024-12-30 19:35:46',831810,'2024-12-30 19:35:46',840455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708766,2,21397,0,0,1,5,1,1,'2024-12-30 19:35:46',840744,'2024-12-30 19:35:48',847745,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708767,2,28279,0,0,1,1,0,1,'2024-12-30 19:35:48',850411,'2024-12-30 19:35:51',866962,26989,'','',30,0,0.00501,2.85,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708768,2,21396,0,0,1,3,0,1,'2024-12-30 19:35:48',852318,'2024-12-30 19:35:51',867160,26989,'','',30,0,0.02043,2.852,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708769,2,23553,0,0,1,3,0,1,'2024-12-30 19:35:51',869712,'2024-12-30 19:35:56',908570,26989,'','',30,0,0.00985,0.869,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708770,2,28533,0,0,1,1,0,1,'2024-12-30 19:35:56',913593,'2024-12-30 19:36:01',937656,26989,'','',30,0,0.0052,0.913,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708771,2,23554,0,0,1,1,0,1,'2024-12-30 19:35:56',915701,'2024-12-30 19:36:01',937854,26989,'','',30,0,0.00785,0.915,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708772,2,23551,0,0,1,1,0,1,'2024-12-30 19:36:11',997051,'2024-12-30 19:36:16',6123,26989,'','',30,0,0.00878,0.997,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708773,2,23549,0,0,1,3,0,1,'2024-12-30 19:36:11',999178,'2024-12-30 19:36:16',11,26989,'','',30,0,0.00981,0.999,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708774,2,21395,0,0,1,5,1,1,'2024-12-30 19:36:12',94,'2024-12-30 19:36:16',97,26989,'','',30,0,2.0071,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708775,2,23553,0,0,1,3,0,1,'2024-12-30 19:36:21',207,'2024-12-30 19:36:21',2257,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708776,2,23548,0,0,1,5,1,1,'2024-12-30 19:36:16',1,'2024-12-30 19:36:21',18321,26989,'','',30,0,2.00747,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708777,2,21397,0,0,1,5,1,1,'2024-12-30 19:36:16',1,'2024-12-30 19:36:21',287,26989,'','',30,0,2.00746,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708778,2,23549,0,0,1,3,0,1,'2024-12-30 19:36:31',63,'2024-12-30 19:36:31',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708779,2,23551,0,0,1,1,0,1,'2024-12-30 19:36:31',0,'2024-12-30 19:36:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708780,2,23548,0,0,1,5,1,1,'2024-12-30 19:36:46',169930,'2024-12-30 19:36:48',177073,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708781,2,21395,0,0,1,5,1,1,'2024-12-30 19:36:48',177303,'2024-12-30 19:36:50',184601,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708782,2,23552,0,0,1,1,0,1,'2024-12-30 19:36:50',187065,'2024-12-30 19:36:51',210052,26989,'','',30,0,0.00699,4.187,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708783,2,28279,0,0,1,1,0,1,'2024-12-30 19:36:51',212262,'2024-12-30 19:36:56',277849,26989,'','',30,0,0.00498,0.212,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708784,2,21396,0,0,1,3,0,1,'2024-12-30 19:36:51',214195,'2024-12-30 19:36:56',278047,26989,'','',30,0,0.01977,0.214,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708785,2,28533,0,0,1,1,0,1,'2024-12-30 19:36:56',280395,'2024-12-30 19:36:56',286644,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708786,2,23553,0,0,1,3,0,1,'2024-12-30 19:36:56',289048,'2024-12-30 19:37:01',318602,26989,'','',30,0,0.01099,0.289,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708787,2,23551,0,0,1,1,0,1,'2024-12-30 19:37:01',318653,'2024-12-30 19:37:01',327255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708788,2,28533,0,0,1,1,0,1,'2024-12-30 19:37:01',330593,'2024-12-30 19:37:06',353116,26989,'','',30,0,0.00747,0.33,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708789,2,23554,0,0,1,1,0,1,'2024-12-30 19:37:01',331128,'2024-12-30 19:37:06',353327,26989,'','',30,0,0.00917,0.331,0,'OK - 192.168.77.208: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708790,2,23551,0,0,1,1,0,1,'2024-12-30 19:37:16',423244,'2024-12-30 19:37:21',459032,26989,'','',30,0,0.01003,0.423,0,'OK - 192.168.77.29: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708791,2,23549,0,0,1,3,0,1,'2024-12-30 19:37:16',425178,'2024-12-30 19:37:21',459242,26989,'','',30,0,0.00921,0.425,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708792,2,28279,0,0,1,1,0,1,'2024-12-30 19:37:21',459963,'2024-12-30 19:37:21',466559,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708793,2,23552,0,0,1,1,0,1,'2024-12-30 19:37:21',466850,'2024-12-30 19:37:21',474906,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708794,2,21395,0,0,1,5,1,1,'2024-12-30 19:37:16',426140,'2024-12-30 19:37:21',475361,26989,'','',30,0,2.00722,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708795,2,23548,0,0,1,5,1,1,'2024-12-30 19:37:21',477804,'2024-12-30 19:37:26',501113,26989,'','',30,0,2.00603,0.477,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708796,2,21397,0,0,1,5,1,1,'2024-12-30 19:37:21',479751,'2024-12-30 19:37:26',501333,26989,'','',30,0,2.00646,0.479,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708797,2,23552,0,0,1,1,0,1,'2024-12-30 19:37:51',607749,'2024-12-30 19:37:56',635248,26989,'','',30,0,0.00722,0.607,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708798,2,28279,0,0,1,1,0,1,'2024-12-30 19:37:56',637925,'2024-12-30 19:38:01',663235,26989,'','',30,0,0.00525,0.637,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708799,2,21396,0,0,1,3,0,1,'2024-12-30 19:37:56',639855,'2024-12-30 19:38:01',663403,26989,'','',30,0,0.01961,0.639,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708800,2,23553,0,0,1,3,0,1,'2024-12-30 19:38:01',665781,'2024-12-30 19:38:06',686435,26989,'','',30,0,0.01186,0.665,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708801,2,28533,0,0,1,1,0,1,'2024-12-30 19:38:06',688632,'2024-12-30 19:38:11',710197,26989,'','',30,0,0.0054,0.688,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708802,2,23554,0,0,1,1,0,1,'2024-12-30 19:38:06',690001,'2024-12-30 19:38:11',710363,26989,'','',30,0,0.00847,0.689,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708803,2,23551,0,0,1,1,0,1,'2024-12-30 19:38:21',766086,'2024-12-30 19:38:26',804927,26989,'','',30,0,0.00801,0.766,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708804,2,23549,0,0,1,3,0,1,'2024-12-30 19:38:21',768066,'2024-12-30 19:38:26',805114,26989,'','',30,0,0.01014,0.768,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708805,2,21395,0,0,1,5,1,1,'2024-12-30 19:38:21',769632,'2024-12-30 19:38:26',805527,26989,'','',30,0,2.00677,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708806,2,21397,0,0,1,5,1,1,'2024-12-30 19:38:26',805567,'2024-12-30 19:38:28',812918,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708807,2,21397,0,0,1,5,1,1,'2024-12-30 19:38:28',817432,'2024-12-30 19:38:31',843042,26989,'','',30,0,0.99391,2.817,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708808,2,23548,0,0,1,5,1,1,'2024-12-30 19:38:28',815496,'2024-12-30 19:38:31',843239,26989,'','',30,0,0.99624,2.815,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708809,2,28533,0,0,1,1,0,1,'2024-12-30 19:38:36',918658,'2024-12-30 19:38:36',931162,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708810,2,28279,0,0,1,1,0,1,'2024-12-30 19:38:36',933120,'2024-12-30 19:38:36',939137,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708811,2,23554,0,0,1,1,0,1,'2024-12-30 19:38:46',991910,'2024-12-30 19:38:47',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708812,2,21397,0,0,1,5,1,1,'2024-12-30 19:38:47',498,'2024-12-30 19:38:49',3774,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708813,2,23552,0,0,1,1,0,1,'2024-12-30 19:38:56',26,'2024-12-30 19:39:01',19887,26989,'','',30,0,0.00807,0.032,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708814,2,28279,0,0,1,1,0,1,'2024-12-30 19:39:01',4,'2024-12-30 19:39:06',26723,26989,'','',30,0,0.00516,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708815,2,21396,0,0,1,3,0,1,'2024-12-30 19:39:01',2643,'2024-12-30 19:39:06',26850,26989,'','',30,0,0.02328,0.051,0,'OK - 192.168.77.159: rta 0.917ms, lost 0%','rta=0.917ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708816,2,23553,0,0,1,3,0,1,'2024-12-30 19:39:06',28242,'2024-12-30 19:39:11',62,26989,'','',30,0,0.0107,0.067,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708817,2,28533,0,0,1,1,0,1,'2024-12-30 19:39:11',7,'2024-12-30 19:39:16',0,26989,'','',30,0,0.00543,0.079,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708818,2,23554,0,0,1,1,0,1,'2024-12-30 19:39:11',7,'2024-12-30 19:39:16',0,26989,'','',30,0,0.00947,0.079,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708819,2,23548,0,0,1,5,1,1,'2024-12-30 19:39:26',161544,'2024-12-30 19:39:28',167751,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708820,2,23551,0,0,1,1,0,1,'2024-12-30 19:39:28',170466,'2024-12-30 19:39:31',199415,26989,'','',30,0,0.00785,2.17,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708821,2,23549,0,0,1,3,0,1,'2024-12-30 19:39:28',172380,'2024-12-30 19:39:31',199623,26989,'','',30,0,0.01384,2.172,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708822,2,21395,0,0,1,5,1,1,'2024-12-30 19:39:28',174170,'2024-12-30 19:39:31',200853,26989,'','',30,0,2.00675,2.174,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708823,2,21397,0,0,1,5,1,1,'2024-12-30 19:39:31',203352,'2024-12-30 19:39:36',230017,26989,'','',30,0,2.00728,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708824,2,23548,0,0,1,5,1,1,'2024-12-30 19:39:31',204583,'2024-12-30 19:39:36',230235,26989,'','',30,0,2.00801,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708825,2,21395,0,0,1,5,1,1,'2024-12-30 19:39:46',293671,'2024-12-30 19:39:48',301809,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708826,2,28533,0,0,1,1,0,1,'2024-12-30 19:39:56',371998,'2024-12-30 19:39:56',378212,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708827,2,23551,0,0,1,1,0,1,'2024-12-30 19:40:01',410224,'2024-12-30 19:40:01',418700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708828,2,23552,0,0,1,1,0,1,'2024-12-30 19:40:01',422139,'2024-12-30 19:40:06',444937,26989,'','',30,0,0.00714,0.422,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708829,2,28279,0,0,1,1,0,1,'2024-12-30 19:40:06',447203,'2024-12-30 19:40:11',468397,26989,'','',30,0,0.00563,0.447,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708830,2,21396,0,0,1,3,0,1,'2024-12-30 19:40:06',448898,'2024-12-30 19:40:11',468601,26989,'','',30,0,0.02055,0.448,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708831,2,23553,0,0,1,3,0,1,'2024-12-30 19:40:11',470887,'2024-12-30 19:40:16',505118,26989,'','',30,0,0.01213,0.47,0,'OK - 172.21.1.2: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708832,2,23554,0,0,1,1,0,1,'2024-12-30 19:40:16',506333,'2024-12-30 19:40:16',515108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708833,2,28533,0,0,1,1,0,1,'2024-12-30 19:40:16',517757,'2024-12-30 19:40:21',556826,26989,'','',30,0,0.00776,0.517,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708834,2,23554,0,0,1,1,0,1,'2024-12-30 19:40:16',518542,'2024-12-30 19:40:21',557019,26989,'','',30,0,0.00795,0.518,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708835,2,23552,0,0,1,1,0,1,'2024-12-30 19:40:21',557909,'2024-12-30 19:40:21',566592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708836,2,23551,0,0,1,1,0,1,'2024-12-30 19:40:26',591610,'2024-12-30 19:40:26',600479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708837,2,23551,0,0,1,1,0,1,'2024-12-30 19:40:31',627470,'2024-12-30 19:40:36',650916,26989,'','',30,0,0.0082,0.627,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708838,2,23549,0,0,1,3,0,1,'2024-12-30 19:40:31',629424,'2024-12-30 19:40:36',651123,26989,'','',30,0,0.00947,0.629,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708839,2,21395,0,0,1,5,1,1,'2024-12-30 19:40:31',630291,'2024-12-30 19:40:36',651359,26989,'','',30,0,2.00731,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708840,2,21397,0,0,1,5,1,1,'2024-12-30 19:40:36',653993,'2024-12-30 19:40:41',685941,26989,'','',30,0,2.00711,0.653,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708841,2,23548,0,0,1,5,1,1,'2024-12-30 19:40:36',655920,'2024-12-30 19:40:41',686151,26989,'','',30,0,2.00716,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708842,2,23552,0,0,1,1,0,1,'2024-12-30 19:41:06',786848,'2024-12-30 19:41:11',807431,26989,'','',30,0,0.0075,0.786,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708843,2,28279,0,0,1,1,0,1,'2024-12-30 19:41:11',814045,'2024-12-30 19:41:16',836043,26989,'','',30,0,0.0051,0.814,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708844,2,21396,0,0,1,3,0,1,'2024-12-30 19:41:11',815983,'2024-12-30 19:41:16',836240,26989,'','',30,0,0.02029,0.815,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708845,2,23553,0,0,1,3,0,1,'2024-12-30 19:41:16',838562,'2024-12-30 19:41:21',863010,26989,'','',30,0,0.01063,0.838,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708846,2,28533,0,0,1,1,0,1,'2024-12-30 19:41:21',865884,'2024-12-30 19:41:26',903306,26989,'','',30,0,0.00522,0.865,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708847,2,23554,0,0,1,1,0,1,'2024-12-30 19:41:21',867850,'2024-12-30 19:41:26',903514,26989,'','',30,0,0.00789,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708848,2,21397,0,0,1,5,1,1,'2024-12-30 19:41:26',903794,'2024-12-30 19:41:28',911035,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708849,2,28533,0,0,1,1,0,1,'2024-12-30 19:41:37',5146,'2024-12-30 19:41:37',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708850,2,23551,0,0,1,1,0,1,'2024-12-30 19:41:37',1,'2024-12-30 19:41:37',187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708851,2,28279,0,0,1,1,0,1,'2024-12-30 19:41:37',2,'2024-12-30 19:41:37',14895,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708852,2,23551,0,0,1,1,0,1,'2024-12-30 19:41:37',31,'2024-12-30 19:41:41',42,26989,'','',30,0,0.00762,1.037,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708853,2,23549,0,0,1,3,0,1,'2024-12-30 19:41:37',3,'2024-12-30 19:41:41',22123,26989,'','',30,0,0.01162,1.039,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708854,2,21395,0,0,1,5,1,1,'2024-12-30 19:41:37',33,'2024-12-30 19:41:41',22411,26989,'','',30,0,2.00705,1.041,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708855,2,23554,0,0,1,1,0,1,'2024-12-30 19:41:46',56,'2024-12-30 19:41:46',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708856,2,21397,0,0,1,5,1,1,'2024-12-30 19:41:41',47,'2024-12-30 19:41:46',0,26989,'','',30,0,2.00693,0.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708857,2,23548,0,0,1,5,1,1,'2024-12-30 19:41:41',5,'2024-12-30 19:41:46',0,26989,'','',30,0,2.00781,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708858,2,23552,0,0,1,1,0,1,'2024-12-30 19:42:11',207136,'2024-12-30 19:42:16',225012,26989,'','',30,0,0.00825,0.207,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708859,2,28279,0,0,1,1,0,1,'2024-12-30 19:42:16',229443,'2024-12-30 19:42:21',257445,26989,'','',30,0,0.00544,0.229,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708860,2,21396,0,0,1,3,0,1,'2024-12-30 19:42:16',231605,'2024-12-30 19:42:21',257657,26989,'','',30,0,0.02572,0.231,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708861,2,23553,0,0,1,3,0,1,'2024-12-30 19:42:21',257711,'2024-12-30 19:42:21',269408,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708862,2,23553,0,0,1,3,0,1,'2024-12-30 19:42:21',272231,'2024-12-30 19:42:26',299785,26989,'','',30,0,0.01044,0.272,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708863,2,23548,0,0,1,5,1,1,'2024-12-30 19:42:26',299835,'2024-12-30 19:42:28',306966,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708864,2,28533,0,0,1,1,0,1,'2024-12-30 19:42:28',309791,'2024-12-30 19:42:31',338683,26989,'','',30,0,0.00515,2.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708865,2,23554,0,0,1,1,0,1,'2024-12-30 19:42:28',311739,'2024-12-30 19:42:31',338887,26989,'','',30,0,0.00822,2.311,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708866,2,23549,0,0,1,3,0,1,'2024-12-30 19:42:31',339466,'2024-12-30 19:42:31',353474,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708867,2,23551,0,0,1,1,0,1,'2024-12-30 19:42:31',353730,'2024-12-30 19:42:31',362201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708868,2,23548,0,0,1,5,1,1,'2024-12-30 19:42:46',468302,'2024-12-30 19:42:48',475117,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708869,2,23551,0,0,1,1,0,1,'2024-12-30 19:42:41',435646,'2024-12-30 19:42:48',475550,26989,'','',30,0,0.00816,0.435,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708870,2,23549,0,0,1,3,0,1,'2024-12-30 19:42:41',437594,'2024-12-30 19:42:48',475728,26989,'','',30,0,0.01014,0.437,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708871,2,21395,0,0,1,5,1,1,'2024-12-30 19:42:41',439780,'2024-12-30 19:42:48',475931,26989,'','',30,0,2.0075,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708872,2,23548,0,0,1,5,1,1,'2024-12-30 19:42:48',480399,'2024-12-30 19:42:51',504776,26989,'','',30,0,0.99406,2.48,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708873,2,21397,0,0,1,5,1,1,'2024-12-30 19:42:48',478457,'2024-12-30 19:42:51',504990,26989,'','',30,0,0.99641,2.478,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708874,2,28533,0,0,1,1,0,1,'2024-12-30 19:42:56',548338,'2024-12-30 19:42:56',554367,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708875,2,23551,0,0,1,1,0,1,'2024-12-30 19:43:01',586090,'2024-12-30 19:43:01',594639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708876,2,21395,0,0,1,5,1,1,'2024-12-30 19:43:01',595399,'2024-12-30 19:43:03',601978,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708877,2,23554,0,0,1,1,0,1,'2024-12-30 19:43:16',675819,'2024-12-30 19:43:16',684651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708878,2,23552,0,0,1,1,0,1,'2024-12-30 19:43:16',687170,'2024-12-30 19:43:21',721272,26989,'','',30,0,0.0069,0.687,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708879,2,28279,0,0,1,1,0,1,'2024-12-30 19:43:21',721968,'2024-12-30 19:43:21',728377,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708880,2,28279,0,0,1,1,0,1,'2024-12-30 19:43:21',731168,'2024-12-30 19:43:26',757172,26989,'','',30,0,0.00492,0.731,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708881,2,21396,0,0,1,3,0,1,'2024-12-30 19:43:21',733104,'2024-12-30 19:43:26',757355,26989,'','',30,0,0.02013,0.733,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708882,2,23551,0,0,1,1,0,1,'2024-12-30 19:43:26',757402,'2024-12-30 19:43:26',766189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708883,2,23553,0,0,1,3,0,1,'2024-12-30 19:43:26',768651,'2024-12-30 19:43:31',790799,26989,'','',30,0,0.00975,0.768,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708884,2,28533,0,0,1,1,0,1,'2024-12-30 19:43:31',793033,'2024-12-30 19:43:36',813923,26989,'','',30,0,0.00505,0.793,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708885,2,23554,0,0,1,1,0,1,'2024-12-30 19:43:31',794990,'2024-12-30 19:43:36',814114,26989,'','',30,0,0.00805,0.794,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708886,2,23551,0,0,1,1,0,1,'2024-12-30 19:43:48',860400,'2024-12-30 19:43:51',895258,26989,'','',30,0,0.00801,0.86,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708887,2,23549,0,0,1,3,0,1,'2024-12-30 19:43:48',862365,'2024-12-30 19:43:51',895448,26989,'','',30,0,0.01051,0.862,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708888,2,21395,0,0,1,5,1,1,'2024-12-30 19:43:48',864443,'2024-12-30 19:43:51',895655,26989,'','',30,0,2.00625,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708889,2,23548,0,0,1,5,1,1,'2024-12-30 19:43:51',897888,'2024-12-30 19:43:56',931200,26989,'','',30,0,2.00691,0.897,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708890,2,21397,0,0,1,5,1,1,'2024-12-30 19:43:51',899562,'2024-12-30 19:43:56',931396,26989,'','',30,0,2.00619,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708891,2,23552,0,0,1,1,0,1,'2024-12-30 19:44:21',9504,'2024-12-30 19:44:26',15000,26989,'','',30,0,0.00735,0.022,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708892,2,21397,0,0,1,5,1,1,'2024-12-30 19:44:26',236,'2024-12-30 19:44:28',17609,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708893,2,28279,0,0,1,1,0,1,'2024-12-30 19:44:28',36,'2024-12-30 19:44:31',24441,26989,'','',30,0,0.00497,2.044,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708894,2,21396,0,0,1,3,0,1,'2024-12-30 19:44:28',38,'2024-12-30 19:44:31',24553,26989,'','',30,0,0.02774,2.046,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708895,2,23553,0,0,1,3,0,1,'2024-12-30 19:44:31',25942,'2024-12-30 19:44:36',0,26989,'','',30,0,0.0107,0.062,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708896,2,28533,0,0,1,1,0,1,'2024-12-30 19:44:36',0,'2024-12-30 19:44:36',105911,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708897,2,23551,0,0,1,1,0,1,'2024-12-30 19:44:36',106173,'2024-12-30 19:44:36',114673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708898,2,28533,0,0,1,1,0,1,'2024-12-30 19:44:36',119158,'2024-12-30 19:44:41',131140,26989,'','',30,0,0.0049,0.119,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708899,2,23554,0,0,1,1,0,1,'2024-12-30 19:44:36',121061,'2024-12-30 19:44:41',131325,26989,'','',30,0,0.0083,0.121,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708900,2,21397,0,0,1,5,1,1,'2024-12-30 19:44:46',145120,'2024-12-30 19:44:48',152669,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708901,2,23551,0,0,1,1,0,1,'2024-12-30 19:44:51',165237,'2024-12-30 19:44:56',193364,26989,'','',30,0,0.00861,0.165,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708902,2,23549,0,0,1,3,0,1,'2024-12-30 19:44:51',167177,'2024-12-30 19:44:56',193565,26989,'','',30,0,0.00923,0.167,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708903,2,21395,0,0,1,5,1,1,'2024-12-30 19:44:51',168065,'2024-12-30 19:44:56',194145,26989,'','',30,0,2.00692,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708904,2,23548,0,0,1,5,1,1,'2024-12-30 19:44:56',198669,'2024-12-30 19:45:01',223028,26989,'','',30,0,2.00609,0.198,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708905,2,21397,0,0,1,5,1,1,'2024-12-30 19:44:56',200859,'2024-12-30 19:45:01',223240,26989,'','',30,0,2.00664,0.2,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708906,2,23553,0,0,1,3,0,1,'2024-12-30 19:45:21',319859,'2024-12-30 19:45:21',331960,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708907,2,23548,0,0,1,5,1,1,'2024-12-30 19:45:26',356533,'2024-12-30 19:45:28',362802,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708908,2,23552,0,0,1,1,0,1,'2024-12-30 19:45:28',365655,'2024-12-30 19:45:31',397939,26989,'','',30,0,0.00967,2.365,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708909,2,23549,0,0,1,3,0,1,'2024-12-30 19:45:31',398545,'2024-12-30 19:45:31',408470,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708910,2,23551,0,0,1,1,0,1,'2024-12-30 19:45:31',408740,'2024-12-30 19:45:31',417056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708911,2,28279,0,0,1,1,0,1,'2024-12-30 19:45:31',419689,'2024-12-30 19:45:36',439045,26989,'','',30,0,0.00554,0.419,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708912,2,21396,0,0,1,3,0,1,'2024-12-30 19:45:31',420446,'2024-12-30 19:45:36',439259,26989,'','',30,0,0.02118,0.42,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708913,2,23553,0,0,1,3,0,1,'2024-12-30 19:45:36',443775,'2024-12-30 19:45:41',475658,26989,'','',30,0,0.0114,0.443,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708914,2,23548,0,0,1,5,1,1,'2024-12-30 19:45:46',505466,'2024-12-30 19:45:48',512428,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708915,2,28533,0,0,1,1,0,1,'2024-12-30 19:45:41',479249,'2024-12-30 19:45:48',512838,26989,'','',30,0,0.00498,0.479,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708916,2,23554,0,0,1,1,0,1,'2024-12-30 19:45:41',481161,'2024-12-30 19:45:48',513031,26989,'','',30,0,0.0083,0.481,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708917,2,21395,0,0,1,5,1,1,'2024-12-30 19:45:48',513073,'2024-12-30 19:45:50',520719,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708918,2,23551,0,0,1,1,0,1,'2024-12-30 19:45:56',578251,'2024-12-30 19:46:01',618387,26989,'','',30,0,0.01002,0.578,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708919,2,23549,0,0,1,3,0,1,'2024-12-30 19:45:56',580136,'2024-12-30 19:46:01',618557,26989,'','',30,0,0.014,0.58,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708920,2,21395,0,0,1,5,1,1,'2024-12-30 19:45:56',581695,'2024-12-30 19:46:01',619293,26989,'','',30,0,2.00755,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708921,2,23548,0,0,1,5,1,1,'2024-12-30 19:46:01',621954,'2024-12-30 19:46:06',645449,26989,'','',30,0,2.00704,0.621,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708922,2,21397,0,0,1,5,1,1,'2024-12-30 19:46:01',623854,'2024-12-30 19:46:06',645657,26989,'','',30,0,2.00622,0.623,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708923,2,23554,0,0,1,1,0,1,'2024-12-30 19:46:16',703756,'2024-12-30 19:46:16',712464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708924,2,28279,0,0,1,1,0,1,'2024-12-30 19:46:21',755170,'2024-12-30 19:46:21',761652,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708925,2,23552,0,0,1,1,0,1,'2024-12-30 19:46:21',761934,'2024-12-30 19:46:21',769773,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708926,2,23551,0,0,1,1,0,1,'2024-12-30 19:46:26',796361,'2024-12-30 19:46:26',805048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708927,2,23552,0,0,1,1,0,1,'2024-12-30 19:46:31',836304,'2024-12-30 19:46:36',857701,26989,'','',30,0,0.0076,0.836,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708928,2,28279,0,0,1,1,0,1,'2024-12-30 19:46:36',860200,'2024-12-30 19:46:41',886768,26989,'','',30,0,0.00553,0.86,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708929,2,21396,0,0,1,3,0,1,'2024-12-30 19:46:36',861888,'2024-12-30 19:46:41',886986,26989,'','',30,0,0.02024,0.861,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708930,2,23553,0,0,1,3,0,1,'2024-12-30 19:46:41',889306,'2024-12-30 19:46:46',908237,26989,'','',30,0,0.01077,0.889,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708931,2,28533,0,0,1,1,0,1,'2024-12-30 19:46:48',913857,'2024-12-30 19:46:51',933176,26989,'','',30,0,0.00516,0.913,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708932,2,23554,0,0,1,1,0,1,'2024-12-30 19:46:48',915844,'2024-12-30 19:46:51',933376,26989,'','',30,0,0.0083,0.915,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708933,2,23551,0,0,1,1,0,1,'2024-12-30 19:47:01',985571,'2024-12-30 19:47:07',0,26989,'','',30,0,0.00822,0.985,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708934,2,23549,0,0,1,3,0,1,'2024-12-30 19:47:01',987522,'2024-12-30 19:47:07',0,26989,'','',30,0,0.00975,0.987,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708935,2,21395,0,0,1,5,1,1,'2024-12-30 19:47:01',989388,'2024-12-30 19:47:07',0,26989,'','',30,0,2.00815,0.989,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708936,2,23548,0,0,1,5,1,1,'2024-12-30 19:47:07',4959,'2024-12-30 19:47:11',1,26989,'','',30,0,2.00618,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708937,2,21397,0,0,1,5,1,1,'2024-12-30 19:47:07',92,'2024-12-30 19:47:11',8203,26989,'','',30,0,2.00623,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708938,2,21397,0,0,1,5,1,1,'2024-12-30 19:47:26',7,'2024-12-30 19:47:28',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708939,2,28533,0,0,1,1,0,1,'2024-12-30 19:47:36',190753,'2024-12-30 19:47:36',211069,26989,'','',30,0,0.02,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708940,2,23551,0,0,1,1,0,1,'2024-12-30 19:47:36',211337,'2024-12-30 19:47:36',220114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708941,2,28279,0,0,1,1,0,1,'2024-12-30 19:47:36',221873,'2024-12-30 19:47:36',227465,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708942,2,23552,0,0,1,1,0,1,'2024-12-30 19:47:36',230284,'2024-12-30 19:47:41',250504,26989,'','',30,0,0.00751,0.23,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708943,2,28279,0,0,1,1,0,1,'2024-12-30 19:47:41',254933,'2024-12-30 19:47:46',280726,26989,'','',30,0,0.00538,0.254,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708944,2,21396,0,0,1,3,0,1,'2024-12-30 19:47:41',257038,'2024-12-30 19:47:46',280915,26989,'','',30,0,0.01977,0.257,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708945,2,23554,0,0,1,1,0,1,'2024-12-30 19:47:46',280960,'2024-12-30 19:47:46',289561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708946,2,21397,0,0,1,5,1,1,'2024-12-30 19:47:46',289821,'2024-12-30 19:47:48',297138,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708947,2,23553,0,0,1,3,0,1,'2024-12-30 19:47:48',299687,'2024-12-30 19:47:51',324170,26989,'','',30,0,0.01,2.299,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708948,2,28533,0,0,1,1,0,1,'2024-12-30 19:47:51',326813,'2024-12-30 19:47:56',358496,26989,'','',30,0,0.00783,0.326,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708949,2,23554,0,0,1,1,0,1,'2024-12-30 19:47:51',327468,'2024-12-30 19:47:56',358695,26989,'','',30,0,0.00792,0.327,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708950,2,23551,0,0,1,1,0,1,'2024-12-30 19:48:07',416310,'2024-12-30 19:48:11',445604,26989,'','',30,0,0.00853,0.416,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708951,2,23549,0,0,1,3,0,1,'2024-12-30 19:48:07',418220,'2024-12-30 19:48:11',445788,26989,'','',30,0,0.00966,0.418,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708952,2,21395,0,0,1,5,1,1,'2024-12-30 19:48:07',420390,'2024-12-30 19:48:11',445981,26989,'','',30,0,2.00721,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708953,2,23548,0,0,1,5,1,1,'2024-12-30 19:48:11',448212,'2024-12-30 19:48:16',480219,26989,'','',30,0,2.00612,0.448,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708954,2,21397,0,0,1,5,1,1,'2024-12-30 19:48:11',450148,'2024-12-30 19:48:16',480415,26989,'','',30,0,2.00577,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708955,2,23553,0,0,1,3,0,1,'2024-12-30 19:48:21',511255,'2024-12-30 19:48:21',522458,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708956,2,23549,0,0,1,3,0,1,'2024-12-30 19:48:31',600588,'2024-12-30 19:48:31',611008,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708957,2,23551,0,0,1,1,0,1,'2024-12-30 19:48:31',611261,'2024-12-30 19:48:31',619688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708958,2,23548,0,0,1,5,1,1,'2024-12-30 19:48:46',720529,'2024-12-30 19:48:48',727656,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708959,2,23552,0,0,1,1,0,1,'2024-12-30 19:48:41',696287,'2024-12-30 19:48:48',728098,26989,'','',30,0,0.00697,0.696,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708960,2,21395,0,0,1,5,1,1,'2024-12-30 19:48:48',728148,'2024-12-30 19:48:50',734036,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708961,2,28279,0,0,1,1,0,1,'2024-12-30 19:48:50',736670,'2024-12-30 19:48:51',756076,26989,'','',30,0,0.00493,4.736,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708962,2,21396,0,0,1,3,0,1,'2024-12-30 19:48:50',738601,'2024-12-30 19:48:51',756271,26989,'','',30,0,0.02032,4.738,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708963,2,23553,0,0,1,3,0,1,'2024-12-30 19:48:51',758688,'2024-12-30 19:48:56',804370,26989,'','',30,0,0.01145,0.758,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708964,2,28533,0,0,1,1,0,1,'2024-12-30 19:48:56',806868,'2024-12-30 19:48:56',819348,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708965,2,28533,0,0,1,1,0,1,'2024-12-30 19:48:56',821726,'2024-12-30 19:49:01',864989,26989,'','',30,0,0.00493,0.821,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708966,2,23554,0,0,1,1,0,1,'2024-12-30 19:48:56',823626,'2024-12-30 19:49:01',865188,26989,'','',30,0,0.0082,0.823,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708967,2,23551,0,0,1,1,0,1,'2024-12-30 19:49:01',865234,'2024-12-30 19:49:01',873865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708968,2,23551,0,0,1,1,0,1,'2024-12-30 19:49:11',920376,'2024-12-30 19:49:16',958166,26989,'','',30,0,0.00822,0.92,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708969,2,23549,0,0,1,3,0,1,'2024-12-30 19:49:11',922403,'2024-12-30 19:49:16',958356,26989,'','',30,0,0.01021,0.922,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708970,2,21395,0,0,1,5,1,1,'2024-12-30 19:49:11',924602,'2024-12-30 19:49:16',959169,26989,'','',30,0,2.00603,0.924,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708971,2,23554,0,0,1,1,0,1,'2024-12-30 19:49:16',959645,'2024-12-30 19:49:16',968382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708972,2,28279,0,0,1,1,0,1,'2024-12-30 19:49:22',5033,'2024-12-30 19:49:22',1,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708973,2,23552,0,0,1,1,0,1,'2024-12-30 19:49:22',1,'2024-12-30 19:49:22',1414,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708974,2,23548,0,0,1,5,1,1,'2024-12-30 19:49:16',970902,'2024-12-30 19:49:22',11552,26989,'','',30,0,2.00629,0.97,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708975,2,21397,0,0,1,5,1,1,'2024-12-30 19:49:16',972843,'2024-12-30 19:49:22',1457,26989,'','',30,0,2.00693,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708976,2,23552,0,0,1,1,0,1,'2024-12-30 19:49:48',122660,'2024-12-30 19:49:51',140127,26989,'','',30,0,0.00755,0.122,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708977,2,28279,0,0,1,1,0,1,'2024-12-30 19:49:51',142294,'2024-12-30 19:49:56',172721,26989,'','',30,0,0.00498,0.142,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708978,2,21396,0,0,1,3,0,1,'2024-12-30 19:49:51',144224,'2024-12-30 19:49:56',172880,26989,'','',30,0,0.02621,0.144,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708979,2,23553,0,0,1,3,0,1,'2024-12-30 19:49:56',175415,'2024-12-30 19:50:01',200501,26989,'','',30,0,0.00995,0.175,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708980,2,28533,0,0,1,1,0,1,'2024-12-30 19:50:01',202680,'2024-12-30 19:50:06',225096,26989,'','',30,0,0.0062,0.202,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708981,2,23554,0,0,1,1,0,1,'2024-12-30 19:50:01',204642,'2024-12-30 19:50:06',225260,26989,'','',30,0,0.00852,0.204,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708982,2,23551,0,0,1,1,0,1,'2024-12-30 19:50:16',265740,'2024-12-30 19:50:21',294890,26989,'','',30,0,0.00795,0.265,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708983,2,23549,0,0,1,3,0,1,'2024-12-30 19:50:16',267738,'2024-12-30 19:50:21',295057,26989,'','',30,0,0.0107,0.267,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708984,2,21395,0,0,1,5,1,1,'2024-12-30 19:50:16',269829,'2024-12-30 19:50:21',295437,26989,'','',30,0,2.00672,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708985,2,21397,0,0,1,5,1,1,'2024-12-30 19:50:26',335468,'2024-12-30 19:50:28',341927,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708986,2,23548,0,0,1,5,1,1,'2024-12-30 19:50:22',301361,'2024-12-30 19:50:28',342285,26989,'','',30,0,2.00775,0.301,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708987,2,21397,0,0,1,5,1,1,'2024-12-30 19:50:22',303426,'2024-12-30 19:50:28',342460,26989,'','',30,0,2.00669,0.303,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708988,2,28533,0,0,1,1,0,1,'2024-12-30 19:50:36',419256,'2024-12-30 19:50:36',431015,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708989,2,23551,0,0,1,1,0,1,'2024-12-30 19:50:36',431260,'2024-12-30 19:50:36',439703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708990,2,28279,0,0,1,1,0,1,'2024-12-30 19:50:36',441373,'2024-12-30 19:50:36',446910,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708991,2,23554,0,0,1,1,0,1,'2024-12-30 19:50:46',493477,'2024-12-30 19:50:46',502135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708992,2,21397,0,0,1,5,1,1,'2024-12-30 19:50:46',502369,'2024-12-30 19:50:48',508764,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276708993,2,23552,0,0,1,1,0,1,'2024-12-30 19:50:51',536417,'2024-12-30 19:50:56',557916,26989,'','',30,0,0.00804,0.536,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708994,2,28279,0,0,1,1,0,1,'2024-12-30 19:50:56',564049,'2024-12-30 19:51:01',593027,26989,'','',30,0,0.00729,0.564,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708995,2,21396,0,0,1,3,0,1,'2024-12-30 19:50:56',566091,'2024-12-30 19:51:01',593191,26989,'','',30,0,0.02044,0.566,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708996,2,23553,0,0,1,3,0,1,'2024-12-30 19:51:01',595778,'2024-12-30 19:51:06',620841,26989,'','',30,0,0.01066,0.595,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708997,2,28533,0,0,1,1,0,1,'2024-12-30 19:51:06',623569,'2024-12-30 19:51:11',657066,26989,'','',30,0,0.00529,0.623,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708998,2,23554,0,0,1,1,0,1,'2024-12-30 19:51:06',625717,'2024-12-30 19:51:11',657238,26989,'','',30,0,0.00806,0.625,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276708999,2,23553,0,0,1,3,0,1,'2024-12-30 19:51:21',718800,'2024-12-30 19:51:21',730123,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709000,2,23551,0,0,1,1,0,1,'2024-12-30 19:51:21',732829,'2024-12-30 19:51:26',768562,26989,'','',30,0,0.00764,0.732,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709001,2,23549,0,0,1,3,0,1,'2024-12-30 19:51:21',734735,'2024-12-30 19:51:26',768778,26989,'','',30,0,0.00947,0.734,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709002,2,21395,0,0,1,5,1,1,'2024-12-30 19:51:21',735464,'2024-12-30 19:51:26',768977,26989,'','',30,0,2.00684,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709003,2,23548,0,0,1,5,1,1,'2024-12-30 19:51:26',769033,'2024-12-30 19:51:28',776991,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709004,2,23548,0,0,1,5,1,1,'2024-12-30 19:51:28',781763,'2024-12-30 19:51:31',809804,26989,'','',30,0,0.99357,0.781,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709005,2,21397,0,0,1,5,1,1,'2024-12-30 19:51:28',783870,'2024-12-30 19:51:31',810000,26989,'','',30,0,0.99181,0.783,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709006,2,23551,0,0,1,1,0,1,'2024-12-30 19:51:41',881289,'2024-12-30 19:51:41',890068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709007,2,23548,0,0,1,5,1,1,'2024-12-30 19:51:46',914300,'2024-12-30 19:51:48',921390,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709008,2,21395,0,0,1,5,1,1,'2024-12-30 19:51:48',921646,'2024-12-30 19:51:50',928711,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709009,2,28533,0,0,1,1,0,1,'2024-12-30 19:51:57',255,'2024-12-30 19:51:57',3578,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709010,2,23552,0,0,1,1,0,1,'2024-12-30 19:51:57',0,'2024-12-30 19:52:01',11716,26989,'','',30,0,0.00782,1.009,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709011,2,23551,0,0,1,1,0,1,'2024-12-30 19:52:01',11753,'2024-12-30 19:52:01',1880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709012,2,28279,0,0,1,1,0,1,'2024-12-30 19:52:01',3,'2024-12-30 19:52:06',20844,26989,'','',30,0,0.00484,0.038,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709013,2,21396,0,0,1,3,0,1,'2024-12-30 19:52:01',2091,'2024-12-30 19:52:06',20961,26989,'','',30,0,0.01897,0.04,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709014,2,23553,0,0,1,3,0,1,'2024-12-30 19:52:06',42,'2024-12-30 19:52:11',404,26989,'','',30,0,0.01111,0.052,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709015,2,28533,0,0,1,1,0,1,'2024-12-30 19:52:11',27104,'2024-12-30 19:52:16',0,26989,'','',30,0,0.00585,0.064,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709016,2,23554,0,0,1,1,0,1,'2024-12-30 19:52:11',27785,'2024-12-30 19:52:16',0,26989,'','',30,0,0.00843,0.066,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709017,2,28279,0,0,1,1,0,1,'2024-12-30 19:52:21',136426,'2024-12-30 19:52:21',142904,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709018,2,23552,0,0,1,1,0,1,'2024-12-30 19:52:21',143175,'2024-12-30 19:52:21',151306,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709019,2,23551,0,0,1,1,0,1,'2024-12-30 19:52:26',172985,'2024-12-30 19:52:26',181706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709020,2,23551,0,0,1,1,0,1,'2024-12-30 19:52:26',184154,'2024-12-30 19:52:31',212617,26989,'','',30,0,0.00868,0.184,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709021,2,23549,0,0,1,3,0,1,'2024-12-30 19:52:26',186064,'2024-12-30 19:52:31',212803,26989,'','',30,0,0.00963,0.186,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709022,2,21395,0,0,1,5,1,1,'2024-12-30 19:52:26',188125,'2024-12-30 19:52:31',213002,26989,'','',30,0,2.00707,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709023,2,23548,0,0,1,5,1,1,'2024-12-30 19:52:31',215211,'2024-12-30 19:52:36',237322,26989,'','',30,0,2.0058,0.215,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709024,2,21397,0,0,1,5,1,1,'2024-12-30 19:52:31',217080,'2024-12-30 19:52:36',237527,26989,'','',30,0,2.00677,0.217,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709025,2,23552,0,0,1,1,0,1,'2024-12-30 19:53:01',349991,'2024-12-30 19:53:06',370059,26989,'','',30,0,0.00745,0.349,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709026,2,28279,0,0,1,1,0,1,'2024-12-30 19:53:06',372289,'2024-12-30 19:53:11',394910,26989,'','',30,0,0.00501,0.372,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709027,2,21396,0,0,1,3,0,1,'2024-12-30 19:53:06',374209,'2024-12-30 19:53:11',395095,26989,'','',30,0,0.02181,0.374,0,'OK - 192.168.77.159: rta 0.845ms, lost 0%','rta=0.845ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709028,2,23553,0,0,1,3,0,1,'2024-12-30 19:53:11',397337,'2024-12-30 19:53:16',417432,26989,'','',30,0,0.00966,0.397,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709029,2,28533,0,0,1,1,0,1,'2024-12-30 19:53:16',420101,'2024-12-30 19:53:21',446874,26989,'','',30,0,0.00497,0.42,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709030,2,23554,0,0,1,1,0,1,'2024-12-30 19:53:16',422028,'2024-12-30 19:53:21',447061,26989,'','',30,0,0.00799,0.422,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709031,2,21397,0,0,1,5,1,1,'2024-12-30 19:53:26',492464,'2024-12-30 19:53:28',499014,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709032,2,23549,0,0,1,3,0,1,'2024-12-30 19:53:31',528902,'2024-12-30 19:53:36',567431,26989,'','',30,0,0.00921,0.528,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709033,2,23551,0,0,1,1,0,1,'2024-12-30 19:53:31',527866,'2024-12-30 19:53:36',567636,26989,'','',30,0,0.01177,0.527,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709034,2,28533,0,0,1,1,0,1,'2024-12-30 19:53:36',567690,'2024-12-30 19:53:36',574215,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709035,2,21395,0,0,1,5,1,1,'2024-12-30 19:53:31',530886,'2024-12-30 19:53:36',574898,26989,'','',30,0,2.00767,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709036,2,28279,0,0,1,1,0,1,'2024-12-30 19:53:36',576420,'2024-12-30 19:53:36',582085,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709037,2,23548,0,0,1,5,1,1,'2024-12-30 19:53:36',584915,'2024-12-30 19:53:41',611684,26989,'','',30,0,2.00555,0.584,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709038,2,21397,0,0,1,5,1,1,'2024-12-30 19:53:36',586800,'2024-12-30 19:53:41',611909,26989,'','',30,0,2.00743,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709039,2,23554,0,0,1,1,0,1,'2024-12-30 19:53:46',634428,'2024-12-30 19:53:46',642958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709040,2,23552,0,0,1,1,0,1,'2024-12-30 19:54:06',748351,'2024-12-30 19:54:11',772627,26989,'','',30,0,0.00764,0.748,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709041,2,28279,0,0,1,1,0,1,'2024-12-30 19:54:11',774906,'2024-12-30 19:54:16',797750,26989,'','',30,0,0.00506,0.774,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709042,2,21396,0,0,1,3,0,1,'2024-12-30 19:54:11',776812,'2024-12-30 19:54:16',797955,26989,'','',30,0,0.02594,0.776,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709043,2,23553,0,0,1,3,0,1,'2024-12-30 19:54:16',802464,'2024-12-30 19:54:21',829733,26989,'','',30,0,0.01008,0.802,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709044,2,28533,0,0,1,1,0,1,'2024-12-30 19:54:21',832832,'2024-12-30 19:54:26',865752,26989,'','',30,0,0.00873,0.832,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709045,2,23554,0,0,1,1,0,1,'2024-12-30 19:54:21',835008,'2024-12-30 19:54:26',865940,26989,'','',30,0,0.00913,0.834,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709046,2,23548,0,0,1,5,1,1,'2024-12-30 19:54:26',865982,'2024-12-30 19:54:28',872618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709047,2,23551,0,0,1,1,0,1,'2024-12-30 19:54:31',898399,'2024-12-30 19:54:31',907587,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709048,2,23549,0,0,1,3,0,1,'2024-12-30 19:54:31',907835,'2024-12-30 19:54:31',917493,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709049,2,23551,0,0,1,1,0,1,'2024-12-30 19:54:36',956853,'2024-12-30 19:54:41',992911,26989,'','',30,0,0.0087,0.956,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709050,2,23549,0,0,1,3,0,1,'2024-12-30 19:54:36',954760,'2024-12-30 19:54:41',993086,26989,'','',30,0,0.01674,0.954,0,'OK - 84.38.95.222: rta 0.571ms, lost 0%','rta=0.571ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709051,2,21395,0,0,1,5,1,1,'2024-12-30 19:54:36',958790,'2024-12-30 19:54:41',993638,26989,'','',30,0,2.00587,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709052,2,23548,0,0,1,5,1,1,'2024-12-30 19:54:46',6,'2024-12-30 19:54:48',797,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709053,2,23548,0,0,1,5,1,1,'2024-12-30 19:54:41',996620,'2024-12-30 19:54:48',6616,26989,'','',30,0,0.98579,0.996,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709054,2,21397,0,0,1,5,1,1,'2024-12-30 19:54:41',998547,'2024-12-30 19:54:48',12,26989,'','',30,0,0.98425,0.998,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709055,2,28533,0,0,1,1,0,1,'2024-12-30 19:54:56',27800,'2024-12-30 19:54:56',467,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709056,2,23551,0,0,1,1,0,1,'2024-12-30 19:55:01',113324,'2024-12-30 19:55:01',121813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709057,2,21395,0,0,1,5,1,1,'2024-12-30 19:55:01',122578,'2024-12-30 19:55:03',143485,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709058,2,23552,0,0,1,1,0,1,'2024-12-30 19:55:11',174120,'2024-12-30 19:55:16',203159,26989,'','',30,0,0.00702,0.174,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709059,2,23554,0,0,1,1,0,1,'2024-12-30 19:55:16',204149,'2024-12-30 19:55:16',213003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709060,2,28279,0,0,1,1,0,1,'2024-12-30 19:55:16',215483,'2024-12-30 19:55:21',254936,26989,'','',30,0,0.00498,0.215,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709061,2,21396,0,0,1,3,0,1,'2024-12-30 19:55:16',217422,'2024-12-30 19:55:21',255115,26989,'','',30,0,0.02767,0.217,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709062,2,23553,0,0,1,3,0,1,'2024-12-30 19:55:21',258398,'2024-12-30 19:55:26',282572,26989,'','',30,0,0.01163,0.258,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709063,2,23551,0,0,1,1,0,1,'2024-12-30 19:55:26',282610,'2024-12-30 19:55:26',291195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709064,2,28533,0,0,1,1,0,1,'2024-12-30 19:55:26',293594,'2024-12-30 19:55:31',318545,26989,'','',30,0,0.00494,0.293,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709065,2,23554,0,0,1,1,0,1,'2024-12-30 19:55:26',295523,'2024-12-30 19:55:31',318707,26989,'','',30,0,0.00842,0.295,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709066,2,23551,0,0,1,1,0,1,'2024-12-30 19:55:41',368129,'2024-12-30 19:55:46',599091,26989,'','',30,0,0.00796,0.368,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709067,2,23549,0,0,1,3,0,1,'2024-12-30 19:55:41',370093,'2024-12-30 19:55:46',599263,26989,'','',30,0,0.01171,0.37,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709068,2,21395,0,0,1,5,1,1,'2024-12-30 19:55:41',372218,'2024-12-30 19:55:46',599445,26989,'','',30,0,2.00629,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709069,2,23548,0,0,1,5,1,1,'2024-12-30 19:55:48',605740,'2024-12-30 19:55:51',628405,26989,'','',30,0,2.00669,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709070,2,21397,0,0,1,5,1,1,'2024-12-30 19:55:48',607679,'2024-12-30 19:55:51',628586,26989,'','',30,0,2.00674,0.607,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709071,2,23552,0,0,1,1,0,1,'2024-12-30 19:56:16',739013,'2024-12-30 19:56:21',773148,26989,'','',30,0,0.00726,0.739,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709072,2,28279,0,0,1,1,0,1,'2024-12-30 19:56:21',775880,'2024-12-30 19:56:26',803666,26989,'','',30,0,0.00525,0.775,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709073,2,21396,0,0,1,3,0,1,'2024-12-30 19:56:21',777900,'2024-12-30 19:56:26',803865,26989,'','',30,0,0.02136,0.777,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709074,2,21397,0,0,1,5,1,1,'2024-12-30 19:56:26',804154,'2024-12-30 19:56:28',811183,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709075,2,23553,0,0,1,3,0,1,'2024-12-30 19:56:28',813899,'2024-12-30 19:56:31',834467,26989,'','',30,0,0.01168,2.813,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709076,2,28533,0,0,1,1,0,1,'2024-12-30 19:56:31',839367,'2024-12-30 19:56:36',891228,26989,'','',30,0,0.00534,0.839,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709077,2,23554,0,0,1,1,0,1,'2024-12-30 19:56:31',841577,'2024-12-30 19:56:36',891449,26989,'','',30,0,0.00784,0.841,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709078,2,23551,0,0,1,1,0,1,'2024-12-30 19:56:36',891766,'2024-12-30 19:56:36',913111,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709079,2,21397,0,0,1,5,1,1,'2024-12-30 19:56:46',966578,'2024-12-30 19:56:48',973700,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709080,2,23549,0,0,1,3,0,1,'2024-12-30 19:56:48',977453,'2024-12-30 19:56:51',989488,26989,'','',30,0,0.00867,2.977,0,'OK - 84.38.95.222: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709081,2,23551,0,0,1,1,0,1,'2024-12-30 19:56:48',976258,'2024-12-30 19:56:51',989686,26989,'','',30,0,0.01081,2.976,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709082,2,21395,0,0,1,5,1,1,'2024-12-30 19:56:48',979446,'2024-12-30 19:56:51',990117,26989,'','',30,0,2.00761,2.979,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709083,2,23548,0,0,1,5,1,1,'2024-12-30 19:56:51',992461,'2024-12-30 19:56:56',377,26989,'','',30,0,2.0075,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709084,2,21397,0,0,1,5,1,1,'2024-12-30 19:56:51',994343,'2024-12-30 19:56:56',5,26989,'','',30,0,2.00614,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709085,2,23553,0,0,1,3,0,1,'2024-12-30 19:57:21',136128,'2024-12-30 19:57:21',147972,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709086,2,23552,0,0,1,1,0,1,'2024-12-30 19:57:21',150897,'2024-12-30 19:57:26',172258,26989,'','',30,0,0.0068,0.15,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709087,2,23548,0,0,1,5,1,1,'2024-12-30 19:57:26',172309,'2024-12-30 19:57:28',179021,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709088,2,28279,0,0,1,1,0,1,'2024-12-30 19:57:28',181780,'2024-12-30 19:57:31',220503,26989,'','',30,0,0.00504,2.181,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709089,2,21396,0,0,1,3,0,1,'2024-12-30 19:57:28',183693,'2024-12-30 19:57:31',220723,26989,'','',30,0,0.02436,2.183,0,'OK - 192.168.77.159: rta 0.954ms, lost 0%','rta=0.954ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709090,2,23551,0,0,1,1,0,1,'2024-12-30 19:57:31',221328,'2024-12-30 19:57:31',230540,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709091,2,23549,0,0,1,3,0,1,'2024-12-30 19:57:31',230824,'2024-12-30 19:57:31',241502,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709092,2,23553,0,0,1,3,0,1,'2024-12-30 19:57:31',244159,'2024-12-30 19:57:36',266381,26989,'','',30,0,0.01107,0.244,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709093,2,28533,0,0,1,1,0,1,'2024-12-30 19:57:36',270879,'2024-12-30 19:57:41',308413,26989,'','',30,0,0.00685,0.27,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709094,2,23554,0,0,1,1,0,1,'2024-12-30 19:57:36',272805,'2024-12-30 19:57:41',308619,26989,'','',30,0,0.00813,0.272,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709095,2,23548,0,0,1,5,1,1,'2024-12-30 19:57:46',337083,'2024-12-30 19:57:48',344021,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709096,2,21395,0,0,1,5,1,1,'2024-12-30 19:57:48',344311,'2024-12-30 19:57:50',351443,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709097,2,23549,0,0,1,3,0,1,'2024-12-30 19:57:51',371798,'2024-12-30 19:57:56',414339,26989,'','',30,0,0.00984,0.371,0,'OK - 84.38.95.222: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709098,2,23551,0,0,1,1,0,1,'2024-12-30 19:57:51',373235,'2024-12-30 19:57:56',414526,26989,'','',30,0,0.00842,0.373,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709099,2,21395,0,0,1,5,1,1,'2024-12-30 19:57:51',374273,'2024-12-30 19:57:56',416471,26989,'','',30,0,2.00844,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709100,2,28533,0,0,1,1,0,1,'2024-12-30 19:57:56',417077,'2024-12-30 19:57:56',423203,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709101,2,23548,0,0,1,5,1,1,'2024-12-30 19:57:56',425605,'2024-12-30 19:58:01',461414,26989,'','',30,0,2.00589,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709102,2,21397,0,0,1,5,1,1,'2024-12-30 19:57:56',427458,'2024-12-30 19:58:01',461610,26989,'','',30,0,2.00601,0.427,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709103,2,23554,0,0,1,1,0,1,'2024-12-30 19:58:16',535879,'2024-12-30 19:58:16',544648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709104,2,28279,0,0,1,1,0,1,'2024-12-30 19:58:21',588404,'2024-12-30 19:58:21',594938,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709105,2,23552,0,0,1,1,0,1,'2024-12-30 19:58:21',595195,'2024-12-30 19:58:21',603452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709106,2,23551,0,0,1,1,0,1,'2024-12-30 19:58:26',625500,'2024-12-30 19:58:26',634224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709107,2,23552,0,0,1,1,0,1,'2024-12-30 19:58:26',636694,'2024-12-30 19:58:31',658689,26989,'','',30,0,0.00748,0.636,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709108,2,28279,0,0,1,1,0,1,'2024-12-30 19:58:31',660940,'2024-12-30 19:58:36',683840,26989,'','',30,0,0.00505,0.66,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709109,2,21396,0,0,1,3,0,1,'2024-12-30 19:58:31',662873,'2024-12-30 19:58:36',684036,26989,'','',30,0,0.0264,0.662,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709110,2,23553,0,0,1,3,0,1,'2024-12-30 19:58:36',686522,'2024-12-30 19:58:41',710861,26989,'','',30,0,0.01039,0.686,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709111,2,28533,0,0,1,1,0,1,'2024-12-30 19:58:41',713093,'2024-12-30 19:58:46',733428,26989,'','',30,0,0.00544,0.713,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709112,2,23554,0,0,1,1,0,1,'2024-12-30 19:58:41',713695,'2024-12-30 19:58:46',733632,26989,'','',30,0,0.00946,0.713,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709113,2,23551,0,0,1,1,0,1,'2024-12-30 19:58:56',784267,'2024-12-30 19:59:01',806693,26989,'','',30,0,0.00941,0.784,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709114,2,23549,0,0,1,3,0,1,'2024-12-30 19:58:56',782356,'2024-12-30 19:59:01',806874,26989,'','',30,0,0.01445,0.782,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709115,2,21395,0,0,1,5,1,1,'2024-12-30 19:58:56',786260,'2024-12-30 19:59:01',807081,26989,'','',30,0,2.00796,0.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709116,2,23548,0,0,1,5,1,1,'2024-12-30 19:59:01',809336,'2024-12-30 19:59:06',832100,26989,'','',30,0,2.0063,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709117,2,21397,0,0,1,5,1,1,'2024-12-30 19:59:01',811208,'2024-12-30 19:59:06',832284,26989,'','',30,0,2.00663,0.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709118,2,21397,0,0,1,5,1,1,'2024-12-30 19:59:26',940871,'2024-12-30 19:59:28',948744,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709119,2,23552,0,0,1,1,0,1,'2024-12-30 19:59:31',982510,'2024-12-30 19:59:36',1416,26989,'','',30,0,0.00746,0.982,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709120,2,28533,0,0,1,1,0,1,'2024-12-30 19:59:36',1459,'2024-12-30 19:59:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709121,2,23551,0,0,1,1,0,1,'2024-12-30 19:59:36',0,'2024-12-30 19:59:36',8096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709122,2,28279,0,0,1,1,0,1,'2024-12-30 19:59:36',1401,'2024-12-30 19:59:41',16250,26989,'','',30,0,0.00523,0.025,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709123,2,21396,0,0,1,3,0,1,'2024-12-30 19:59:36',191,'2024-12-30 19:59:41',2045,26989,'','',30,0,0.02806,0.027,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709124,2,23553,0,0,1,3,0,1,'2024-12-30 19:59:41',281,'2024-12-30 19:59:46',23239,26989,'','',30,0,0.01404,0.043,0,'OK - 172.21.1.2: rta 0.447ms, lost 0%','rta=0.447ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709125,2,23554,0,0,1,1,0,1,'2024-12-30 19:59:46',2910,'2024-12-30 19:59:46',26749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709126,2,21397,0,0,1,5,1,1,'2024-12-30 19:59:46',3365,'2024-12-30 19:59:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709127,2,28533,0,0,1,1,0,1,'2024-12-30 19:59:48',0,'2024-12-30 19:59:51',100080,26989,'','',30,0,0.00552,2.091,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709128,2,23554,0,0,1,1,0,1,'2024-12-30 19:59:48',0,'2024-12-30 19:59:51',100275,26989,'','',30,0,0.00927,2.092,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709129,2,23551,0,0,1,1,0,1,'2024-12-30 20:00:01',150229,'2024-12-30 20:00:06',176327,26989,'','',30,0,0.00786,0.15,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709130,2,23549,0,0,1,3,0,1,'2024-12-30 20:00:01',152150,'2024-12-30 20:00:06',176528,26989,'','',30,0,0.0106,0.152,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709131,2,21395,0,0,1,5,1,1,'2024-12-30 20:00:01',154078,'2024-12-30 20:00:06',176741,26989,'','',30,0,2.00758,0.154,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709132,2,23548,0,0,1,5,1,1,'2024-12-30 20:00:06',179485,'2024-12-30 20:00:11',208265,26989,'','',30,0,2.00591,0.179,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709133,2,21397,0,0,1,5,1,1,'2024-12-30 20:00:06',181339,'2024-12-30 20:00:11',208481,26989,'','',30,0,2.00696,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709134,2,23553,0,0,1,3,0,1,'2024-12-30 20:00:21',263456,'2024-12-30 20:00:21',274846,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709135,2,23548,0,0,1,5,1,1,'2024-12-30 20:00:26',306986,'2024-12-30 20:00:28',313306,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709136,2,23549,0,0,1,3,0,1,'2024-12-30 20:00:31',345560,'2024-12-30 20:00:31',356748,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709137,2,23551,0,0,1,1,0,1,'2024-12-30 20:00:31',357017,'2024-12-30 20:00:31',365449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709138,2,23552,0,0,1,1,0,1,'2024-12-30 20:00:36',399235,'2024-12-30 20:00:41',433359,26989,'','',30,0,0.0078,0.399,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709139,2,23548,0,0,1,5,1,1,'2024-12-30 20:00:46',467997,'2024-12-30 20:00:48',475841,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709140,2,28279,0,0,1,1,0,1,'2024-12-30 20:00:41',436901,'2024-12-30 20:00:48',476279,26989,'','',30,0,0.00506,0.436,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709141,2,21396,0,0,1,3,0,1,'2024-12-30 20:00:41',438850,'2024-12-30 20:00:48',476459,26989,'','',30,0,0.02041,0.438,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709142,2,21395,0,0,1,5,1,1,'2024-12-30 20:00:48',476500,'2024-12-30 20:00:50',483162,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709143,2,23553,0,0,1,3,0,1,'2024-12-30 20:00:50',485740,'2024-12-30 20:00:51',497152,26989,'','',30,0,0.0106,4.485,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709144,2,28533,0,0,1,1,0,1,'2024-12-30 20:00:51',499366,'2024-12-30 20:00:56',550268,26989,'','',30,0,0.0061,0.499,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709145,2,23554,0,0,1,1,0,1,'2024-12-30 20:00:51',500724,'2024-12-30 20:00:56',550476,26989,'','',30,0,0.00857,0.5,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709146,2,23551,0,0,1,1,0,1,'2024-12-30 20:01:01',594093,'2024-12-30 20:01:01',603013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709147,2,23551,0,0,1,1,0,1,'2024-12-30 20:01:08',391792,'2024-12-30 20:01:11',402964,26989,'','',30,0,0.0082,2.391,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709148,2,23549,0,0,1,3,0,1,'2024-12-30 20:01:08',393861,'2024-12-30 20:01:11',403165,26989,'','',30,0,0.01191,2.393,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709149,2,21395,0,0,1,5,1,1,'2024-12-30 20:01:08',395887,'2024-12-30 20:01:11',403358,26989,'','',30,0,2.00649,2.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709150,2,23548,0,0,1,5,1,1,'2024-12-30 20:01:11',405673,'2024-12-30 20:01:16',437342,26989,'','',30,0,2.00574,0.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709151,2,21397,0,0,1,5,1,1,'2024-12-30 20:01:11',407570,'2024-12-30 20:01:16',437546,26989,'','',30,0,2.00659,0.407,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709152,2,23554,0,0,1,1,0,1,'2024-12-30 20:01:16',438039,'2024-12-30 20:01:16',446776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709153,2,28279,0,0,1,1,0,1,'2024-12-30 20:01:21',485529,'2024-12-30 20:01:21',492090,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709154,2,23552,0,0,1,1,0,1,'2024-12-30 20:01:21',492386,'2024-12-30 20:01:21',500422,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709155,2,23551,0,0,1,1,0,1,'2024-12-30 20:01:26',621613,'2024-12-30 20:01:26',630611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709156,2,23552,0,0,1,1,0,1,'2024-12-30 20:01:41',693552,'2024-12-30 20:01:46',713164,26989,'','',30,0,0.0074,0.693,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709157,2,28279,0,0,1,1,0,1,'2024-12-30 20:01:48',717032,'2024-12-30 20:01:51',742397,26989,'','',30,0,0.00523,0.717,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709158,2,21396,0,0,1,3,0,1,'2024-12-30 20:01:48',719049,'2024-12-30 20:01:51',742591,26989,'','',30,0,0.02531,0.719,0,'OK - 192.168.77.159: rta 1.013ms, lost 0%','rta=1.013ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709159,2,23553,0,0,1,3,0,1,'2024-12-30 20:01:51',744838,'2024-12-30 20:01:56',823913,26989,'','',30,0,0.01082,0.744,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709160,2,28533,0,0,1,1,0,1,'2024-12-30 20:01:56',826524,'2024-12-30 20:02:01',848788,26989,'','',30,0,0.00534,0.826,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709161,2,23554,0,0,1,1,0,1,'2024-12-30 20:01:56',828456,'2024-12-30 20:02:01',848969,26989,'','',30,0,0.00809,0.828,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709162,2,23551,0,0,1,1,0,1,'2024-12-30 20:02:11',894531,'2024-12-30 20:02:16',918127,26989,'','',30,0,0.00829,0.894,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709163,2,23549,0,0,1,3,0,1,'2024-12-30 20:02:11',896519,'2024-12-30 20:02:16',918312,26989,'','',30,0,0.01191,0.896,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709164,2,21395,0,0,1,5,1,1,'2024-12-30 20:02:11',898407,'2024-12-30 20:02:16',918512,26989,'','',30,0,2.00717,0.898,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709165,2,23548,0,0,1,5,1,1,'2024-12-30 20:02:16',920712,'2024-12-30 20:02:21',951415,26989,'','',30,0,2.00678,0.92,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709166,2,21397,0,0,1,5,1,1,'2024-12-30 20:02:16',922626,'2024-12-30 20:02:21',951613,26989,'','',30,0,2.006,0.922,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709167,2,28533,0,0,1,1,0,1,'2024-12-30 20:02:36',12706,'2024-12-30 20:02:36',30,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709168,2,23551,0,0,1,1,0,1,'2024-12-30 20:02:36',16041,'2024-12-30 20:02:36',19396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709169,2,28279,0,0,1,1,0,1,'2024-12-30 20:02:36',20265,'2024-12-30 20:02:36',22083,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709170,2,23554,0,0,1,1,0,1,'2024-12-30 20:02:46',0,'2024-12-30 20:02:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709171,2,21397,0,0,1,5,1,1,'2024-12-30 20:02:46',0,'2024-12-30 20:02:48',114169,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709172,2,23552,0,0,1,1,0,1,'2024-12-30 20:02:48',116714,'2024-12-30 20:02:51',125556,26989,'','',30,0,0.0073,2.116,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709173,2,28279,0,0,1,1,0,1,'2024-12-30 20:02:51',128084,'2024-12-30 20:02:56',144081,26989,'','',30,0,0.00527,0.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709174,2,21396,0,0,1,3,0,1,'2024-12-30 20:02:51',130033,'2024-12-30 20:02:56',144268,26989,'','',30,0,0.02078,0.13,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709175,2,23553,0,0,1,3,0,1,'2024-12-30 20:02:56',149052,'2024-12-30 20:03:01',163231,26989,'','',30,0,0.01096,0.149,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709176,2,28533,0,0,1,1,0,1,'2024-12-30 20:03:01',166099,'2024-12-30 20:03:06',187685,26989,'','',30,0,0.00528,0.166,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709177,2,23554,0,0,1,1,0,1,'2024-12-30 20:03:01',168057,'2024-12-30 20:03:06',187907,26989,'','',30,0,0.00803,0.168,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709178,2,23551,0,0,1,1,0,1,'2024-12-30 20:03:16',238743,'2024-12-30 20:03:21',273513,26989,'','',30,0,0.00831,0.238,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709179,2,23549,0,0,1,3,0,1,'2024-12-30 20:03:16',240942,'2024-12-30 20:03:21',273724,26989,'','',30,0,0.02437,0.24,0,'OK - 84.38.95.222: rta 0.964ms, lost 0%','rta=0.964ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709180,2,23553,0,0,1,3,0,1,'2024-12-30 20:03:21',273794,'2024-12-30 20:03:21',286501,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709181,2,21395,0,0,1,5,1,1,'2024-12-30 20:03:16',243048,'2024-12-30 20:03:21',286986,26989,'','',30,0,2.00713,0.243,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709182,2,23548,0,0,1,5,1,1,'2024-12-30 20:03:21',289800,'2024-12-30 20:03:26',323679,26989,'','',30,0,0.1885,0.289,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709183,2,21397,0,0,1,5,1,1,'2024-12-30 20:03:21',291753,'2024-12-30 20:03:26',323882,26989,'','',30,0,0.1869,0.291,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709184,2,23551,0,0,1,1,0,1,'2024-12-30 20:03:41',423361,'2024-12-30 20:03:41',432064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709185,2,23548,0,0,1,5,1,1,'2024-12-30 20:03:46',460138,'2024-12-30 20:03:48',467210,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709186,2,21395,0,0,1,5,1,1,'2024-12-30 20:03:48',467467,'2024-12-30 20:03:50',475391,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709187,2,23552,0,0,1,1,0,1,'2024-12-30 20:03:51',500552,'2024-12-30 20:03:56',540807,26989,'','',30,0,0.00832,0.5,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709188,2,28533,0,0,1,1,0,1,'2024-12-30 20:03:56',543154,'2024-12-30 20:03:56',549311,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709189,2,28279,0,0,1,1,0,1,'2024-12-30 20:03:56',551714,'2024-12-30 20:04:01',594695,26989,'','',30,0,0.00515,0.551,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709190,2,21396,0,0,1,3,0,1,'2024-12-30 20:03:56',553566,'2024-12-30 20:04:01',594886,26989,'','',30,0,0.02187,0.553,0,'OK - 192.168.77.159: rta 0.845ms, lost 0%','rta=0.845ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709191,2,23551,0,0,1,1,0,1,'2024-12-30 20:04:01',594931,'2024-12-30 20:04:01',603483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709192,2,23553,0,0,1,3,0,1,'2024-12-30 20:04:01',606853,'2024-12-30 20:04:06',627883,26989,'','',30,0,0.01093,0.606,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709193,2,28533,0,0,1,1,0,1,'2024-12-30 20:04:06',630118,'2024-12-30 20:04:11',651412,26989,'','',30,0,0.00504,0.63,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709194,2,23554,0,0,1,1,0,1,'2024-12-30 20:04:06',632065,'2024-12-30 20:04:11',651614,26989,'','',30,0,0.00817,0.632,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709195,2,23552,0,0,1,1,0,1,'2024-12-30 20:04:21',734570,'2024-12-30 20:04:21',743260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709196,2,28279,0,0,1,1,0,1,'2024-12-30 20:04:21',743556,'2024-12-30 20:04:21',749192,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709197,2,23551,0,0,1,1,0,1,'2024-12-30 20:04:21',751875,'2024-12-30 20:04:26',776467,26989,'','',30,0,0.00767,0.751,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709198,2,23549,0,0,1,3,0,1,'2024-12-30 20:04:21',753776,'2024-12-30 20:04:26',776634,26989,'','',30,0,0.01124,0.753,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709199,2,21395,0,0,1,5,1,1,'2024-12-30 20:04:21',756021,'2024-12-30 20:04:26',776819,26989,'','',30,0,2.0074,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709200,2,23548,0,0,1,5,1,1,'2024-12-30 20:04:26',779387,'2024-12-30 20:04:31',815748,26989,'','',30,0,2.00741,0.779,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709201,2,21397,0,0,1,5,1,1,'2024-12-30 20:04:26',781494,'2024-12-30 20:04:31',815971,26989,'','',30,0,2.00745,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709202,2,23552,0,0,1,1,0,1,'2024-12-30 20:04:56',922223,'2024-12-30 20:05:01',942984,26989,'','',30,0,0.00789,0.922,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709203,2,28279,0,0,1,1,0,1,'2024-12-30 20:05:01',945240,'2024-12-30 20:05:06',968578,26989,'','',30,0,0.00514,0.945,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709204,2,21396,0,0,1,3,0,1,'2024-12-30 20:05:01',947228,'2024-12-30 20:05:06',968759,26989,'','',30,0,0.026,0.947,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709205,2,23553,0,0,1,3,0,1,'2024-12-30 20:05:06',970992,'2024-12-30 20:05:11',989634,26989,'','',30,0,0.01103,0.97,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709206,2,28533,0,0,1,1,0,1,'2024-12-30 20:05:11',991850,'2024-12-30 20:05:16',2,26989,'','',30,0,0.00509,0.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709207,2,23554,0,0,1,1,0,1,'2024-12-30 20:05:11',993819,'2024-12-30 20:05:16',1595,26989,'','',30,0,0.00787,0.993,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709208,2,21397,0,0,1,5,1,1,'2024-12-30 20:05:26',1696,'2024-12-30 20:05:28',16392,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709209,2,23551,0,0,1,1,0,1,'2024-12-30 20:05:28',2227,'2024-12-30 20:05:31',48,26989,'','',30,0,0.00959,2.042,0,'OK - 192.168.77.29: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709210,2,23549,0,0,1,3,0,1,'2024-12-30 20:05:28',18815,'2024-12-30 20:05:31',393,26989,'','',30,0,0.00928,2.044,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709211,2,21395,0,0,1,5,1,1,'2024-12-30 20:05:28',19658,'2024-12-30 20:05:31',25502,26989,'','',30,0,2.00751,2.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709212,2,28533,0,0,1,1,0,1,'2024-12-30 20:05:36',0,'2024-12-30 20:05:36',102205,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709213,2,23548,0,0,1,5,1,1,'2024-12-30 20:05:31',420,'2024-12-30 20:05:36',102873,26989,'','',30,0,2.0057,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709214,2,21397,0,0,1,5,1,1,'2024-12-30 20:05:31',27877,'2024-12-30 20:05:36',103081,26989,'','',30,0,2.00716,0.066,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709215,2,28279,0,0,1,1,0,1,'2024-12-30 20:05:36',104598,'2024-12-30 20:05:36',110385,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709216,2,23554,0,0,1,1,0,1,'2024-12-30 20:05:46',153347,'2024-12-30 20:05:46',161952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709217,2,23552,0,0,1,1,0,1,'2024-12-30 20:06:01',240798,'2024-12-30 20:06:06',269757,26989,'','',30,0,0.00737,0.24,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709218,2,28279,0,0,1,1,0,1,'2024-12-30 20:06:06',272543,'2024-12-30 20:06:11',302474,26989,'','',30,0,0.00545,0.272,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709219,2,21396,0,0,1,3,0,1,'2024-12-30 20:06:06',274715,'2024-12-30 20:06:11',302668,26989,'','',30,0,0.01948,0.274,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709220,2,23553,0,0,1,3,0,1,'2024-12-30 20:06:11',305153,'2024-12-30 20:06:16',326875,26989,'','',30,0,0.0107,0.305,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709221,2,28533,0,0,1,1,0,1,'2024-12-30 20:06:16',331346,'2024-12-30 20:06:21',357657,26989,'','',30,0,0.00634,0.331,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709222,2,23554,0,0,1,1,0,1,'2024-12-30 20:06:16',333105,'2024-12-30 20:06:21',357853,26989,'','',30,0,0.00843,0.333,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709223,2,23548,0,0,1,5,1,1,'2024-12-30 20:06:26',383902,'2024-12-30 20:06:28',391364,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709224,2,23551,0,0,1,1,0,1,'2024-12-30 20:06:31',427196,'2024-12-30 20:06:31',436353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709225,2,23549,0,0,1,3,0,1,'2024-12-30 20:06:31',436617,'2024-12-30 20:06:31',447619,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709226,2,23551,0,0,1,1,0,1,'2024-12-30 20:06:31',450162,'2024-12-30 20:06:36',475055,26989,'','',30,0,0.00929,0.45,0,'OK - 192.168.77.29: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709227,2,23549,0,0,1,3,0,1,'2024-12-30 20:06:31',452105,'2024-12-30 20:06:36',475250,26989,'','',30,0,0.00915,0.452,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709228,2,21395,0,0,1,5,1,1,'2024-12-30 20:06:31',454163,'2024-12-30 20:06:36',475658,26989,'','',30,0,2.00762,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709229,2,23548,0,0,1,5,1,1,'2024-12-30 20:06:36',479792,'2024-12-30 20:06:41',510876,26989,'','',30,0,2.1777,0.479,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709230,2,21397,0,0,1,5,1,1,'2024-12-30 20:06:36',481512,'2024-12-30 20:06:41',511084,26989,'','',30,0,2.1779,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709231,2,28533,0,0,1,1,0,1,'2024-12-30 20:06:56',581734,'2024-12-30 20:06:56',588079,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709232,2,23551,0,0,1,1,0,1,'2024-12-30 20:07:01',624478,'2024-12-30 20:07:01',633062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709233,2,21395,0,0,1,5,1,1,'2024-12-30 20:07:01',633964,'2024-12-30 20:07:03',640447,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709234,2,23552,0,0,1,1,0,1,'2024-12-30 20:07:06',660037,'2024-12-30 20:07:11',684070,26989,'','',30,0,0.0074,0.66,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709235,2,28279,0,0,1,1,0,1,'2024-12-30 20:07:11',686342,'2024-12-30 20:07:16',709433,26989,'','',30,0,0.00508,0.686,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709236,2,21396,0,0,1,3,0,1,'2024-12-30 20:07:11',688284,'2024-12-30 20:07:16',709630,26989,'','',30,0,0.02914,0.688,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709237,2,23554,0,0,1,1,0,1,'2024-12-30 20:07:16',710752,'2024-12-30 20:07:16',719498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709238,2,23553,0,0,1,3,0,1,'2024-12-30 20:07:16',722057,'2024-12-30 20:07:21',743311,26989,'','',30,0,0.01047,0.722,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709239,2,28533,0,0,1,1,0,1,'2024-12-30 20:07:21',746757,'2024-12-30 20:07:26',773255,26989,'','',30,0,0.00569,0.746,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709240,2,23554,0,0,1,1,0,1,'2024-12-30 20:07:21',748944,'2024-12-30 20:07:26',773442,26989,'','',30,0,0.00827,0.748,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709241,2,23551,0,0,1,1,0,1,'2024-12-30 20:07:26',773484,'2024-12-30 20:07:26',782139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709242,2,23551,0,0,1,1,0,1,'2024-12-30 20:07:36',830831,'2024-12-30 20:07:41',855988,26989,'','',30,0,0.00809,0.83,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709243,2,23549,0,0,1,3,0,1,'2024-12-30 20:07:36',832797,'2024-12-30 20:07:41',856169,26989,'','',30,0,0.01217,0.832,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709244,2,21395,0,0,1,5,1,1,'2024-12-30 20:07:36',834415,'2024-12-30 20:07:41',856376,26989,'','',30,0,2.00658,0.834,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709245,2,23548,0,0,1,5,1,1,'2024-12-30 20:07:41',858608,'2024-12-30 20:07:46',884830,26989,'','',30,0,2.00576,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709246,2,21397,0,0,1,5,1,1,'2024-12-30 20:07:41',860554,'2024-12-30 20:07:46',885024,26989,'','',30,0,2.00567,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709247,2,23552,0,0,1,1,0,1,'2024-12-30 20:08:11',987157,'2024-12-30 20:08:17',0,26989,'','',30,0,0.00753,0.987,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709248,2,28279,0,0,1,1,0,1,'2024-12-30 20:08:17',9,'2024-12-30 20:08:21',1351,26989,'','',30,0,0.00557,1.011,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709249,2,21396,0,0,1,3,0,1,'2024-12-30 20:08:17',11,'2024-12-30 20:08:21',10938,26989,'','',30,0,0.02165,1.013,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709250,2,23553,0,0,1,3,0,1,'2024-12-30 20:08:21',2,'2024-12-30 20:08:26',274,26989,'','',30,0,0.01075,0.028,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709251,2,21397,0,0,1,5,1,1,'2024-12-30 20:08:26',2220,'2024-12-30 20:08:28',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709252,2,28533,0,0,1,1,0,1,'2024-12-30 20:08:28',332,'2024-12-30 20:08:31',28098,26989,'','',30,0,0.005,2.051,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709253,2,23554,0,0,1,1,0,1,'2024-12-30 20:08:28',22300,'2024-12-30 20:08:31',54,26989,'','',30,0,0.00799,2.053,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709254,2,23551,0,0,1,1,0,1,'2024-12-30 20:08:36',103357,'2024-12-30 20:08:36',112257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709255,2,28279,0,0,1,1,0,1,'2024-12-30 20:08:36',114033,'2024-12-30 20:08:36',119708,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709256,2,23551,0,0,1,1,0,1,'2024-12-30 20:08:41',139920,'2024-12-30 20:08:46',166914,26989,'','',30,0,0.00828,0.139,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709257,2,23549,0,0,1,3,0,1,'2024-12-30 20:08:41',141663,'2024-12-30 20:08:46',167105,26989,'','',30,0,0.0119,0.141,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709258,2,23554,0,0,1,1,0,1,'2024-12-30 20:08:46',167161,'2024-12-30 20:08:46',175709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709259,2,21395,0,0,1,5,1,1,'2024-12-30 20:08:41',143817,'2024-12-30 20:08:46',176112,26989,'','',30,0,2.00667,0.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709260,2,21397,0,0,1,5,1,1,'2024-12-30 20:08:46',176163,'2024-12-30 20:08:48',182949,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709261,2,21397,0,0,1,5,1,1,'2024-12-30 20:08:48',187151,'2024-12-30 20:08:51',214246,26989,'','',30,0,0.9951,2.187,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709262,2,23548,0,0,1,5,1,1,'2024-12-30 20:08:48',185477,'2024-12-30 20:08:51',214472,26989,'','',30,0,0.99716,2.185,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709263,2,23553,0,0,1,3,0,1,'2024-12-30 20:09:21',373586,'2024-12-30 20:09:21',387948,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709264,2,23552,0,0,1,1,0,1,'2024-12-30 20:09:17',348955,'2024-12-30 20:09:21',388384,26989,'','',30,0,0.00788,0.348,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709265,2,28279,0,0,1,1,0,1,'2024-12-30 20:09:21',390985,'2024-12-30 20:09:26',415029,26989,'','',30,0,0.00492,0.39,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709266,2,21396,0,0,1,3,0,1,'2024-12-30 20:09:21',392923,'2024-12-30 20:09:26',415216,26989,'','',30,0,0.02285,0.392,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709267,2,23548,0,0,1,5,1,1,'2024-12-30 20:09:26',415259,'2024-12-30 20:09:28',423464,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709268,2,23553,0,0,1,3,0,1,'2024-12-30 20:09:28',426218,'2024-12-30 20:09:31',460112,26989,'','',30,0,0.01051,2.426,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709269,2,23551,0,0,1,1,0,1,'2024-12-30 20:09:31',460724,'2024-12-30 20:09:31',470017,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709270,2,23549,0,0,1,3,0,1,'2024-12-30 20:09:31',470288,'2024-12-30 20:09:31',481931,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709271,2,28533,0,0,1,1,0,1,'2024-12-30 20:09:31',484435,'2024-12-30 20:09:36',550840,26989,'','',30,0,0.00505,0.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709272,2,23554,0,0,1,1,0,1,'2024-12-30 20:09:31',486345,'2024-12-30 20:09:36',551028,26989,'','',30,0,0.00833,0.486,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709273,2,23548,0,0,1,5,1,1,'2024-12-30 20:09:46',606407,'2024-12-30 20:09:48',613306,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709274,2,21395,0,0,1,5,1,1,'2024-12-30 20:09:48',613595,'2024-12-30 20:09:50',619967,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709275,2,23551,0,0,1,1,0,1,'2024-12-30 20:09:50',622663,'2024-12-30 20:09:51',638809,26989,'','',30,0,0.00781,4.622,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709276,2,23549,0,0,1,3,0,1,'2024-12-30 20:09:50',624616,'2024-12-30 20:09:51',639006,26989,'','',30,0,0.01187,4.624,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709277,2,21395,0,0,1,5,1,1,'2024-12-30 20:09:50',626847,'2024-12-30 20:09:51',639211,26989,'','',30,0,0.99249,4.626,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709278,2,21397,0,0,1,5,1,1,'2024-12-30 20:09:51',641574,'2024-12-30 20:09:56',682943,26989,'','',30,0,2.00868,0.641,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709279,2,23548,0,0,1,5,1,1,'2024-12-30 20:09:51',643126,'2024-12-30 20:09:56',683088,26989,'','',30,0,2.00756,0.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709280,2,28533,0,0,1,1,0,1,'2024-12-30 20:09:56',683690,'2024-12-30 20:09:56',690026,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709281,2,23554,0,0,1,1,0,1,'2024-12-30 20:10:16',805142,'2024-12-30 20:10:16',813975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709282,2,28279,0,0,1,1,0,1,'2024-12-30 20:10:21',846205,'2024-12-30 20:10:21',852755,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709283,2,23552,0,0,1,1,0,1,'2024-12-30 20:10:21',853012,'2024-12-30 20:10:21',860936,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709284,2,23552,0,0,1,1,0,1,'2024-12-30 20:10:21',863448,'2024-12-30 20:10:26',885047,26989,'','',30,0,0.00724,0.863,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709285,2,23551,0,0,1,1,0,1,'2024-12-30 20:10:26',885095,'2024-12-30 20:10:26',893938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709286,2,28279,0,0,1,1,0,1,'2024-12-30 20:10:26',896434,'2024-12-30 20:10:31',936980,26989,'','',30,0,0.00511,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709287,2,21396,0,0,1,3,0,1,'2024-12-30 20:10:26',898369,'2024-12-30 20:10:31',937163,26989,'','',30,0,0.0207,0.898,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709288,2,23553,0,0,1,3,0,1,'2024-12-30 20:10:31',939417,'2024-12-30 20:10:36',957134,26989,'','',30,0,0.01106,0.939,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709289,2,28533,0,0,1,1,0,1,'2024-12-30 20:10:36',959573,'2024-12-30 20:10:41',994173,26989,'','',30,0,0.00526,0.959,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709290,2,23554,0,0,1,1,0,1,'2024-12-30 20:10:36',961551,'2024-12-30 20:10:41',994359,26989,'','',30,0,0.00798,0.961,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709291,2,23551,0,0,1,1,0,1,'2024-12-30 20:10:51',93,'2024-12-30 20:10:56',292,26989,'','',30,0,0.00831,0.013,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709292,2,23549,0,0,1,3,0,1,'2024-12-30 20:10:51',7079,'2024-12-30 20:10:56',18865,26989,'','',30,0,0.01147,0.015,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709293,2,21395,0,0,1,5,1,1,'2024-12-30 20:10:51',127,'2024-12-30 20:10:56',297,26989,'','',30,0,2.00711,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709294,2,21397,0,0,1,5,1,1,'2024-12-30 20:10:56',316,'2024-12-30 20:11:01',0,26989,'','',30,0,2.00589,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709295,2,23548,0,0,1,5,1,1,'2024-12-30 20:10:56',4,'2024-12-30 20:11:01',0,26989,'','',30,0,2.00581,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709296,2,21397,0,0,1,5,1,1,'2024-12-30 20:11:26',209787,'2024-12-30 20:11:28',217367,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709297,2,23552,0,0,1,1,0,1,'2024-12-30 20:11:28',219799,'2024-12-30 20:11:31',245263,26989,'','',30,0,0.007,2.219,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709298,2,28279,0,0,1,1,0,1,'2024-12-30 20:11:31',248006,'2024-12-30 20:11:36',286046,26989,'','',30,0,0.00493,0.247,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709299,2,21396,0,0,1,3,0,1,'2024-12-30 20:11:31',249896,'2024-12-30 20:11:36',286238,26989,'','',30,0,0.02697,0.249,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709300,2,28533,0,0,1,1,0,1,'2024-12-30 20:11:36',286285,'2024-12-30 20:11:36',303070,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709301,2,23551,0,0,1,1,0,1,'2024-12-30 20:11:36',303356,'2024-12-30 20:11:36',311783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709302,2,23553,0,0,1,3,0,1,'2024-12-30 20:11:36',320093,'2024-12-30 20:11:41',348331,26989,'','',30,0,0.01041,0.32,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709303,2,28533,0,0,1,1,0,1,'2024-12-30 20:11:41',353146,'2024-12-30 20:11:46',378745,26989,'','',30,0,0.0054,0.353,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709304,2,23554,0,0,1,1,0,1,'2024-12-30 20:11:41',355232,'2024-12-30 20:11:46',378935,26989,'','',30,0,0.00788,0.355,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709305,2,21397,0,0,1,5,1,1,'2024-12-30 20:11:46',379203,'2024-12-30 20:11:48',386029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709306,2,23551,0,0,1,1,0,1,'2024-12-30 20:11:56',446383,'2024-12-30 20:12:01',498782,26989,'','',30,0,0.0081,0.446,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709307,2,23549,0,0,1,3,0,1,'2024-12-30 20:11:56',448495,'2024-12-30 20:12:01',498986,26989,'','',30,0,0.01118,0.448,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709308,2,21395,0,0,1,5,1,1,'2024-12-30 20:11:56',450681,'2024-12-30 20:12:01',499610,26989,'','',30,0,2.0072,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709309,2,21397,0,0,1,5,1,1,'2024-12-30 20:12:01',502146,'2024-12-30 20:12:06',526614,26989,'','',30,0,2.09948,0.502,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709310,2,23548,0,0,1,5,1,1,'2024-12-30 20:12:01',503151,'2024-12-30 20:12:06',526816,26989,'','',30,0,2.09888,0.503,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709311,2,23553,0,0,1,3,0,1,'2024-12-30 20:12:21',678549,'2024-12-30 20:12:21',691128,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709312,2,23548,0,0,1,5,1,1,'2024-12-30 20:12:26',703882,'2024-12-30 20:12:28',710906,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709313,2,23549,0,0,1,3,0,1,'2024-12-30 20:12:31',750396,'2024-12-30 20:12:31',761743,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709314,2,23551,0,0,1,1,0,1,'2024-12-30 20:12:31',762004,'2024-12-30 20:12:31',770525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709315,2,23552,0,0,1,1,0,1,'2024-12-30 20:12:31',773097,'2024-12-30 20:12:36',796255,26989,'','',30,0,0.00741,0.773,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709316,2,28279,0,0,1,1,0,1,'2024-12-30 20:12:36',801072,'2024-12-30 20:12:41',838706,26989,'','',30,0,0.00538,0.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709317,2,21396,0,0,1,3,0,1,'2024-12-30 20:12:36',802994,'2024-12-30 20:12:41',838903,26989,'','',30,0,0.02058,0.802,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709318,2,23548,0,0,1,5,1,1,'2024-12-30 20:12:46',878297,'2024-12-30 20:12:48',884965,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709319,2,23553,0,0,1,3,0,1,'2024-12-30 20:12:41',842539,'2024-12-30 20:12:48',885371,26989,'','',30,0,0.01109,0.842,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709320,2,21395,0,0,1,5,1,1,'2024-12-30 20:12:48',885416,'2024-12-30 20:12:50',892339,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709321,2,28533,0,0,1,1,0,1,'2024-12-30 20:12:50',894896,'2024-12-30 20:12:51',913328,26989,'','',30,0,0.00498,4.894,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709322,2,23554,0,0,1,1,0,1,'2024-12-30 20:12:50',896816,'2024-12-30 20:12:51',913530,26989,'','',30,0,0.00835,4.896,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709323,2,23551,0,0,1,1,0,1,'2024-12-30 20:13:02',754,'2024-12-30 20:13:02',4119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709324,2,23551,0,0,1,1,0,1,'2024-12-30 20:13:02',5871,'2024-12-30 20:13:06',11461,26989,'','',30,0,0.00802,1.013,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709325,2,23549,0,0,1,3,0,1,'2024-12-30 20:13:02',106,'2024-12-30 20:13:06',180,26989,'','',30,0,0.0117,1.015,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709326,2,21395,0,0,1,5,1,1,'2024-12-30 20:13:02',14,'2024-12-30 20:13:06',182,26989,'','',30,0,2.00638,1.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709327,2,21397,0,0,1,5,1,1,'2024-12-30 20:13:06',2,'2024-12-30 20:13:11',17153,26989,'','',30,0,2.00671,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709328,2,23548,0,0,1,5,1,1,'2024-12-30 20:13:06',24,'2024-12-30 20:13:11',269,26989,'','',30,0,2.0061,0.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709329,2,23554,0,0,1,1,0,1,'2024-12-30 20:13:16',6,'2024-12-30 20:13:16',503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709330,2,28279,0,0,1,1,0,1,'2024-12-30 20:13:21',0,'2024-12-30 20:13:21',104309,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709331,2,23552,0,0,1,1,0,1,'2024-12-30 20:13:21',104586,'2024-12-30 20:13:21',112620,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709332,2,23551,0,0,1,1,0,1,'2024-12-30 20:13:26',149607,'2024-12-30 20:13:26',158360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709333,2,23552,0,0,1,1,0,1,'2024-12-30 20:13:36',208967,'2024-12-30 20:13:41',232410,26989,'','',30,0,0.00738,0.208,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709334,2,28279,0,0,1,1,0,1,'2024-12-30 20:13:41',234638,'2024-12-30 20:13:46',258620,26989,'','',30,0,0.00506,0.234,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709335,2,21396,0,0,1,3,0,1,'2024-12-30 20:13:41',236580,'2024-12-30 20:13:46',258805,26989,'','',30,0,0.01965,0.236,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709336,2,23553,0,0,1,3,0,1,'2024-12-30 20:13:48',265483,'2024-12-30 20:13:51',283065,26989,'','',30,0,0.01129,0.265,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709337,2,28533,0,0,1,1,0,1,'2024-12-30 20:13:51',285315,'2024-12-30 20:13:56',308428,26989,'','',30,0,0.00496,0.285,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709338,2,23554,0,0,1,1,0,1,'2024-12-30 20:13:51',287215,'2024-12-30 20:13:56',308619,26989,'','',30,0,0.00786,0.287,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709339,2,23551,0,0,1,1,0,1,'2024-12-30 20:14:06',348546,'2024-12-30 20:14:11',372120,26989,'','',30,0,0.00918,0.348,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709340,2,23549,0,0,1,3,0,1,'2024-12-30 20:14:06',350286,'2024-12-30 20:14:11',372284,26989,'','',30,0,0.01179,0.35,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709341,2,21395,0,0,1,5,1,1,'2024-12-30 20:14:06',351109,'2024-12-30 20:14:11',372471,26989,'','',30,0,2.00825,0.351,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709342,2,21397,0,0,1,5,1,1,'2024-12-30 20:14:11',374860,'2024-12-30 20:14:16',396473,26989,'','',30,0,2.00704,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709343,2,23548,0,0,1,5,1,1,'2024-12-30 20:14:11',377122,'2024-12-30 20:14:16',396679,26989,'','',30,0,2.006,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709344,2,28533,0,0,1,1,0,1,'2024-12-30 20:14:36',567157,'2024-12-30 20:14:36',573627,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709345,2,23551,0,0,1,1,0,1,'2024-12-30 20:14:36',573905,'2024-12-30 20:14:36',582505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709346,2,28279,0,0,1,1,0,1,'2024-12-30 20:14:36',584272,'2024-12-30 20:14:36',589896,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709347,2,23552,0,0,1,1,0,1,'2024-12-30 20:14:41',623641,'2024-12-30 20:14:46',642747,26989,'','',30,0,0.00806,0.623,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709348,2,23554,0,0,1,1,0,1,'2024-12-30 20:14:46',642811,'2024-12-30 20:14:46',651438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709349,2,21397,0,0,1,5,1,1,'2024-12-30 20:14:46',651696,'2024-12-30 20:14:48',659080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709350,2,28279,0,0,1,1,0,1,'2024-12-30 20:14:48',661660,'2024-12-30 20:14:51',686952,26989,'','',30,0,0.00494,2.661,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709351,2,21396,0,0,1,3,0,1,'2024-12-30 20:14:48',663571,'2024-12-30 20:14:51',687144,26989,'','',30,0,0.02515,2.663,0,'OK - 192.168.77.159: rta 0.988ms, lost 0%','rta=0.988ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709352,2,23553,0,0,1,3,0,1,'2024-12-30 20:14:51',689601,'2024-12-30 20:14:56',712121,26989,'','',30,0,0.01019,0.689,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709353,2,28533,0,0,1,1,0,1,'2024-12-30 20:14:56',716880,'2024-12-30 20:15:01',746060,26989,'','',30,0,0.00537,0.716,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709354,2,23554,0,0,1,1,0,1,'2024-12-30 20:14:56',718599,'2024-12-30 20:15:01',746268,26989,'','',30,0,0.00853,0.718,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709355,2,23551,0,0,1,1,0,1,'2024-12-30 20:15:11',793713,'2024-12-30 20:15:16',821362,26989,'','',30,0,0.00989,0.793,0,'OK - 192.168.77.29: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709356,2,23549,0,0,1,3,0,1,'2024-12-30 20:15:11',795921,'2024-12-30 20:15:16',821561,26989,'','',30,0,0.01079,0.795,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709357,2,21395,0,0,1,5,1,1,'2024-12-30 20:15:11',798022,'2024-12-30 20:15:16',821781,26989,'','',30,0,2.00764,0.798,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709358,2,23553,0,0,1,3,0,1,'2024-12-30 20:15:21',856903,'2024-12-30 20:15:21',870118,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709359,2,23548,0,0,1,5,1,1,'2024-12-30 20:15:16',828182,'2024-12-30 20:15:21',870609,26989,'','',30,0,2.00521,0.828,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709360,2,21397,0,0,1,5,1,1,'2024-12-30 20:15:16',826283,'2024-12-30 20:15:21',870817,26989,'','',30,0,2.00782,0.826,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709361,2,23551,0,0,1,1,0,1,'2024-12-30 20:15:31',934179,'2024-12-30 20:15:31',943452,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709362,2,23549,0,0,1,3,0,1,'2024-12-30 20:15:31',943757,'2024-12-30 20:15:31',956294,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709363,2,23548,0,0,1,5,1,1,'2024-12-30 20:15:46',946,'2024-12-30 20:15:48',9954,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709364,2,21395,0,0,1,5,1,1,'2024-12-30 20:15:48',10124,'2024-12-30 20:15:50',12774,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709365,2,23552,0,0,1,1,0,1,'2024-12-30 20:15:50',14068,'2024-12-30 20:15:51',16228,26989,'','',30,0,0.00716,4.033,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709366,2,28279,0,0,1,1,0,1,'2024-12-30 20:15:51',3,'2024-12-30 20:15:56',0,26989,'','',30,0,0.00503,0.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709367,2,21396,0,0,1,3,0,1,'2024-12-30 20:15:51',17343,'2024-12-30 20:15:56',0,26989,'','',30,0,0.02023,0.041,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709368,2,28533,0,0,1,1,0,1,'2024-12-30 20:15:56',0,'2024-12-30 20:15:56',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709369,2,23553,0,0,1,3,0,1,'2024-12-30 20:15:56',0,'2024-12-30 20:16:01',111263,26989,'','',30,0,0.01061,0.092,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709370,2,23551,0,0,1,1,0,1,'2024-12-30 20:16:01',111318,'2024-12-30 20:16:01',119921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709371,2,28533,0,0,1,1,0,1,'2024-12-30 20:16:01',123454,'2024-12-30 20:16:06',135830,26989,'','',30,0,0.00484,0.123,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709372,2,23554,0,0,1,1,0,1,'2024-12-30 20:16:01',125345,'2024-12-30 20:16:06',136040,26989,'','',30,0,0.00812,0.125,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709373,2,23551,0,0,1,1,0,1,'2024-12-30 20:16:16',194409,'2024-12-30 20:16:21',229991,26989,'','',30,0,0.00904,0.194,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709374,2,23549,0,0,1,3,0,1,'2024-12-30 20:16:16',196339,'2024-12-30 20:16:21',230181,26989,'','',30,0,0.01044,0.196,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709375,2,28279,0,0,1,1,0,1,'2024-12-30 20:16:21',230871,'2024-12-30 20:16:21',237396,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709376,2,23552,0,0,1,1,0,1,'2024-12-30 20:16:21',237655,'2024-12-30 20:16:21',245966,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709377,2,21395,0,0,1,5,1,1,'2024-12-30 20:16:16',198227,'2024-12-30 20:16:21',246384,26989,'','',30,0,2.00793,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709378,2,23548,0,0,1,5,1,1,'2024-12-30 20:16:21',248662,'2024-12-30 20:16:26',281676,26989,'','',30,0,2.00568,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709379,2,21397,0,0,1,5,1,1,'2024-12-30 20:16:21',250571,'2024-12-30 20:16:26',281892,26989,'','',30,0,2.00635,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709380,2,23552,0,0,1,1,0,1,'2024-12-30 20:16:51',390477,'2024-12-30 20:16:56',411836,26989,'','',30,0,0.00745,0.39,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709381,2,28279,0,0,1,1,0,1,'2024-12-30 20:16:56',414469,'2024-12-30 20:17:01',486462,26989,'','',30,0,0.00511,0.414,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709382,2,21396,0,0,1,3,0,1,'2024-12-30 20:16:56',416414,'2024-12-30 20:17:01',486684,26989,'','',30,0,0.02018,0.416,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709383,2,23553,0,0,1,3,0,1,'2024-12-30 20:17:01',489126,'2024-12-30 20:17:06',500319,26989,'','',30,0,0.09495,0.489,0,'OK - 172.21.1.2: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709384,2,28533,0,0,1,1,0,1,'2024-12-30 20:17:06',502542,'2024-12-30 20:17:11',523477,26989,'','',30,0,0.00524,0.502,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709385,2,23554,0,0,1,1,0,1,'2024-12-30 20:17:06',504517,'2024-12-30 20:17:11',523662,26989,'','',30,0,0.00809,0.504,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709386,2,23551,0,0,1,1,0,1,'2024-12-30 20:17:21',579055,'2024-12-30 20:17:26',616279,26989,'','',30,0,0.00814,0.579,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709387,2,23549,0,0,1,3,0,1,'2024-12-30 20:17:21',581054,'2024-12-30 20:17:26',616478,26989,'','',30,0,0.01291,0.581,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709388,2,21395,0,0,1,5,1,1,'2024-12-30 20:17:21',582724,'2024-12-30 20:17:26',616915,26989,'','',30,0,2.00583,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709389,2,21397,0,0,1,5,1,1,'2024-12-30 20:17:26',616965,'2024-12-30 20:17:28',624889,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709390,2,21397,0,0,1,5,1,1,'2024-12-30 20:17:28',629466,'2024-12-30 20:17:31',652335,26989,'','',30,0,0.99268,2.629,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709391,2,23548,0,0,1,5,1,1,'2024-12-30 20:17:28',627543,'2024-12-30 20:17:31',652546,26989,'','',30,0,0.99504,2.627,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709392,2,28533,0,0,1,1,0,1,'2024-12-30 20:17:36',718803,'2024-12-30 20:17:36',734307,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709393,2,28279,0,0,1,1,0,1,'2024-12-30 20:17:36',736364,'2024-12-30 20:17:36',741965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709394,2,23554,0,0,1,1,0,1,'2024-12-30 20:17:46',792544,'2024-12-30 20:17:46',801137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709395,2,21397,0,0,1,5,1,1,'2024-12-30 20:17:46',801415,'2024-12-30 20:17:48',808404,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709396,2,23552,0,0,1,1,0,1,'2024-12-30 20:17:56',863275,'2024-12-30 20:18:01',887060,26989,'','',30,0,0.00792,0.863,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709397,2,28279,0,0,1,1,0,1,'2024-12-30 20:18:01',889808,'2024-12-30 20:18:06',917749,26989,'','',30,0,0.00515,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709398,2,21396,0,0,1,3,0,1,'2024-12-30 20:18:01',891728,'2024-12-30 20:18:06',917953,26989,'','',30,0,0.02853,0.891,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709399,2,23553,0,0,1,3,0,1,'2024-12-30 20:18:06',920793,'2024-12-30 20:18:11',945663,26989,'','',30,0,0.01068,0.92,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709400,2,28533,0,0,1,1,0,1,'2024-12-30 20:18:11',947954,'2024-12-30 20:18:16',968518,26989,'','',30,0,0.00506,0.947,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709401,2,23554,0,0,1,1,0,1,'2024-12-30 20:18:11',949943,'2024-12-30 20:18:16',968719,26989,'','',30,0,0.00826,0.949,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709402,2,23548,0,0,1,5,1,1,'2024-12-30 20:18:26',8,'2024-12-30 20:18:26',210556,26989,'','',30,0,0.199,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709403,2,23551,0,0,1,1,0,1,'2024-12-30 20:18:26',213191,'2024-12-30 20:18:31',235225,26989,'','',30,0,0.00982,0.213,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709404,2,23549,0,0,1,3,0,1,'2024-12-30 20:18:26',215099,'2024-12-30 20:18:31',235435,26989,'','',30,0,0.01001,0.215,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709405,2,21395,0,0,1,5,1,1,'2024-12-30 20:18:26',217337,'2024-12-30 20:18:31',235652,26989,'','',30,0,2.00604,0.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709406,2,23548,0,0,1,5,1,1,'2024-12-30 20:18:31',239505,'2024-12-30 20:18:36',253034,26989,'','',30,0,2.00664,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709407,2,21397,0,0,1,5,1,1,'2024-12-30 20:18:31',238968,'2024-12-30 20:18:36',253263,26989,'','',30,0,2.00895,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709408,2,21395,0,0,1,5,1,1,'2024-12-30 20:18:46',289939,'2024-12-30 20:18:48',297892,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709409,2,28533,0,0,1,1,0,1,'2024-12-30 20:18:56',344650,'2024-12-30 20:18:56',350761,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709410,2,23551,0,0,1,1,0,1,'2024-12-30 20:19:01',398078,'2024-12-30 20:19:01',406617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709411,2,23552,0,0,1,1,0,1,'2024-12-30 20:19:01',409908,'2024-12-30 20:19:06',545034,26989,'','',30,0,0.00679,0.409,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709412,2,28279,0,0,1,1,0,1,'2024-12-30 20:19:06',547391,'2024-12-30 20:19:11',567397,26989,'','',30,0,0.01805,0.547,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709413,2,21396,0,0,1,3,0,1,'2024-12-30 20:19:06',549561,'2024-12-30 20:19:11',567606,26989,'','',30,0,0.02083,0.549,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709414,2,23553,0,0,1,3,0,1,'2024-12-30 20:19:11',569820,'2024-12-30 20:19:16',609724,26989,'','',30,0,0.01065,0.569,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709415,2,23554,0,0,1,1,0,1,'2024-12-30 20:19:16',610828,'2024-12-30 20:19:16',619513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709416,2,28533,0,0,1,1,0,1,'2024-12-30 20:19:16',622115,'2024-12-30 20:19:21',658541,26989,'','',30,0,0.00487,0.622,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709417,2,23554,0,0,1,1,0,1,'2024-12-30 20:19:16',624029,'2024-12-30 20:19:21',658735,26989,'','',30,0,0.00792,0.624,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709418,2,23552,0,0,1,1,0,1,'2024-12-30 20:19:21',659499,'2024-12-30 20:19:21',668052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709419,2,23551,0,0,1,1,0,1,'2024-12-30 20:19:26',680608,'2024-12-30 20:19:26',689400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709420,2,23551,0,0,1,1,0,1,'2024-12-30 20:19:31',718047,'2024-12-30 20:19:36',744685,26989,'','',30,0,0.00782,0.718,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709421,2,23549,0,0,1,3,0,1,'2024-12-30 20:19:31',720011,'2024-12-30 20:19:36',744852,26989,'','',30,0,0.01154,0.719,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709422,2,21395,0,0,1,5,1,1,'2024-12-30 20:19:31',722119,'2024-12-30 20:19:36',745028,26989,'','',30,0,2.00672,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709423,2,23548,0,0,1,5,1,1,'2024-12-30 20:19:36',747399,'2024-12-30 20:19:41',775994,26989,'','',30,0,2.00663,0.747,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709424,2,21397,0,0,1,5,1,1,'2024-12-30 20:19:36',749307,'2024-12-30 20:19:41',776166,26989,'','',30,0,2.00666,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709425,2,23552,0,0,1,1,0,1,'2024-12-30 20:20:06',884734,'2024-12-30 20:20:11',918898,26989,'','',30,0,0.00711,0.884,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709426,2,28279,0,0,1,1,0,1,'2024-12-30 20:20:11',921070,'2024-12-30 20:20:16',949528,26989,'','',30,0,0.00501,0.921,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709427,2,21396,0,0,1,3,0,1,'2024-12-30 20:20:11',923006,'2024-12-30 20:20:16',949689,26989,'','',30,0,0.02644,0.922,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709428,2,23553,0,0,1,3,0,1,'2024-12-30 20:20:16',951916,'2024-12-30 20:20:21',979040,26989,'','',30,0,0.0115,0.951,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709429,2,28533,0,0,1,1,0,1,'2024-12-30 20:20:21',981632,'2024-12-30 20:20:27',635,26989,'','',30,0,0.00554,0.981,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709430,2,23554,0,0,1,1,0,1,'2024-12-30 20:20:21',982686,'2024-12-30 20:20:27',9,26989,'','',30,0,0.00956,0.982,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709431,2,21397,0,0,1,5,1,1,'2024-12-30 20:20:27',650,'2024-12-30 20:20:29',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709432,2,23551,0,0,1,1,0,1,'2024-12-30 20:20:36',40,'2024-12-30 20:20:36',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709433,2,28279,0,0,1,1,0,1,'2024-12-30 20:20:36',3161,'2024-12-30 20:20:36',54,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709434,2,23551,0,0,1,1,0,1,'2024-12-30 20:20:36',30516,'2024-12-30 20:20:41',0,26989,'','',30,0,0.01026,0.073,0,'OK - 192.168.77.29: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709435,2,23549,0,0,1,3,0,1,'2024-12-30 20:20:36',491,'2024-12-30 20:20:41',0,26989,'','',30,0,0.00952,0.075,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709436,2,21395,0,0,1,5,1,1,'2024-12-30 20:20:36',4033,'2024-12-30 20:20:41',0,26989,'','',30,0,2.00688,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709437,2,23554,0,0,1,1,0,1,'2024-12-30 20:20:46',108157,'2024-12-30 20:20:46',116758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709438,2,23548,0,0,1,5,1,1,'2024-12-30 20:20:41',0,'2024-12-30 20:20:46',117136,26989,'','',30,0,2.00625,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709439,2,21397,0,0,1,5,1,1,'2024-12-30 20:20:41',0,'2024-12-30 20:20:46',117305,26989,'','',30,0,2.00667,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709440,2,23552,0,0,1,1,0,1,'2024-12-30 20:21:11',204506,'2024-12-30 20:21:16',228181,26989,'','',30,0,0.00728,0.204,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709441,2,28279,0,0,1,1,0,1,'2024-12-30 20:21:16',232516,'2024-12-30 20:21:21',270164,26989,'','',30,0,0.00566,0.232,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709442,2,21396,0,0,1,3,0,1,'2024-12-30 20:21:16',233806,'2024-12-30 20:21:21',270353,26989,'','',30,0,0.02727,0.233,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709443,2,23553,0,0,1,3,0,1,'2024-12-30 20:21:21',270402,'2024-12-30 20:21:21',281742,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709444,2,23553,0,0,1,3,0,1,'2024-12-30 20:21:21',284527,'2024-12-30 20:21:26',308473,26989,'','',30,0,0.01053,0.284,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709445,2,23548,0,0,1,5,1,1,'2024-12-30 20:21:26',308514,'2024-12-30 20:21:28',316051,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709446,2,28533,0,0,1,1,0,1,'2024-12-30 20:21:28',318700,'2024-12-30 20:21:31',354483,26989,'','',30,0,0.005,1.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709447,2,23554,0,0,1,1,0,1,'2024-12-30 20:21:28',320628,'2024-12-30 20:21:31',354698,26989,'','',30,0,0.008,1.32,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709448,2,23549,0,0,1,3,0,1,'2024-12-30 20:21:31',355250,'2024-12-30 20:21:31',369707,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709449,2,23551,0,0,1,1,0,1,'2024-12-30 20:21:31',369962,'2024-12-30 20:21:31',378445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709450,2,23551,0,0,1,1,0,1,'2024-12-30 20:21:41',439354,'2024-12-30 20:21:46',461424,26989,'','',30,0,0.00799,0.439,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709451,2,23549,0,0,1,3,0,1,'2024-12-30 20:21:41',441443,'2024-12-30 20:21:46',461614,26989,'','',30,0,0.01276,0.441,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709452,2,23548,0,0,1,5,1,1,'2024-12-30 20:21:46',461688,'2024-12-30 20:21:48',468907,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709453,2,21395,0,0,1,5,1,1,'2024-12-30 20:21:41',443573,'2024-12-30 20:21:48',469333,26989,'','',30,0,2.00763,0.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709454,2,21397,0,0,1,5,1,1,'2024-12-30 20:21:48',473693,'2024-12-30 20:21:51',490534,26989,'','',30,0,0.99465,2.473,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709455,2,23548,0,0,1,5,1,1,'2024-12-30 20:21:48',471779,'2024-12-30 20:21:51',490732,26989,'','',30,0,0.99696,2.471,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709456,2,28533,0,0,1,1,0,1,'2024-12-30 20:21:56',543848,'2024-12-30 20:21:56',550057,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709457,2,23551,0,0,1,1,0,1,'2024-12-30 20:22:01',579918,'2024-12-30 20:22:01',588486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709458,2,21395,0,0,1,5,1,1,'2024-12-30 20:22:01',589348,'2024-12-30 20:22:03',596411,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709459,2,23554,0,0,1,1,0,1,'2024-12-30 20:22:16',664899,'2024-12-30 20:22:16',673716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709460,2,23552,0,0,1,1,0,1,'2024-12-30 20:22:16',676235,'2024-12-30 20:22:21',697508,26989,'','',30,0,0.00725,0.676,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709461,2,28279,0,0,1,1,0,1,'2024-12-30 20:22:21',698432,'2024-12-30 20:22:21',704856,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709462,2,28279,0,0,1,1,0,1,'2024-12-30 20:22:21',707369,'2024-12-30 20:22:26',733421,26989,'','',30,0,0.00494,0.707,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709463,2,21396,0,0,1,3,0,1,'2024-12-30 20:22:21',709310,'2024-12-30 20:22:26',733614,26989,'','',30,0,0.0213,0.709,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709464,2,23551,0,0,1,1,0,1,'2024-12-30 20:22:26',733658,'2024-12-30 20:22:26',742415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709465,2,23553,0,0,1,3,0,1,'2024-12-30 20:22:26',744890,'2024-12-30 20:22:31',763453,26989,'','',30,0,0.01198,0.744,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709466,2,28533,0,0,1,1,0,1,'2024-12-30 20:22:31',765675,'2024-12-30 20:22:36',799201,26989,'','',30,0,0.00551,0.765,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709467,2,23554,0,0,1,1,0,1,'2024-12-30 20:22:31',766296,'2024-12-30 20:22:36',799381,26989,'','',30,0,0.00953,0.766,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709468,2,23551,0,0,1,1,0,1,'2024-12-30 20:22:46',844378,'2024-12-30 20:22:51',869573,26989,'','',30,0,0.00809,0.844,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709469,2,23549,0,0,1,3,0,1,'2024-12-30 20:22:46',846381,'2024-12-30 20:22:51',869764,26989,'','',30,0,0.00979,0.846,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709470,2,21395,0,0,1,5,1,1,'2024-12-30 20:22:48',850605,'2024-12-30 20:22:51',869965,26989,'','',30,0,2.00597,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709471,2,21397,0,0,1,5,1,1,'2024-12-30 20:22:51',872184,'2024-12-30 20:22:56',897235,26989,'','',30,0,2.00615,0.872,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709472,2,23548,0,0,1,5,1,1,'2024-12-30 20:22:51',874135,'2024-12-30 20:22:56',897429,26989,'','',30,0,2.00586,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709473,2,23552,0,0,1,1,0,1,'2024-12-30 20:23:22',62,'2024-12-30 20:23:26',1,26989,'','',30,0,0.0075,1.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709474,2,21397,0,0,1,5,1,1,'2024-12-30 20:23:26',1,'2024-12-30 20:23:28',11748,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709475,2,28279,0,0,1,1,0,1,'2024-12-30 20:23:28',2,'2024-12-30 20:23:31',17912,26989,'','',30,0,0.00499,2.029,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709476,2,21396,0,0,1,3,0,1,'2024-12-30 20:23:28',12982,'2024-12-30 20:23:31',34,26989,'','',30,0,0.03186,2.031,0,'OK - 192.168.77.159: rta 1.348ms, lost 0%','rta=1.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709477,2,23553,0,0,1,3,0,1,'2024-12-30 20:23:31',37,'2024-12-30 20:23:36',3623,26989,'','',30,0,0.01129,0.045,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709478,2,28533,0,0,1,1,0,1,'2024-12-30 20:23:36',29018,'2024-12-30 20:23:36',4020,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709479,2,23551,0,0,1,1,0,1,'2024-12-30 20:23:36',62,'2024-12-30 20:23:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709480,2,28533,0,0,1,1,0,1,'2024-12-30 20:23:36',0,'2024-12-30 20:23:41',107592,26989,'','',30,0,0.00581,0.093,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709481,2,23554,0,0,1,1,0,1,'2024-12-30 20:23:36',0,'2024-12-30 20:23:41',107810,26989,'','',30,0,0.00791,0.095,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709482,2,21397,0,0,1,5,1,1,'2024-12-30 20:23:46',131823,'2024-12-30 20:23:48',138683,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709483,2,23551,0,0,1,1,0,1,'2024-12-30 20:23:51',166025,'2024-12-30 20:23:56',191928,26989,'','',30,0,0.00802,0.166,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709484,2,23549,0,0,1,3,0,1,'2024-12-30 20:23:51',168046,'2024-12-30 20:23:56',192128,26989,'','',30,0,0.01083,0.167,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709485,2,21395,0,0,1,5,1,1,'2024-12-30 20:23:51',170431,'2024-12-30 20:23:56',192664,26989,'','',30,0,2.00701,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709486,2,23548,0,0,1,5,1,1,'2024-12-30 20:23:56',197204,'2024-12-30 20:24:01',228523,26989,'','',30,0,2.0059,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709487,2,21397,0,0,1,5,1,1,'2024-12-30 20:23:56',196200,'2024-12-30 20:24:01',228720,26989,'','',30,0,2.00852,0.196,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709488,2,23553,0,0,1,3,0,1,'2024-12-30 20:24:21',347284,'2024-12-30 20:24:21',359353,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709489,2,23548,0,0,1,5,1,1,'2024-12-30 20:24:26',385295,'2024-12-30 20:24:28',392324,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709490,2,23552,0,0,1,1,0,1,'2024-12-30 20:24:28',395014,'2024-12-30 20:24:31',451343,26989,'','',30,0,0.00715,2.394,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709491,2,23549,0,0,1,3,0,1,'2024-12-30 20:24:31',451948,'2024-12-30 20:24:31',463826,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709492,2,23551,0,0,1,1,0,1,'2024-12-30 20:24:31',464097,'2024-12-30 20:24:31',472437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709493,2,28279,0,0,1,1,0,1,'2024-12-30 20:24:31',474950,'2024-12-30 20:24:36',504103,26989,'','',30,0,0.00494,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709494,2,21396,0,0,1,3,0,1,'2024-12-30 20:24:31',476864,'2024-12-30 20:24:36',504298,26989,'','',30,0,0.02075,0.476,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709495,2,23553,0,0,1,3,0,1,'2024-12-30 20:24:36',508708,'2024-12-30 20:24:41',539531,26989,'','',30,0,0.01052,0.508,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709496,2,28533,0,0,1,1,0,1,'2024-12-30 20:24:41',543113,'2024-12-30 20:24:46',568824,26989,'','',30,0,0.00529,0.543,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709497,2,23554,0,0,1,1,0,1,'2024-12-30 20:24:41',545160,'2024-12-30 20:24:46',568996,26989,'','',30,0,0.00831,0.545,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709498,2,23548,0,0,1,5,1,1,'2024-12-30 20:24:46',569044,'2024-12-30 20:24:48',576697,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709499,2,21395,0,0,1,5,1,1,'2024-12-30 20:24:48',576932,'2024-12-30 20:24:50',584123,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709500,2,23551,0,0,1,1,0,1,'2024-12-30 20:24:56',643770,'2024-12-30 20:25:01',667506,26989,'','',30,0,0.00828,0.643,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709501,2,23549,0,0,1,3,0,1,'2024-12-30 20:24:56',645631,'2024-12-30 20:25:01',667710,26989,'','',30,0,0.00988,0.645,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709502,2,21395,0,0,1,5,1,1,'2024-12-30 20:24:56',647740,'2024-12-30 20:25:01',668577,26989,'','',30,0,2.00677,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709503,2,23548,0,0,1,5,1,1,'2024-12-30 20:25:01',671358,'2024-12-30 20:25:06',703031,26989,'','',30,0,2.00599,0.671,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709504,2,21397,0,0,1,5,1,1,'2024-12-30 20:25:01',673264,'2024-12-30 20:25:06',703240,26989,'','',30,0,2.00756,0.673,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709505,2,23554,0,0,1,1,0,1,'2024-12-30 20:25:16',763554,'2024-12-30 20:25:16',772250,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709506,2,28279,0,0,1,1,0,1,'2024-12-30 20:25:21',803807,'2024-12-30 20:25:21',810313,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709507,2,23552,0,0,1,1,0,1,'2024-12-30 20:25:21',810595,'2024-12-30 20:25:21',818666,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709508,2,23551,0,0,1,1,0,1,'2024-12-30 20:25:26',844477,'2024-12-30 20:25:26',853143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709509,2,23552,0,0,1,1,0,1,'2024-12-30 20:25:31',880731,'2024-12-30 20:25:36',902738,26989,'','',30,0,0.00695,0.88,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709510,2,28279,0,0,1,1,0,1,'2024-12-30 20:25:36',905228,'2024-12-30 20:25:41',938060,26989,'','',30,0,0.0055,0.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709511,2,21396,0,0,1,3,0,1,'2024-12-30 20:25:36',906903,'2024-12-30 20:25:41',938256,26989,'','',30,0,0.01925,0.906,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709512,2,23553,0,0,1,3,0,1,'2024-12-30 20:25:41',940572,'2024-12-30 20:25:46',961009,26989,'','',30,0,0.01086,0.94,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709513,2,28533,0,0,1,1,0,1,'2024-12-30 20:25:46',963240,'2024-12-30 20:25:51',984227,26989,'','',30,0,0.00509,0.963,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709514,2,23554,0,0,1,1,0,1,'2024-12-30 20:25:46',965173,'2024-12-30 20:25:51',984416,26989,'','',30,0,0.00835,0.965,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709515,2,23551,0,0,1,1,0,1,'2024-12-30 20:26:01',8106,'2024-12-30 20:26:06',231,26989,'','',30,0,0.00913,0.017,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709516,2,23549,0,0,1,3,0,1,'2024-12-30 20:26:01',1,'2024-12-30 20:26:06',28,26989,'','',30,0,0.01176,0.019,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709517,2,21395,0,0,1,5,1,1,'2024-12-30 20:26:01',132,'2024-12-30 20:26:06',1870,26989,'','',30,0,2.00789,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709518,2,23548,0,0,1,5,1,1,'2024-12-30 20:26:06',16064,'2024-12-30 20:26:11',4,26989,'','',30,0,2.00632,0.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709519,2,21397,0,0,1,5,1,1,'2024-12-30 20:26:06',3,'2024-12-30 20:26:11',4,26989,'','',30,0,2.00608,0.039,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709520,2,21397,0,0,1,5,1,1,'2024-12-30 20:26:26',107911,'2024-12-30 20:26:28',115377,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709521,2,28533,0,0,1,1,0,1,'2024-12-30 20:26:36',181242,'2024-12-30 20:26:36',187451,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709522,2,23551,0,0,1,1,0,1,'2024-12-30 20:26:36',187733,'2024-12-30 20:26:36',196263,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709523,2,28279,0,0,1,1,0,1,'2024-12-30 20:26:36',197989,'2024-12-30 20:26:36',203649,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709524,2,23552,0,0,1,1,0,1,'2024-12-30 20:26:36',210176,'2024-12-30 20:26:41',230160,26989,'','',30,0,0.00742,0.21,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709525,2,28279,0,0,1,1,0,1,'2024-12-30 20:26:41',235071,'2024-12-30 20:26:46',263341,26989,'','',30,0,0.00565,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709526,2,21396,0,0,1,3,0,1,'2024-12-30 20:26:41',236510,'2024-12-30 20:26:46',263552,26989,'','',30,0,0.02653,0.236,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709527,2,23554,0,0,1,1,0,1,'2024-12-30 20:26:46',263598,'2024-12-30 20:26:46',272057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709528,2,21397,0,0,1,5,1,1,'2024-12-30 20:26:46',272321,'2024-12-30 20:26:48',278943,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709529,2,23553,0,0,1,3,0,1,'2024-12-30 20:26:48',281475,'2024-12-30 20:26:51',318676,26989,'','',30,0,0.01054,2.281,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709530,2,28533,0,0,1,1,0,1,'2024-12-30 20:26:51',321120,'2024-12-30 20:26:56',351166,26989,'','',30,0,0.00532,0.321,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709531,2,23554,0,0,1,1,0,1,'2024-12-30 20:26:51',323070,'2024-12-30 20:26:56',351353,26989,'','',30,0,0.00807,0.323,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709532,2,23551,0,0,1,1,0,1,'2024-12-30 20:27:06',420360,'2024-12-30 20:27:11',507131,26989,'','',30,0,0.00809,0.42,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709533,2,23549,0,0,1,3,0,1,'2024-12-30 20:27:06',422484,'2024-12-30 20:27:11',507372,26989,'','',30,0,0.01068,0.422,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709534,2,21395,0,0,1,5,1,1,'2024-12-30 20:27:06',424536,'2024-12-30 20:27:11',507608,26989,'','',30,0,2.00743,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709535,2,23548,0,0,1,5,1,1,'2024-12-30 20:27:11',510099,'2024-12-30 20:27:16',534267,26989,'','',30,0,2.00683,0.51,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709536,2,21397,0,0,1,5,1,1,'2024-12-30 20:27:11',512415,'2024-12-30 20:27:16',534493,26989,'','',30,0,2.0065,0.512,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709537,2,23553,0,0,1,3,0,1,'2024-12-30 20:27:21',577280,'2024-12-30 20:27:21',588924,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709538,2,23549,0,0,1,3,0,1,'2024-12-30 20:27:31',635198,'2024-12-30 20:27:31',645708,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709539,2,23551,0,0,1,1,0,1,'2024-12-30 20:27:31',646014,'2024-12-30 20:27:31',654417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709540,2,23552,0,0,1,1,0,1,'2024-12-30 20:27:41',717492,'2024-12-30 20:27:46',741271,26989,'','',30,0,0.00757,0.717,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709541,2,23548,0,0,1,5,1,1,'2024-12-30 20:27:46',741324,'2024-12-30 20:27:48',747944,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709542,2,21395,0,0,1,5,1,1,'2024-12-30 20:27:48',748231,'2024-12-30 20:27:50',754268,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709543,2,28279,0,0,1,1,0,1,'2024-12-30 20:27:50',756934,'2024-12-30 20:27:51',778100,26989,'','',30,0,0.00495,4.756,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709544,2,21396,0,0,1,3,0,1,'2024-12-30 20:27:50',758853,'2024-12-30 20:27:51',778311,26989,'','',30,0,0.02414,4.758,0,'OK - 192.168.77.159: rta 0.962ms, lost 0%','rta=0.962ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709545,2,23553,0,0,1,3,0,1,'2024-12-30 20:27:51',780621,'2024-12-30 20:27:56',818127,26989,'','',30,0,0.0097,0.78,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709546,2,28533,0,0,1,1,0,1,'2024-12-30 20:27:56',820411,'2024-12-30 20:27:56',826558,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709547,2,28533,0,0,1,1,0,1,'2024-12-30 20:27:56',828954,'2024-12-30 20:28:01',864193,26989,'','',30,0,0.00484,0.828,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709548,2,23554,0,0,1,1,0,1,'2024-12-30 20:27:56',830810,'2024-12-30 20:28:01',864385,26989,'','',30,0,0.00796,0.83,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709549,2,23551,0,0,1,1,0,1,'2024-12-30 20:28:01',864431,'2024-12-30 20:28:01',873211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709550,2,23551,0,0,1,1,0,1,'2024-12-30 20:28:11',918430,'2024-12-30 20:28:16',954386,26989,'','',30,0,0.00819,0.918,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709551,2,23549,0,0,1,3,0,1,'2024-12-30 20:28:11',920415,'2024-12-30 20:28:16',954591,26989,'','',30,0,0.01085,0.92,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709552,2,21395,0,0,1,5,1,1,'2024-12-30 20:28:11',922596,'2024-12-30 20:28:16',955475,26989,'','',30,0,2.00669,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709553,2,23554,0,0,1,1,0,1,'2024-12-30 20:28:16',956037,'2024-12-30 20:28:16',964952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709554,2,23552,0,0,1,1,0,1,'2024-12-30 20:28:21',998895,'2024-12-30 20:28:22',63,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709555,2,28279,0,0,1,1,0,1,'2024-12-30 20:28:22',0,'2024-12-30 20:28:22',6054,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709556,2,23548,0,0,1,5,1,1,'2024-12-30 20:28:16',967591,'2024-12-30 20:28:22',6188,26989,'','',30,0,2.00591,0.967,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709557,2,21397,0,0,1,5,1,1,'2024-12-30 20:28:16',969505,'2024-12-30 20:28:22',6296,26989,'','',30,0,2.00615,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709558,2,23552,0,0,1,1,0,1,'2024-12-30 20:28:46',103676,'2024-12-30 20:28:51',126535,26989,'','',30,0,0.00751,0.103,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709559,2,28279,0,0,1,1,0,1,'2024-12-30 20:28:51',128732,'2024-12-30 20:28:56',153633,26989,'','',30,0,0.00556,0.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709560,2,21396,0,0,1,3,0,1,'2024-12-30 20:28:51',130428,'2024-12-30 20:28:56',153830,26989,'','',30,0,0.0198,0.13,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709561,2,23553,0,0,1,3,0,1,'2024-12-30 20:28:56',156565,'2024-12-30 20:29:01',181996,26989,'','',30,0,0.01097,0.156,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709562,2,28533,0,0,1,1,0,1,'2024-12-30 20:29:01',184243,'2024-12-30 20:29:06',215285,26989,'','',30,0,0.00514,0.184,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709563,2,23554,0,0,1,1,0,1,'2024-12-30 20:29:01',186233,'2024-12-30 20:29:06',215469,26989,'','',30,0,0.00814,0.186,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709564,2,23551,0,0,1,1,0,1,'2024-12-30 20:29:16',266289,'2024-12-30 20:29:21',296646,26989,'','',30,0,0.00799,0.266,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709565,2,23549,0,0,1,3,0,1,'2024-12-30 20:29:16',268250,'2024-12-30 20:29:21',296844,26989,'','',30,0,0.01068,0.268,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709566,2,21395,0,0,1,5,1,1,'2024-12-30 20:29:16',270448,'2024-12-30 20:29:21',297276,26989,'','',30,0,2.00728,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709567,2,21397,0,0,1,5,1,1,'2024-12-30 20:29:26',339352,'2024-12-30 20:29:28',345372,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709568,2,23548,0,0,1,5,1,1,'2024-12-30 20:29:22',302940,'2024-12-30 20:29:28',345790,26989,'','',30,0,2.00711,0.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709569,2,21397,0,0,1,5,1,1,'2024-12-30 20:29:22',305138,'2024-12-30 20:29:28',345981,26989,'','',30,0,2.00717,0.305,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709570,2,28533,0,0,1,1,0,1,'2024-12-30 20:29:36',410563,'2024-12-30 20:29:36',416755,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709571,2,23551,0,0,1,1,0,1,'2024-12-30 20:29:36',417035,'2024-12-30 20:29:36',425536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709572,2,28279,0,0,1,1,0,1,'2024-12-30 20:29:36',427358,'2024-12-30 20:29:36',432942,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709573,2,23554,0,0,1,1,0,1,'2024-12-30 20:29:46',541523,'2024-12-30 20:29:46',550107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709574,2,21397,0,0,1,5,1,1,'2024-12-30 20:29:46',550382,'2024-12-30 20:29:48',557357,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709575,2,23552,0,0,1,1,0,1,'2024-12-30 20:29:51',588151,'2024-12-30 20:29:56',612860,26989,'','',30,0,0.00713,0.588,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709576,2,28279,0,0,1,1,0,1,'2024-12-30 20:29:56',617619,'2024-12-30 20:30:01',633048,26989,'','',30,0,0.00514,0.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709577,2,21396,0,0,1,3,0,1,'2024-12-30 20:29:56',619743,'2024-12-30 20:30:01',633237,26989,'','',30,0,0.01893,0.619,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709578,2,23553,0,0,1,3,0,1,'2024-12-30 20:30:01',635879,'2024-12-30 20:30:06',664148,26989,'','',30,0,0.01444,0.635,0,'OK - 172.21.1.2: rta 0.483ms, lost 0%','rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709579,2,28533,0,0,1,1,0,1,'2024-12-30 20:30:06',666708,'2024-12-30 20:30:11',690131,26989,'','',30,0,0.00499,0.666,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709580,2,23554,0,0,1,1,0,1,'2024-12-30 20:30:06',668589,'2024-12-30 20:30:11',690320,26989,'','',30,0,0.00838,0.668,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709581,2,23553,0,0,1,3,0,1,'2024-12-30 20:30:21',742866,'2024-12-30 20:30:21',754190,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709582,2,23551,0,0,1,1,0,1,'2024-12-30 20:30:21',756959,'2024-12-30 20:30:26',783441,26989,'','',30,0,0.01003,0.756,0,'OK - 192.168.77.29: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709583,2,23549,0,0,1,3,0,1,'2024-12-30 20:30:21',758871,'2024-12-30 20:30:26',783647,26989,'','',30,0,0.00864,0.758,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709584,2,21395,0,0,1,5,1,1,'2024-12-30 20:30:21',760986,'2024-12-30 20:30:26',783865,26989,'','',30,0,2.0073,0.76,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709585,2,23548,0,0,1,5,1,1,'2024-12-30 20:30:26',783920,'2024-12-30 20:30:28',791093,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709586,2,23548,0,0,1,5,1,1,'2024-12-30 20:30:28',796028,'2024-12-30 20:30:31',826281,26989,'','',30,0,0.99324,0.795,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709587,2,21397,0,0,1,5,1,1,'2024-12-30 20:30:28',798196,'2024-12-30 20:30:31',826532,26989,'','',30,0,0.99139,0.798,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709588,2,23551,0,0,1,1,0,1,'2024-12-30 20:30:41',894067,'2024-12-30 20:30:41',902850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709589,2,23548,0,0,1,5,1,1,'2024-12-30 20:30:46',932857,'2024-12-30 20:30:48',940374,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709590,2,21395,0,0,1,5,1,1,'2024-12-30 20:30:48',940678,'2024-12-30 20:30:50',947647,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709591,2,28533,0,0,1,1,0,1,'2024-12-30 20:30:57',62,'2024-12-30 20:30:57',11,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709592,2,23552,0,0,1,1,0,1,'2024-12-30 20:30:57',114,'2024-12-30 20:31:01',12890,26989,'','',30,0,0.00871,1.016,0,'OK - 192.168.77.8: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709593,2,23551,0,0,1,1,0,1,'2024-12-30 20:31:01',201,'2024-12-30 20:31:01',16386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709594,2,28279,0,0,1,1,0,1,'2024-12-30 20:31:01',18119,'2024-12-30 20:31:06',366,26989,'','',30,0,0.0049,0.043,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709595,2,21396,0,0,1,3,0,1,'2024-12-30 20:31:01',19095,'2024-12-30 20:31:06',45,26989,'','',30,0,0.02042,0.045,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709596,2,23553,0,0,1,3,0,1,'2024-12-30 20:31:06',5,'2024-12-30 20:31:11',0,26989,'','',30,0,0.01099,0.058,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709597,2,28533,0,0,1,1,0,1,'2024-12-30 20:31:11',0,'2024-12-30 20:31:16',119684,26989,'','',30,0,0.00499,0.082,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709598,2,23554,0,0,1,1,0,1,'2024-12-30 20:31:11',0,'2024-12-30 20:31:16',119853,26989,'','',30,0,0.00814,0.084,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709599,2,23552,0,0,1,1,0,1,'2024-12-30 20:31:21',154179,'2024-12-30 20:31:21',163036,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709600,2,28279,0,0,1,1,0,1,'2024-12-30 20:31:21',163275,'2024-12-30 20:31:21',168859,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709601,2,23551,0,0,1,1,0,1,'2024-12-30 20:31:26',191735,'2024-12-30 20:31:26',200419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709602,2,23551,0,0,1,1,0,1,'2024-12-30 20:31:26',202882,'2024-12-30 20:31:31',224976,26989,'','',30,0,0.00773,0.202,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709603,2,23549,0,0,1,3,0,1,'2024-12-30 20:31:26',204802,'2024-12-30 20:31:31',225161,26989,'','',30,0,0.01098,0.204,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709604,2,21395,0,0,1,5,1,1,'2024-12-30 20:31:26',205747,'2024-12-30 20:31:31',225372,26989,'','',30,0,2.00754,0.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709605,2,23548,0,0,1,5,1,1,'2024-12-30 20:31:31',227687,'2024-12-30 20:31:36',253367,26989,'','',30,0,2.00585,0.227,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709606,2,21397,0,0,1,5,1,1,'2024-12-30 20:31:31',229660,'2024-12-30 20:31:36',253571,26989,'','',30,0,2.00619,0.229,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709607,2,23552,0,0,1,1,0,1,'2024-12-30 20:32:01',367638,'2024-12-30 20:32:06',386967,26989,'','',30,0,0.00751,0.367,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709608,2,28279,0,0,1,1,0,1,'2024-12-30 20:32:06',389164,'2024-12-30 20:32:11',420471,26989,'','',30,0,0.00504,0.389,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709609,2,21396,0,0,1,3,0,1,'2024-12-30 20:32:06',391106,'2024-12-30 20:32:11',420667,26989,'','',30,0,0.0204,0.391,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709610,2,23553,0,0,1,3,0,1,'2024-12-30 20:32:11',422902,'2024-12-30 20:32:16',440900,26989,'','',30,0,0.01081,0.422,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709611,2,28533,0,0,1,1,0,1,'2024-12-30 20:32:16',443109,'2024-12-30 20:32:21',470749,26989,'','',30,0,0.00503,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709612,2,23554,0,0,1,1,0,1,'2024-12-30 20:32:16',445053,'2024-12-30 20:32:21',470940,26989,'','',30,0,0.0078,0.445,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709613,2,21397,0,0,1,5,1,1,'2024-12-30 20:32:26',517317,'2024-12-30 20:32:28',525117,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709614,2,23551,0,0,1,1,0,1,'2024-12-30 20:32:31',553953,'2024-12-30 20:32:36',623821,26989,'','',30,0,0.0078,0.553,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709615,2,23549,0,0,1,3,0,1,'2024-12-30 20:32:31',555832,'2024-12-30 20:32:36',624023,26989,'','',30,0,0.01088,0.555,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709616,2,28533,0,0,1,1,0,1,'2024-12-30 20:32:36',624070,'2024-12-30 20:32:36',641538,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709617,2,21395,0,0,1,5,1,1,'2024-12-30 20:32:31',557883,'2024-12-30 20:32:36',642189,26989,'','',30,0,2.00771,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709618,2,28279,0,0,1,1,0,1,'2024-12-30 20:32:36',643760,'2024-12-30 20:32:36',649421,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709619,2,21397,0,0,1,5,1,1,'2024-12-30 20:32:36',656330,'2024-12-30 20:32:41',669076,26989,'','',30,0,2.00565,0.656,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709620,2,23548,0,0,1,5,1,1,'2024-12-30 20:32:36',655760,'2024-12-30 20:32:41',669304,26989,'','',30,0,2.00739,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709621,2,23554,0,0,1,1,0,1,'2024-12-30 20:32:46',694937,'2024-12-30 20:32:46',703603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709622,2,23552,0,0,1,1,0,1,'2024-12-30 20:33:06',800255,'2024-12-30 20:33:11',826349,26989,'','',30,0,0.00809,0.8,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709623,2,28279,0,0,1,1,0,1,'2024-12-30 20:33:11',828550,'2024-12-30 20:33:16',846141,26989,'','',30,0,0.00501,0.828,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709624,2,21396,0,0,1,3,0,1,'2024-12-30 20:33:11',830456,'2024-12-30 20:33:16',846307,26989,'','',30,0,0.02151,0.83,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709625,2,23553,0,0,1,3,0,1,'2024-12-30 20:33:16',852509,'2024-12-30 20:33:21',879521,26989,'','',30,0,0.01126,0.852,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709626,2,28533,0,0,1,1,0,1,'2024-12-30 20:33:21',882383,'2024-12-30 20:33:26',907660,26989,'','',30,0,0.00961,0.882,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709627,2,23554,0,0,1,1,0,1,'2024-12-30 20:33:21',884472,'2024-12-30 20:33:26',907836,26989,'','',30,0,0.01034,0.884,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709628,2,23548,0,0,1,5,1,1,'2024-12-30 20:33:26',907883,'2024-12-30 20:33:28',915105,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709629,2,23551,0,0,1,1,0,1,'2024-12-30 20:33:31',964101,'2024-12-30 20:33:31',973233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709630,2,23549,0,0,1,3,0,1,'2024-12-30 20:33:31',973464,'2024-12-30 20:33:31',985683,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709631,2,23551,0,0,1,1,0,1,'2024-12-30 20:33:37',8089,'2024-12-30 20:33:41',18206,26989,'','',30,0,0.00832,1.017,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709632,2,23549,0,0,1,3,0,1,'2024-12-30 20:33:37',1,'2024-12-30 20:33:41',18335,26989,'','',30,0,0.00948,1.019,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709633,2,21395,0,0,1,5,1,1,'2024-12-30 20:33:37',17,'2024-12-30 20:33:41',19098,26989,'','',30,0,2.00703,1.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709634,2,23548,0,0,1,5,1,1,'2024-12-30 20:33:46',24598,'2024-12-30 20:33:48',6,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709635,2,23548,0,0,1,5,1,1,'2024-12-30 20:33:41',4,'2024-12-30 20:33:48',6,26989,'','',30,0,1.99609,0.049,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709636,2,21397,0,0,1,5,1,1,'2024-12-30 20:33:41',2545,'2024-12-30 20:33:48',6,26989,'','',30,0,1.99849,0.047,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709637,2,28533,0,0,1,1,0,1,'2024-12-30 20:33:56',107663,'2024-12-30 20:33:56',114037,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709638,2,23551,0,0,1,1,0,1,'2024-12-30 20:34:01',150871,'2024-12-30 20:34:01',159491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709639,2,21395,0,0,1,5,1,1,'2024-12-30 20:34:01',160423,'2024-12-30 20:34:03',166851,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709640,2,23552,0,0,1,1,0,1,'2024-12-30 20:34:11',208750,'2024-12-30 20:34:16',231443,26989,'','',30,0,0.00716,0.208,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709641,2,23554,0,0,1,1,0,1,'2024-12-30 20:34:16',232684,'2024-12-30 20:34:16',257994,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709642,2,28279,0,0,1,1,0,1,'2024-12-30 20:34:16',260669,'2024-12-30 20:34:21',300781,26989,'','',30,0,0.00507,0.26,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709643,2,21396,0,0,1,3,0,1,'2024-12-30 20:34:16',262615,'2024-12-30 20:34:21',300996,26989,'','',30,0,0.01958,0.262,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709644,2,23553,0,0,1,3,0,1,'2024-12-30 20:34:21',304655,'2024-12-30 20:34:26',327737,26989,'','',30,0,0.01374,0.304,0,'OK - 172.21.1.2: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709645,2,23551,0,0,1,1,0,1,'2024-12-30 20:34:26',327799,'2024-12-30 20:34:26',336628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709646,2,28533,0,0,1,1,0,1,'2024-12-30 20:34:26',339193,'2024-12-30 20:34:31',367084,26989,'','',30,0,0.00504,0.339,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709647,2,23554,0,0,1,1,0,1,'2024-12-30 20:34:26',341103,'2024-12-30 20:34:31',367294,26989,'','',30,0,0.00831,0.341,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709648,2,23551,0,0,1,1,0,1,'2024-12-30 20:34:41',495237,'2024-12-30 20:34:46',521069,26989,'','',30,0,0.00809,0.495,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709649,2,23549,0,0,1,3,0,1,'2024-12-30 20:34:41',497209,'2024-12-30 20:34:46',521277,26989,'','',30,0,0.00969,0.497,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709650,2,21395,0,0,1,5,1,1,'2024-12-30 20:34:41',499441,'2024-12-30 20:34:46',521492,26989,'','',30,0,2.00633,0.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709651,2,23548,0,0,1,5,1,1,'2024-12-30 20:34:48',528108,'2024-12-30 20:34:51',549730,26989,'','',30,0,2.00647,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709652,2,21397,0,0,1,5,1,1,'2024-12-30 20:34:48',530032,'2024-12-30 20:34:51',549945,26989,'','',30,0,2.00652,0.53,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709653,2,23552,0,0,1,1,0,1,'2024-12-30 20:35:16',651661,'2024-12-30 20:35:21',679486,26989,'','',30,0,0.00823,0.651,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709654,2,28279,0,0,1,1,0,1,'2024-12-30 20:35:21',682409,'2024-12-30 20:35:26',718846,26989,'','',30,0,0.00541,0.682,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709655,2,21396,0,0,1,3,0,1,'2024-12-30 20:35:21',684422,'2024-12-30 20:35:26',719052,26989,'','',30,0,0.01969,0.684,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709656,2,21397,0,0,1,5,1,1,'2024-12-30 20:35:26',719302,'2024-12-30 20:35:28',726576,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709657,2,23553,0,0,1,3,0,1,'2024-12-30 20:35:28',729212,'2024-12-30 20:35:31',750135,26989,'','',30,0,0.01059,2.729,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709658,2,28533,0,0,1,1,0,1,'2024-12-30 20:35:31',752969,'2024-12-30 20:35:36',801423,26989,'','',30,0,0.00507,0.752,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709659,2,23554,0,0,1,1,0,1,'2024-12-30 20:35:31',754849,'2024-12-30 20:35:36',801622,26989,'','',30,0,0.008,0.754,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709660,2,23551,0,0,1,1,0,1,'2024-12-30 20:35:36',801913,'2024-12-30 20:35:36',820192,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709661,2,21397,0,0,1,5,1,1,'2024-12-30 20:35:46',873983,'2024-12-30 20:35:48',881096,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709662,2,23551,0,0,1,1,0,1,'2024-12-30 20:35:48',883634,'2024-12-30 20:35:51',912248,26989,'','',30,0,0.00767,2.883,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709663,2,23549,0,0,1,3,0,1,'2024-12-30 20:35:48',885554,'2024-12-30 20:35:51',912435,26989,'','',30,0,0.36576,2.885,0,'OK - 84.38.95.222: rta 18.017ms, lost 0%','rta=18.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709664,2,21395,0,0,1,5,1,1,'2024-12-30 20:35:48',887774,'2024-12-30 20:35:51',912867,26989,'','',30,0,2.00697,2.887,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709665,2,23548,0,0,1,5,1,1,'2024-12-30 20:35:51',915038,'2024-12-30 20:35:56',939551,26989,'','',30,0,2.00667,0.915,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709666,2,21397,0,0,1,5,1,1,'2024-12-30 20:35:51',916693,'2024-12-30 20:35:56',939748,26989,'','',30,0,2.00781,0.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709667,2,23553,0,0,1,3,0,1,'2024-12-30 20:36:21',16978,'2024-12-30 20:36:21',22308,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709668,2,23552,0,0,1,1,0,1,'2024-12-30 20:36:21',23780,'2024-12-30 20:36:26',6,26989,'','',30,0,0.00686,0.056,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709669,2,23548,0,0,1,5,1,1,'2024-12-30 20:36:26',6,'2024-12-30 20:36:28',3988,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709670,2,28279,0,0,1,1,0,1,'2024-12-30 20:36:28',7,'2024-12-30 20:36:31',0,26989,'','',30,0,0.00505,2.078,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709671,2,21396,0,0,1,3,0,1,'2024-12-30 20:36:28',0,'2024-12-30 20:36:31',0,26989,'','',30,0,0.01922,2.08,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709672,2,23551,0,0,1,1,0,1,'2024-12-30 20:36:31',0,'2024-12-30 20:36:31',107294,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709673,2,23549,0,0,1,3,0,1,'2024-12-30 20:36:31',107566,'2024-12-30 20:36:31',119719,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709674,2,23553,0,0,1,3,0,1,'2024-12-30 20:36:31',122269,'2024-12-30 20:36:36',133677,26989,'','',30,0,0.01249,0.122,0,'OK - 172.21.1.2: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709675,2,28533,0,0,1,1,0,1,'2024-12-30 20:36:36',136351,'2024-12-30 20:36:41',177080,26989,'','',30,0,0.00518,0.136,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709676,2,23554,0,0,1,1,0,1,'2024-12-30 20:36:36',138471,'2024-12-30 20:36:41',177276,26989,'','',30,0,0.00807,0.138,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709677,2,23548,0,0,1,5,1,1,'2024-12-30 20:36:46',201416,'2024-12-30 20:36:48',207824,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709678,2,21395,0,0,1,5,1,1,'2024-12-30 20:36:48',208084,'2024-12-30 20:36:50',215315,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709679,2,23551,0,0,1,1,0,1,'2024-12-30 20:36:51',238179,'2024-12-30 20:36:56',287709,26989,'','',30,0,0.00765,0.238,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709680,2,23549,0,0,1,3,0,1,'2024-12-30 20:36:51',240114,'2024-12-30 20:36:56',287913,26989,'','',30,0,0.0093,0.24,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709681,2,21395,0,0,1,5,1,1,'2024-12-30 20:36:51',242219,'2024-12-30 20:36:56',289944,26989,'','',30,0,2.0062,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709682,2,28533,0,0,1,1,0,1,'2024-12-30 20:36:56',290555,'2024-12-30 20:36:56',296569,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709683,2,21397,0,0,1,5,1,1,'2024-12-30 20:36:56',299820,'2024-12-30 20:37:01',328210,26989,'','',30,0,2.00565,0.299,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709684,2,23548,0,0,1,5,1,1,'2024-12-30 20:36:56',298966,'2024-12-30 20:37:01',328411,26989,'','',30,0,2.00832,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709685,2,23554,0,0,1,1,0,1,'2024-12-30 20:37:16',415060,'2024-12-30 20:37:16',423782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709686,2,28279,0,0,1,1,0,1,'2024-12-30 20:37:21',465172,'2024-12-30 20:37:21',471796,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709687,2,23552,0,0,1,1,0,1,'2024-12-30 20:37:21',472091,'2024-12-30 20:37:21',479948,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709688,2,23551,0,0,1,1,0,1,'2024-12-30 20:37:26',501996,'2024-12-30 20:37:26',510820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709689,2,23552,0,0,1,1,0,1,'2024-12-30 20:37:26',513457,'2024-12-30 20:37:31',535224,26989,'','',30,0,0.00712,0.513,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709690,2,28279,0,0,1,1,0,1,'2024-12-30 20:37:31',537541,'2024-12-30 20:37:36',562490,26989,'','',30,0,0.00521,0.537,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709691,2,21396,0,0,1,3,0,1,'2024-12-30 20:37:31',539569,'2024-12-30 20:37:36',562714,26989,'','',30,0,0.02771,0.539,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709692,2,23553,0,0,1,3,0,1,'2024-12-30 20:37:36',565283,'2024-12-30 20:37:41',586230,26989,'','',30,0,0.0113,0.565,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709693,2,28533,0,0,1,1,0,1,'2024-12-30 20:37:41',588535,'2024-12-30 20:37:46',601006,26989,'','',30,0,0.00518,0.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709694,2,23554,0,0,1,1,0,1,'2024-12-30 20:37:41',590514,'2024-12-30 20:37:46',601206,26989,'','',30,0,0.008,0.59,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709695,2,23551,0,0,1,1,0,1,'2024-12-30 20:37:56',645537,'2024-12-30 20:38:01',669342,26989,'','',30,0,0.01022,0.645,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709696,2,23549,0,0,1,3,0,1,'2024-12-30 20:37:56',647470,'2024-12-30 20:38:01',669535,26989,'','',30,0,0.01149,0.647,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709697,2,21395,0,0,1,5,1,1,'2024-12-30 20:37:56',649388,'2024-12-30 20:38:01',669742,26989,'','',30,0,2.00812,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709698,2,21397,0,0,1,5,1,1,'2024-12-30 20:38:01',672022,'2024-12-30 20:38:06',706936,26989,'','',30,0,2.00545,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709699,2,23548,0,0,1,5,1,1,'2024-12-30 20:38:01',673994,'2024-12-30 20:38:06',707148,26989,'','',30,0,2.00686,0.673,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709700,2,21397,0,0,1,5,1,1,'2024-12-30 20:38:26',801349,'2024-12-30 20:38:28',808678,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709701,2,23552,0,0,1,1,0,1,'2024-12-30 20:38:31',843160,'2024-12-30 20:38:36',883914,26989,'','',30,0,0.00732,0.843,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709702,2,28533,0,0,1,1,0,1,'2024-12-30 20:38:36',883973,'2024-12-30 20:38:36',890561,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709703,2,23551,0,0,1,1,0,1,'2024-12-30 20:38:36',890814,'2024-12-30 20:38:36',899249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709704,2,28279,0,0,1,1,0,1,'2024-12-30 20:38:36',900915,'2024-12-30 20:38:36',906505,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709705,2,28279,0,0,1,1,0,1,'2024-12-30 20:38:36',913120,'2024-12-30 20:38:41',937006,26989,'','',30,0,0.00504,0.913,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709706,2,21396,0,0,1,3,0,1,'2024-12-30 20:38:36',913864,'2024-12-30 20:38:41',937215,26989,'','',30,0,0.02694,0.913,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709707,2,23553,0,0,1,3,0,1,'2024-12-30 20:38:41',942401,'2024-12-30 20:38:46',965558,26989,'','',30,0,0.00999,0.942,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709708,2,23554,0,0,1,1,0,1,'2024-12-30 20:38:46',965607,'2024-12-30 20:38:46',974232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709709,2,21397,0,0,1,5,1,1,'2024-12-30 20:38:46',974523,'2024-12-30 20:38:48',981849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709710,2,28533,0,0,1,1,0,1,'2024-12-30 20:38:48',984476,'2024-12-30 20:38:52',6,26989,'','',30,0,0.00491,2.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709711,2,23554,0,0,1,1,0,1,'2024-12-30 20:38:48',986395,'2024-12-30 20:38:52',3592,26989,'','',30,0,0.00799,2.986,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709712,2,23551,0,0,1,1,0,1,'2024-12-30 20:39:01',3,'2024-12-30 20:39:06',2951,26989,'','',30,0,0.00784,0.039,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709713,2,23549,0,0,1,3,0,1,'2024-12-30 20:39:01',17092,'2024-12-30 20:39:06',23736,26989,'','',30,0,0.01106,0.041,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709714,2,21395,0,0,1,5,1,1,'2024-12-30 20:39:01',18201,'2024-12-30 20:39:06',23871,26989,'','',30,0,2.00644,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709715,2,21397,0,0,1,5,1,1,'2024-12-30 20:39:06',5,'2024-12-30 20:39:11',30114,26989,'','',30,0,2.00557,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709716,2,23548,0,0,1,5,1,1,'2024-12-30 20:39:06',48,'2024-12-30 20:39:11',58,26989,'','',30,0,2.00728,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709717,2,23553,0,0,1,3,0,1,'2024-12-30 20:39:21',101049,'2024-12-30 20:39:21',112587,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709718,2,23548,0,0,1,5,1,1,'2024-12-30 20:39:26',147426,'2024-12-30 20:39:28',154663,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709719,2,23549,0,0,1,3,0,1,'2024-12-30 20:39:31',189205,'2024-12-30 20:39:31',205240,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709720,2,23551,0,0,1,1,0,1,'2024-12-30 20:39:31',205527,'2024-12-30 20:39:31',213998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709721,2,23552,0,0,1,1,0,1,'2024-12-30 20:39:36',243226,'2024-12-30 20:39:41',281897,26989,'','',30,0,0.00724,0.243,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709722,2,28279,0,0,1,1,0,1,'2024-12-30 20:39:41',285457,'2024-12-30 20:39:46',305756,26989,'','',30,0,0.00598,0.285,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709723,2,21396,0,0,1,3,0,1,'2024-12-30 20:39:41',287261,'2024-12-30 20:39:46',305949,26989,'','',30,0,0.02155,0.287,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709724,2,23548,0,0,1,5,1,1,'2024-12-30 20:39:46',305994,'2024-12-30 20:39:48',312624,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709725,2,21395,0,0,1,5,1,1,'2024-12-30 20:39:48',312891,'2024-12-30 20:39:50',320175,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709726,2,23553,0,0,1,3,0,1,'2024-12-30 20:39:50',322817,'2024-12-30 20:39:51',345813,26989,'','',30,0,0.00984,4.322,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709727,2,28533,0,0,1,1,0,1,'2024-12-30 20:39:52',357893,'2024-12-30 20:39:56',377376,26989,'','',30,0,0.0051,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709728,2,23554,0,0,1,1,0,1,'2024-12-30 20:39:52',360042,'2024-12-30 20:39:56',377565,26989,'','',30,0,0.00792,0.36,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709729,2,23551,0,0,1,1,0,1,'2024-12-30 20:40:01',413853,'2024-12-30 20:40:01',422589,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709730,2,23551,0,0,1,1,0,1,'2024-12-30 20:40:06',525405,'2024-12-30 20:40:11',547221,26989,'','',30,0,0.00903,0.525,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709731,2,23549,0,0,1,3,0,1,'2024-12-30 20:40:06',527152,'2024-12-30 20:40:11',547419,26989,'','',30,0,0.01149,0.527,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709732,2,21395,0,0,1,5,1,1,'2024-12-30 20:40:06',527797,'2024-12-30 20:40:11',547644,26989,'','',30,0,2.00657,0.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709733,2,21397,0,0,1,5,1,1,'2024-12-30 20:40:11',549908,'2024-12-30 20:40:16',583827,26989,'','',30,0,2.00629,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709734,2,23548,0,0,1,5,1,1,'2024-12-30 20:40:11',551826,'2024-12-30 20:40:16',584000,26989,'','',30,0,2.00635,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709735,2,23554,0,0,1,1,0,1,'2024-12-30 20:40:16',584437,'2024-12-30 20:40:16',593264,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709736,2,28279,0,0,1,1,0,1,'2024-12-30 20:40:21',612363,'2024-12-30 20:40:21',618806,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709737,2,23552,0,0,1,1,0,1,'2024-12-30 20:40:21',619035,'2024-12-30 20:40:21',626630,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709738,2,23551,0,0,1,1,0,1,'2024-12-30 20:40:26',647257,'2024-12-30 20:40:26',656034,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709739,2,23552,0,0,1,1,0,1,'2024-12-30 20:40:41',728597,'2024-12-30 20:40:46',748412,26989,'','',30,0,0.00759,0.728,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709740,2,28279,0,0,1,1,0,1,'2024-12-30 20:40:46',750652,'2024-12-30 20:40:51',774640,26989,'','',30,0,0.00538,0.75,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709741,2,21396,0,0,1,3,0,1,'2024-12-30 20:40:46',752358,'2024-12-30 20:40:51',774807,26989,'','',30,0,0.01894,0.752,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709742,2,23553,0,0,1,3,0,1,'2024-12-30 20:40:51',777055,'2024-12-30 20:40:56',808563,26989,'','',30,0,0.011,0.777,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709743,2,28533,0,0,1,1,0,1,'2024-12-30 20:40:56',811104,'2024-12-30 20:41:01',835040,26989,'','',30,0,0.00822,0.811,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709744,2,23554,0,0,1,1,0,1,'2024-12-30 20:40:56',813052,'2024-12-30 20:41:01',835205,26989,'','',30,0,0.00871,0.813,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709745,2,23551,0,0,1,1,0,1,'2024-12-30 20:41:11',881431,'2024-12-30 20:41:16',904437,26989,'','',30,0,0.00803,0.881,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709746,2,23549,0,0,1,3,0,1,'2024-12-30 20:41:11',883368,'2024-12-30 20:41:16',904635,26989,'','',30,0,0.011,0.883,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709747,2,21395,0,0,1,5,1,1,'2024-12-30 20:41:11',885084,'2024-12-30 20:41:16',904844,26989,'','',30,0,2.00733,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709748,2,21397,0,0,1,5,1,1,'2024-12-30 20:41:16',907177,'2024-12-30 20:41:21',935391,26989,'','',30,0,2.00572,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709749,2,23548,0,0,1,5,1,1,'2024-12-30 20:41:16',909077,'2024-12-30 20:41:21',935589,26989,'','',30,0,2.00611,0.909,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709750,2,28533,0,0,1,1,0,1,'2024-12-30 20:41:36',5728,'2024-12-30 20:41:36',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709751,2,23551,0,0,1,1,0,1,'2024-12-30 20:41:36',1,'2024-12-30 20:41:36',12196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709752,2,28279,0,0,1,1,0,1,'2024-12-30 20:41:36',2,'2024-12-30 20:41:36',14868,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709753,2,23554,0,0,1,1,0,1,'2024-12-30 20:41:46',27614,'2024-12-30 20:41:46',30894,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709754,2,21397,0,0,1,5,1,1,'2024-12-30 20:41:46',31076,'2024-12-30 20:41:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709755,2,23552,0,0,1,1,0,1,'2024-12-30 20:41:48',0,'2024-12-30 20:41:51',102681,26989,'','',30,0,0.0071,2.094,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709756,2,28279,0,0,1,1,0,1,'2024-12-30 20:41:51',105120,'2024-12-30 20:41:56',128328,26989,'','',30,0,0.005,0.105,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709757,2,21396,0,0,1,3,0,1,'2024-12-30 20:41:51',107053,'2024-12-30 20:41:56',128521,26989,'','',30,0,0.01934,0.107,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709758,2,23553,0,0,1,3,0,1,'2024-12-30 20:41:56',133263,'2024-12-30 20:42:01',144839,26989,'','',30,0,0.01083,0.133,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709759,2,28533,0,0,1,1,0,1,'2024-12-30 20:42:01',147558,'2024-12-30 20:42:06',174092,26989,'','',30,0,0.00523,0.147,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709760,2,23554,0,0,1,1,0,1,'2024-12-30 20:42:01',149494,'2024-12-30 20:42:06',174280,26989,'','',30,0,0.00801,0.149,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709761,2,23551,0,0,1,1,0,1,'2024-12-30 20:42:16',227824,'2024-12-30 20:42:21',269748,26989,'','',30,0,0.00791,0.227,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709762,2,23549,0,0,1,3,0,1,'2024-12-30 20:42:16',229911,'2024-12-30 20:42:21',269938,26989,'','',30,0,0.01382,0.229,0,'OK - 84.38.95.222: rta 0.444ms, lost 0%','rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709763,2,23553,0,0,1,3,0,1,'2024-12-30 20:42:21',269993,'2024-12-30 20:42:21',281868,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709764,2,21395,0,0,1,5,1,1,'2024-12-30 20:42:16',232014,'2024-12-30 20:42:21',282326,26989,'','',30,0,2.00663,0.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709765,2,23548,0,0,1,5,1,1,'2024-12-30 20:42:21',286951,'2024-12-30 20:42:26',311898,26989,'','',30,0,0.18088,0.286,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709766,2,21397,0,0,1,5,1,1,'2024-12-30 20:42:21',284997,'2024-12-30 20:42:26',312109,26989,'','',30,0,0.18321,0.284,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709767,2,23551,0,0,1,1,0,1,'2024-12-30 20:42:41',448616,'2024-12-30 20:42:41',457442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709768,2,23548,0,0,1,5,1,1,'2024-12-30 20:42:46',487072,'2024-12-30 20:42:48',494620,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709769,2,21395,0,0,1,5,1,1,'2024-12-30 20:42:48',494867,'2024-12-30 20:42:50',502165,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709770,2,23552,0,0,1,1,0,1,'2024-12-30 20:42:51',522491,'2024-12-30 20:42:56',560694,26989,'','',30,0,0.00736,0.522,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709771,2,28533,0,0,1,1,0,1,'2024-12-30 20:42:56',563109,'2024-12-30 20:42:56',569348,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709772,2,28279,0,0,1,1,0,1,'2024-12-30 20:42:56',571714,'2024-12-30 20:43:01',591519,26989,'','',30,0,0.00485,0.571,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709773,2,21396,0,0,1,3,0,1,'2024-12-30 20:42:56',573580,'2024-12-30 20:43:01',591740,26989,'','',30,0,0.0201,0.573,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709774,2,23551,0,0,1,1,0,1,'2024-12-30 20:43:01',591786,'2024-12-30 20:43:01',600639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709775,2,23553,0,0,1,3,0,1,'2024-12-30 20:43:01',603986,'2024-12-30 20:43:06',630504,26989,'','',30,0,0.01199,0.603,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709776,2,28533,0,0,1,1,0,1,'2024-12-30 20:43:06',632721,'2024-12-30 20:43:11',653685,26989,'','',30,0,0.00503,0.632,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709777,2,23554,0,0,1,1,0,1,'2024-12-30 20:43:06',634674,'2024-12-30 20:43:11',653874,26989,'','',30,0,0.00812,0.634,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709778,2,28279,0,0,1,1,0,1,'2024-12-30 20:43:21',737141,'2024-12-30 20:43:21',743875,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709779,2,23552,0,0,1,1,0,1,'2024-12-30 20:43:21',744160,'2024-12-30 20:43:21',752175,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709780,2,23551,0,0,1,1,0,1,'2024-12-30 20:43:21',754848,'2024-12-30 20:43:26',783543,26989,'','',30,0,0.00796,0.754,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709781,2,23549,0,0,1,3,0,1,'2024-12-30 20:43:21',756807,'2024-12-30 20:43:26',783744,26989,'','',30,0,0.01338,0.756,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709782,2,21395,0,0,1,5,1,1,'2024-12-30 20:43:21',758371,'2024-12-30 20:43:26',783945,26989,'','',30,0,2.00672,0.758,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709783,2,23548,0,0,1,5,1,1,'2024-12-30 20:43:26',786485,'2024-12-30 20:43:31',814706,26989,'','',30,0,2.0069,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709784,2,21397,0,0,1,5,1,1,'2024-12-30 20:43:26',788452,'2024-12-30 20:43:31',814915,26989,'','',30,0,2.00704,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709785,2,23552,0,0,1,1,0,1,'2024-12-30 20:43:56',936776,'2024-12-30 20:44:01',955463,26989,'','',30,0,0.00731,0.936,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709786,2,28279,0,0,1,1,0,1,'2024-12-30 20:44:01',957681,'2024-12-30 20:44:06',981780,26989,'','',30,0,0.00512,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709787,2,21396,0,0,1,3,0,1,'2024-12-30 20:44:01',959646,'2024-12-30 20:44:06',981967,26989,'','',30,0,0.02705,0.959,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709788,2,23553,0,0,1,3,0,1,'2024-12-30 20:44:06',984202,'2024-12-30 20:44:12',4,26989,'','',30,0,0.01168,0.984,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709789,2,28533,0,0,1,1,0,1,'2024-12-30 20:44:12',57,'2024-12-30 20:44:16',13,26989,'','',30,0,0.0051,1.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709790,2,23554,0,0,1,1,0,1,'2024-12-30 20:44:12',0,'2024-12-30 20:44:16',7266,26989,'','',30,0,0.00795,1.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709791,2,21397,0,0,1,5,1,1,'2024-12-30 20:44:26',23397,'2024-12-30 20:44:28',25879,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709792,2,23551,0,0,1,1,0,1,'2024-12-30 20:44:28',424,'2024-12-30 20:44:31',0,26989,'','',30,0,0.00782,2.065,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709793,2,23549,0,0,1,3,0,1,'2024-12-30 20:44:28',28183,'2024-12-30 20:44:31',0,26989,'','',30,0,0.0096,2.067,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709794,2,21395,0,0,1,5,1,1,'2024-12-30 20:44:28',6,'2024-12-30 20:44:31',0,26989,'','',30,0,2.00648,2.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709795,2,28533,0,0,1,1,0,1,'2024-12-30 20:44:36',118133,'2024-12-30 20:44:36',124283,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709796,2,23548,0,0,1,5,1,1,'2024-12-30 20:44:31',0,'2024-12-30 20:44:36',124960,26989,'','',30,0,2.00703,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709797,2,21397,0,0,1,5,1,1,'2024-12-30 20:44:31',0,'2024-12-30 20:44:36',125165,26989,'','',30,0,2.00679,0.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709798,2,28279,0,0,1,1,0,1,'2024-12-30 20:44:36',126760,'2024-12-30 20:44:36',132334,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709799,2,23554,0,0,1,1,0,1,'2024-12-30 20:44:46',172549,'2024-12-30 20:44:46',181118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709800,2,23552,0,0,1,1,0,1,'2024-12-30 20:45:01',261742,'2024-12-30 20:45:06',285402,26989,'','',30,0,0.00724,0.261,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709801,2,28279,0,0,1,1,0,1,'2024-12-30 20:45:06',288023,'2024-12-30 20:45:11',317304,26989,'','',30,0,0.00502,0.288,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709802,2,21396,0,0,1,3,0,1,'2024-12-30 20:45:06',289919,'2024-12-30 20:45:11',317494,26989,'','',30,0,0.02866,0.289,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709803,2,23553,0,0,1,3,0,1,'2024-12-30 20:45:12',322081,'2024-12-30 20:45:16',357827,26989,'','',30,0,0.0109,0.322,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709804,2,28533,0,0,1,1,0,1,'2024-12-30 20:45:16',362273,'2024-12-30 20:45:21',388554,26989,'','',30,0,0.00526,0.362,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709805,2,23554,0,0,1,1,0,1,'2024-12-30 20:45:16',363869,'2024-12-30 20:45:21',388741,26989,'','',30,0,0.00845,0.363,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709806,2,23548,0,0,1,5,1,1,'2024-12-30 20:45:26',422125,'2024-12-30 20:45:28',428168,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709807,2,23551,0,0,1,1,0,1,'2024-12-30 20:45:31',455139,'2024-12-30 20:45:31',464377,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709808,2,23549,0,0,1,3,0,1,'2024-12-30 20:45:31',464611,'2024-12-30 20:45:31',474051,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709809,2,23549,0,0,1,3,0,1,'2024-12-30 20:45:31',477259,'2024-12-30 20:45:36',510364,26989,'','',30,0,0.00906,0.477,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709810,2,23551,0,0,1,1,0,1,'2024-12-30 20:45:31',476538,'2024-12-30 20:45:36',510533,26989,'','',30,0,0.01013,0.476,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709811,2,21395,0,0,1,5,1,1,'2024-12-30 20:45:31',479230,'2024-12-30 20:45:36',510898,26989,'','',30,0,2.00663,0.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709812,2,23548,0,0,1,5,1,1,'2024-12-30 20:45:36',513157,'2024-12-30 20:45:41',550837,26989,'','',30,0,2.00664,0.513,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709813,2,21397,0,0,1,5,1,1,'2024-12-30 20:45:36',515045,'2024-12-30 20:45:41',551037,26989,'','',30,0,2.00707,0.515,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709814,2,28533,0,0,1,1,0,1,'2024-12-30 20:45:56',633831,'2024-12-30 20:45:56',640016,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709815,2,23551,0,0,1,1,0,1,'2024-12-30 20:46:01',668109,'2024-12-30 20:46:01',676642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709816,2,21395,0,0,1,5,1,1,'2024-12-30 20:46:01',677496,'2024-12-30 20:46:03',685251,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709817,2,23552,0,0,1,1,0,1,'2024-12-30 20:46:06',702862,'2024-12-30 20:46:11',720282,26989,'','',30,0,0.00694,0.702,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709818,2,28279,0,0,1,1,0,1,'2024-12-30 20:46:11',722487,'2024-12-30 20:46:16',759590,26989,'','',30,0,0.00511,0.722,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709819,2,21396,0,0,1,3,0,1,'2024-12-30 20:46:11',724472,'2024-12-30 20:46:16',759783,26989,'','',30,0,0.03561,0.724,0,'OK - 192.168.77.159: rta 1.515ms, lost 0%','rta=1.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709820,2,23554,0,0,1,1,0,1,'2024-12-30 20:46:16',760898,'2024-12-30 20:46:16',769539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709821,2,23553,0,0,1,3,0,1,'2024-12-30 20:46:16',772096,'2024-12-30 20:46:21',807081,26989,'','',30,0,0.01057,0.772,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709822,2,28533,0,0,1,1,0,1,'2024-12-30 20:46:21',810526,'2024-12-30 20:46:26',832744,26989,'','',30,0,0.00583,0.81,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709823,2,23554,0,0,1,1,0,1,'2024-12-30 20:46:21',812659,'2024-12-30 20:46:26',832937,26989,'','',30,0,0.00839,0.812,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709824,2,23551,0,0,1,1,0,1,'2024-12-30 20:46:26',832978,'2024-12-30 20:46:26',841678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709825,2,23551,0,0,1,1,0,1,'2024-12-30 20:46:36',898311,'2024-12-30 20:46:41',926589,26989,'','',30,0,0.00833,0.898,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709826,2,23549,0,0,1,3,0,1,'2024-12-30 20:46:36',896387,'2024-12-30 20:46:41',926777,26989,'','',30,0,0.01506,0.896,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709827,2,21395,0,0,1,5,1,1,'2024-12-30 20:46:36',899079,'2024-12-30 20:46:41',926982,26989,'','',30,0,2.00697,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709828,2,23548,0,0,1,5,1,1,'2024-12-30 20:46:41',929178,'2024-12-30 20:46:46',949450,26989,'','',30,0,2.00603,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709829,2,21397,0,0,1,5,1,1,'2024-12-30 20:46:41',931123,'2024-12-30 20:46:46',949687,26989,'','',30,0,2.00593,0.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709830,2,23552,0,0,1,1,0,1,'2024-12-30 20:47:11',29,'2024-12-30 20:47:16',440,26989,'','',30,0,0.00791,0.035,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709831,2,28279,0,0,1,1,0,1,'2024-12-30 20:47:16',6,'2024-12-30 20:47:21',107207,26989,'','',30,0,0.00516,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709832,2,21396,0,0,1,3,0,1,'2024-12-30 20:47:16',29390,'2024-12-30 20:47:21',107410,26989,'','',30,0,0.02702,0.071,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709833,2,23553,0,0,1,3,0,1,'2024-12-30 20:47:21',110181,'2024-12-30 20:47:26',140018,26989,'','',30,0,0.01012,0.11,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709834,2,21397,0,0,1,5,1,1,'2024-12-30 20:47:26',140261,'2024-12-30 20:47:28',147683,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709835,2,28533,0,0,1,1,0,1,'2024-12-30 20:47:28',150244,'2024-12-30 20:47:31',178803,26989,'','',30,0,0.00501,2.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709836,2,23554,0,0,1,1,0,1,'2024-12-30 20:47:28',152171,'2024-12-30 20:47:31',178990,26989,'','',30,0,0.00781,2.152,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709837,2,23551,0,0,1,1,0,1,'2024-12-30 20:47:36',230783,'2024-12-30 20:47:36',239799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709838,2,28279,0,0,1,1,0,1,'2024-12-30 20:47:36',241552,'2024-12-30 20:47:36',247270,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709839,2,23551,0,0,1,1,0,1,'2024-12-30 20:47:41',281725,'2024-12-30 20:47:46',426631,26989,'','',30,0,0.00821,0.281,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709840,2,23549,0,0,1,3,0,1,'2024-12-30 20:47:41',283908,'2024-12-30 20:47:46',426842,26989,'','',30,0,0.01371,0.283,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709841,2,23554,0,0,1,1,0,1,'2024-12-30 20:47:46',426906,'2024-12-30 20:47:46',456492,26989,'','',30,0,0.029,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709842,2,21395,0,0,1,5,1,1,'2024-12-30 20:47:41',286006,'2024-12-30 20:47:46',456962,26989,'','',30,0,2.00776,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709843,2,21397,0,0,1,5,1,1,'2024-12-30 20:47:46',457016,'2024-12-30 20:47:48',464129,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709844,2,21397,0,0,1,5,1,1,'2024-12-30 20:47:48',468771,'2024-12-30 20:47:51',490723,26989,'','',30,0,0.99357,2.468,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709845,2,23548,0,0,1,5,1,1,'2024-12-30 20:47:48',466805,'2024-12-30 20:47:51',490946,26989,'','',30,0,0.99593,2.466,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709846,2,23552,0,0,1,1,0,1,'2024-12-30 20:48:16',621201,'2024-12-30 20:48:21',656134,26989,'','',30,0,0.00894,0.621,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709847,2,23553,0,0,1,3,0,1,'2024-12-30 20:48:21',656204,'2024-12-30 20:48:21',667914,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709848,2,28279,0,0,1,1,0,1,'2024-12-30 20:48:21',670790,'2024-12-30 20:48:26',695771,26989,'','',30,0,0.00496,0.67,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709849,2,21396,0,0,1,3,0,1,'2024-12-30 20:48:21',672772,'2024-12-30 20:48:26',695958,26989,'','',30,0,0.01946,0.672,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709850,2,23548,0,0,1,5,1,1,'2024-12-30 20:48:26',696014,'2024-12-30 20:48:28',702298,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709851,2,23553,0,0,1,3,0,1,'2024-12-30 20:48:28',705071,'2024-12-30 20:48:31',734959,26989,'','',30,0,0.01053,2.705,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709852,2,23549,0,0,1,3,0,1,'2024-12-30 20:48:31',735549,'2024-12-30 20:48:31',748908,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709853,2,23551,0,0,1,1,0,1,'2024-12-30 20:48:31',749176,'2024-12-30 20:48:31',757596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709854,2,28533,0,0,1,1,0,1,'2024-12-30 20:48:31',760146,'2024-12-30 20:48:36',786264,26989,'','',30,0,0.00534,0.76,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709855,2,23554,0,0,1,1,0,1,'2024-12-30 20:48:31',762051,'2024-12-30 20:48:36',786448,26989,'','',30,0,0.00829,0.762,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709856,2,23548,0,0,1,5,1,1,'2024-12-30 20:48:46',862280,'2024-12-30 20:48:48',869319,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709857,2,21395,0,0,1,5,1,1,'2024-12-30 20:48:48',869598,'2024-12-30 20:48:50',876648,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709858,2,23551,0,0,1,1,0,1,'2024-12-30 20:48:50',879259,'2024-12-30 20:48:51',900021,26989,'','',30,0,0.00803,4.879,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709859,2,23549,0,0,1,3,0,1,'2024-12-30 20:48:50',881195,'2024-12-30 20:48:51',900229,26989,'','',30,0,0.01081,4.881,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709860,2,21395,0,0,1,5,1,1,'2024-12-30 20:48:50',882999,'2024-12-30 20:48:51',900450,26989,'','',30,0,0.99182,4.882,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709861,2,21397,0,0,1,5,1,1,'2024-12-30 20:48:51',902791,'2024-12-30 20:48:56',949402,26989,'','',30,0,2.00687,0.902,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709862,2,23548,0,0,1,5,1,1,'2024-12-30 20:48:51',904189,'2024-12-30 20:48:56',949542,26989,'','',30,0,2.00743,0.904,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709863,2,28533,0,0,1,1,0,1,'2024-12-30 20:48:56',950132,'2024-12-30 20:48:56',956379,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709864,2,23554,0,0,1,1,0,1,'2024-12-30 20:49:16',19198,'2024-12-30 20:49:16',22614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709865,2,28279,0,0,1,1,0,1,'2024-12-30 20:49:21',0,'2024-12-30 20:49:21',104266,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709866,2,23552,0,0,1,1,0,1,'2024-12-30 20:49:21',104558,'2024-12-30 20:49:21',112473,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709867,2,23552,0,0,1,1,0,1,'2024-12-30 20:49:21',115293,'2024-12-30 20:49:26',140173,26989,'','',30,0,0.00735,0.115,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709868,2,23551,0,0,1,1,0,1,'2024-12-30 20:49:26',140227,'2024-12-30 20:49:26',149035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709869,2,28279,0,0,1,1,0,1,'2024-12-30 20:49:26',151705,'2024-12-30 20:49:31',178083,26989,'','',30,0,0.00509,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709870,2,21396,0,0,1,3,0,1,'2024-12-30 20:49:26',153640,'2024-12-30 20:49:31',178287,26989,'','',30,0,0.03957,0.153,0,'OK - 192.168.77.159: rta 1.706ms, lost 0%','rta=1.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709871,2,23553,0,0,1,3,0,1,'2024-12-30 20:49:31',180616,'2024-12-30 20:49:36',202327,26989,'','',30,0,0.01083,0.18,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709872,2,28533,0,0,1,1,0,1,'2024-12-30 20:49:36',204839,'2024-12-30 20:49:41',236607,26989,'','',30,0,0.0053,0.204,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709873,2,23554,0,0,1,1,0,1,'2024-12-30 20:49:36',206824,'2024-12-30 20:49:41',236810,26989,'','',30,0,0.00809,0.206,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709874,2,23551,0,0,1,1,0,1,'2024-12-30 20:49:51',279476,'2024-12-30 20:49:56',309421,26989,'','',30,0,0.00802,0.279,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709875,2,23549,0,0,1,3,0,1,'2024-12-30 20:49:51',281486,'2024-12-30 20:49:56',309629,26989,'','',30,0,0.01295,0.281,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709876,2,21395,0,0,1,5,1,1,'2024-12-30 20:49:51',282165,'2024-12-30 20:49:56',310209,26989,'','',30,0,2.0062,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709877,2,21397,0,0,1,5,1,1,'2024-12-30 20:49:56',312593,'2024-12-30 20:50:01',445268,26989,'','',30,0,2.00657,0.312,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709878,2,23548,0,0,1,5,1,1,'2024-12-30 20:49:56',314539,'2024-12-30 20:50:01',445487,26989,'','',30,0,2.0064,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709879,2,21397,0,0,1,5,1,1,'2024-12-30 20:50:26',546117,'2024-12-30 20:50:28',553274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709880,2,23552,0,0,1,1,0,1,'2024-12-30 20:50:28',555940,'2024-12-30 20:50:31',577862,26989,'','',30,0,0.00743,2.555,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709881,2,28279,0,0,1,1,0,1,'2024-12-30 20:50:31',580849,'2024-12-30 20:50:36',634137,26989,'','',30,0,0.00524,0.58,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709882,2,21396,0,0,1,3,0,1,'2024-12-30 20:50:31',582772,'2024-12-30 20:50:36',634337,26989,'','',30,0,0.01989,0.582,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709883,2,28533,0,0,1,1,0,1,'2024-12-30 20:50:36',634381,'2024-12-30 20:50:36',651294,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709884,2,23551,0,0,1,1,0,1,'2024-12-30 20:50:36',651571,'2024-12-30 20:50:36',660022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709885,2,23553,0,0,1,3,0,1,'2024-12-30 20:50:36',668441,'2024-12-30 20:50:41',692564,26989,'','',30,0,0.01084,0.668,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709886,2,28533,0,0,1,1,0,1,'2024-12-30 20:50:41',696717,'2024-12-30 20:50:46',715926,26989,'','',30,0,0.00847,0.696,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709887,2,23554,0,0,1,1,0,1,'2024-12-30 20:50:41',697849,'2024-12-30 20:50:46',716140,26989,'','',30,0,0.00821,0.697,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709888,2,21397,0,0,1,5,1,1,'2024-12-30 20:50:46',716408,'2024-12-30 20:50:48',723543,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709889,2,23551,0,0,1,1,0,1,'2024-12-30 20:50:56',778520,'2024-12-30 20:51:01',803694,26989,'','',30,0,0.00913,0.778,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709890,2,23549,0,0,1,3,0,1,'2024-12-30 20:50:56',779340,'2024-12-30 20:51:01',803886,26989,'','',30,0,0.01598,0.779,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709891,2,21395,0,0,1,5,1,1,'2024-12-30 20:50:56',781356,'2024-12-30 20:51:01',804496,26989,'','',30,0,2.00702,0.781,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709892,2,21397,0,0,1,5,1,1,'2024-12-30 20:51:01',806698,'2024-12-30 20:51:06',831810,26989,'','',30,0,2.00693,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709893,2,23548,0,0,1,5,1,1,'2024-12-30 20:51:01',808607,'2024-12-30 20:51:06',832028,26989,'','',30,0,2.00676,0.808,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709894,2,23553,0,0,1,3,0,1,'2024-12-30 20:51:21',901936,'2024-12-30 20:51:21',925958,26989,'','',30,0,0.023,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709895,2,23548,0,0,1,5,1,1,'2024-12-30 20:51:26',949353,'2024-12-30 20:51:28',956822,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709896,2,23549,0,0,1,3,0,1,'2024-12-30 20:51:31',993894,'2024-12-30 20:51:32',5,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709897,2,23551,0,0,1,1,0,1,'2024-12-30 20:51:32',48,'2024-12-30 20:51:32',6499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709898,2,23552,0,0,1,1,0,1,'2024-12-30 20:51:32',120,'2024-12-30 20:51:36',11990,26989,'','',30,0,0.00704,1.017,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709899,2,28279,0,0,1,1,0,1,'2024-12-30 20:51:36',2,'2024-12-30 20:51:41',27871,26989,'','',30,0,0.00528,0.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709900,2,21396,0,0,1,3,0,1,'2024-12-30 20:51:36',13414,'2024-12-30 20:51:41',27990,26989,'','',30,0,0.01985,0.032,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709901,2,23553,0,0,1,3,0,1,'2024-12-30 20:51:41',6,'2024-12-30 20:51:46',7,26989,'','',30,0,0.01132,0.069,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709902,2,23548,0,0,1,5,1,1,'2024-12-30 20:51:46',7,'2024-12-30 20:51:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709903,2,21395,0,0,1,5,1,1,'2024-12-30 20:51:48',0,'2024-12-30 20:51:50',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709904,2,28533,0,0,1,1,0,1,'2024-12-30 20:51:50',0,'2024-12-30 20:51:51',100873,26989,'','',30,0,0.0055,4.095,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709905,2,23554,0,0,1,1,0,1,'2024-12-30 20:51:50',0,'2024-12-30 20:51:51',101035,26989,'','',30,0,0.00895,4.097,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709906,2,23551,0,0,1,1,0,1,'2024-12-30 20:52:01',154503,'2024-12-30 20:52:01',163377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709907,2,23551,0,0,1,1,0,1,'2024-12-30 20:52:01',166753,'2024-12-30 20:52:06',182373,26989,'','',30,0,0.00766,0.166,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709908,2,23549,0,0,1,3,0,1,'2024-12-30 20:52:01',168647,'2024-12-30 20:52:06',182575,26989,'','',30,0,0.01171,0.168,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709909,2,21395,0,0,1,5,1,1,'2024-12-30 20:52:01',170792,'2024-12-30 20:52:06',182790,26989,'','',30,0,2.00615,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709910,2,21397,0,0,1,5,1,1,'2024-12-30 20:52:06',184990,'2024-12-30 20:52:11',196092,26989,'','',30,0,2.00631,0.184,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709911,2,23548,0,0,1,5,1,1,'2024-12-30 20:52:06',186900,'2024-12-30 20:52:11',196293,26989,'','',30,0,2.0057,0.186,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709912,2,23554,0,0,1,1,0,1,'2024-12-30 20:52:16',219199,'2024-12-30 20:52:16',227838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709913,2,28279,0,0,1,1,0,1,'2024-12-30 20:52:21',249564,'2024-12-30 20:52:21',256051,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709914,2,23552,0,0,1,1,0,1,'2024-12-30 20:52:21',256314,'2024-12-30 20:52:21',263856,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%','rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709915,2,23551,0,0,1,1,0,1,'2024-12-30 20:52:26',275304,'2024-12-30 20:52:26',293594,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709916,2,23552,0,0,1,1,0,1,'2024-12-30 20:52:36',425340,'2024-12-30 20:52:41',454499,26989,'','',30,0,0.00748,0.425,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709917,2,28279,0,0,1,1,0,1,'2024-12-30 20:52:41',456790,'2024-12-30 20:52:46',478650,26989,'','',30,0,0.00518,0.456,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709918,2,21396,0,0,1,3,0,1,'2024-12-30 20:52:41',458766,'2024-12-30 20:52:46',478855,26989,'','',30,0,0.02598,0.458,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709919,2,23553,0,0,1,3,0,1,'2024-12-30 20:52:46',481214,'2024-12-30 20:52:51',501324,26989,'','',30,0,0.0106,0.481,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709920,2,28533,0,0,1,1,0,1,'2024-12-30 20:52:51',503610,'2024-12-30 20:52:56',530349,26989,'','',30,0,0.00513,0.503,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709921,2,23554,0,0,1,1,0,1,'2024-12-30 20:52:51',505608,'2024-12-30 20:52:56',530532,26989,'','',30,0,0.00792,0.505,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709922,2,23551,0,0,1,1,0,1,'2024-12-30 20:53:06',572989,'2024-12-30 20:53:11',595925,26989,'','',30,0,0.00807,0.572,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709923,2,23549,0,0,1,3,0,1,'2024-12-30 20:53:06',574986,'2024-12-30 20:53:11',596090,26989,'','',30,0,0.00976,0.574,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709924,2,21395,0,0,1,5,1,1,'2024-12-30 20:53:06',577110,'2024-12-30 20:53:11',596265,26989,'','',30,0,2.00781,0.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709925,2,21397,0,0,1,5,1,1,'2024-12-30 20:53:11',598497,'2024-12-30 20:53:16',623090,26989,'','',30,0,2.00591,0.598,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709926,2,23548,0,0,1,5,1,1,'2024-12-30 20:53:11',600350,'2024-12-30 20:53:16',623297,26989,'','',30,0,2.00642,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709927,2,28533,0,0,1,1,0,1,'2024-12-30 20:53:36',795458,'2024-12-30 20:53:36',811878,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709928,2,23551,0,0,1,1,0,1,'2024-12-30 20:53:36',812186,'2024-12-30 20:53:36',820541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709929,2,28279,0,0,1,1,0,1,'2024-12-30 20:53:36',822282,'2024-12-30 20:53:36',827904,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709930,2,23552,0,0,1,1,0,1,'2024-12-30 20:53:41',858081,'2024-12-30 20:53:46',883851,26989,'','',30,0,0.00798,0.858,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709931,2,23554,0,0,1,1,0,1,'2024-12-30 20:53:46',883923,'2024-12-30 20:53:46',892703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709932,2,21397,0,0,1,5,1,1,'2024-12-30 20:53:46',893003,'2024-12-30 20:53:48',899349,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709933,2,28279,0,0,1,1,0,1,'2024-12-30 20:53:48',901987,'2024-12-30 20:53:51',918866,26989,'','',30,0,0.00534,2.901,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709934,2,21396,0,0,1,3,0,1,'2024-12-30 20:53:48',903916,'2024-12-30 20:53:51',919074,26989,'','',30,0,0.02629,2.903,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709935,2,23553,0,0,1,3,0,1,'2024-12-30 20:53:51',921673,'2024-12-30 20:53:56',956089,26989,'','',30,0,0.00996,0.921,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709936,2,28533,0,0,1,1,0,1,'2024-12-30 20:53:56',960969,'2024-12-30 20:54:01',983818,26989,'','',30,0,0.00538,0.96,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709937,2,23554,0,0,1,1,0,1,'2024-12-30 20:53:56',963168,'2024-12-30 20:54:01',984023,26989,'','',30,0,0.008,0.963,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709938,2,23551,0,0,1,1,0,1,'2024-12-30 20:54:11',1,'2024-12-30 20:54:16',15268,26989,'','',30,0,0.00808,0.019,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709939,2,23549,0,0,1,3,0,1,'2024-12-30 20:54:11',8794,'2024-12-30 20:54:16',29,26989,'','',30,0,0.00991,0.021,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709940,2,21395,0,0,1,5,1,1,'2024-12-30 20:54:11',9712,'2024-12-30 20:54:16',15409,26989,'','',30,0,2.00594,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709941,2,23553,0,0,1,3,0,1,'2024-12-30 20:54:21',30200,'2024-12-30 20:54:21',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709942,2,23548,0,0,1,5,1,1,'2024-12-30 20:54:16',17074,'2024-12-30 20:54:21',0,26989,'','',30,0,2.00634,0.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709943,2,21397,0,0,1,5,1,1,'2024-12-30 20:54:16',260,'2024-12-30 20:54:21',0,26989,'','',30,0,2.00734,0.04,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709944,2,23549,0,0,1,3,0,1,'2024-12-30 20:54:31',115698,'2024-12-30 20:54:31',127371,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709945,2,23551,0,0,1,1,0,1,'2024-12-30 20:54:31',127670,'2024-12-30 20:54:31',136110,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709946,2,23548,0,0,1,5,1,1,'2024-12-30 20:54:46',211492,'2024-12-30 20:54:48',219018,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709947,2,21395,0,0,1,5,1,1,'2024-12-30 20:54:48',219250,'2024-12-30 20:54:50',226325,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709948,2,23552,0,0,1,1,0,1,'2024-12-30 20:54:50',228812,'2024-12-30 20:54:51',243496,26989,'','',30,0,0.00703,4.228,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709949,2,28279,0,0,1,1,0,1,'2024-12-30 20:54:51',245710,'2024-12-30 20:54:56',289419,26989,'','',30,0,0.00512,0.245,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709950,2,21396,0,0,1,3,0,1,'2024-12-30 20:54:51',247614,'2024-12-30 20:54:56',289635,26989,'','',30,0,0.02063,0.247,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709951,2,28533,0,0,1,1,0,1,'2024-12-30 20:54:56',292062,'2024-12-30 20:54:56',298329,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709952,2,23553,0,0,1,3,0,1,'2024-12-30 20:54:56',300727,'2024-12-30 20:55:01',401875,26989,'','',30,0,0.01076,0.3,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709953,2,23551,0,0,1,1,0,1,'2024-12-30 20:55:01',401943,'2024-12-30 20:55:01',410920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709954,2,28533,0,0,1,1,0,1,'2024-12-30 20:55:01',414228,'2024-12-30 20:55:06',435408,26989,'','',30,0,0.00487,0.414,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709955,2,23554,0,0,1,1,0,1,'2024-12-30 20:55:01',416113,'2024-12-30 20:55:06',435599,26989,'','',30,0,0.00815,0.416,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709956,2,23551,0,0,1,1,0,1,'2024-12-30 20:55:16',497142,'2024-12-30 20:55:21',521148,26989,'','',30,0,0.00799,0.497,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709957,2,23549,0,0,1,3,0,1,'2024-12-30 20:55:16',499051,'2024-12-30 20:55:21',521345,26989,'','',30,0,0.00992,0.499,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709958,2,23552,0,0,1,1,0,1,'2024-12-30 20:55:21',522044,'2024-12-30 20:55:21',530841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709959,2,28279,0,0,1,1,0,1,'2024-12-30 20:55:21',531080,'2024-12-30 20:55:21',536733,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709960,2,21395,0,0,1,5,1,1,'2024-12-30 20:55:16',501135,'2024-12-30 20:55:21',537151,26989,'','',30,0,2.00661,0.501,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709961,2,23548,0,0,1,5,1,1,'2024-12-30 20:55:21',539454,'2024-12-30 20:55:26',566242,26989,'','',30,0,2.00651,0.539,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709962,2,21397,0,0,1,5,1,1,'2024-12-30 20:55:21',541364,'2024-12-30 20:55:26',566437,26989,'','',30,0,2.00659,0.541,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709963,2,23552,0,0,1,1,0,1,'2024-12-30 20:55:51',666336,'2024-12-30 20:55:56',690393,26989,'','',30,0,0.00784,0.666,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709964,2,28279,0,0,1,1,0,1,'2024-12-30 20:55:56',692996,'2024-12-30 20:56:01',713559,26989,'','',30,0,0.00497,0.692,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709965,2,21396,0,0,1,3,0,1,'2024-12-30 20:55:56',694907,'2024-12-30 20:56:01',713748,26989,'','',30,0,0.01981,0.694,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709966,2,23553,0,0,1,3,0,1,'2024-12-30 20:56:01',715996,'2024-12-30 20:56:06',734320,26989,'','',30,0,0.01009,0.715,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709967,2,28533,0,0,1,1,0,1,'2024-12-30 20:56:06',736535,'2024-12-30 20:56:11',754568,26989,'','',30,0,0.00495,0.736,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709968,2,23554,0,0,1,1,0,1,'2024-12-30 20:56:06',738454,'2024-12-30 20:56:11',754756,26989,'','',30,0,0.0082,0.738,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709969,2,23551,0,0,1,1,0,1,'2024-12-30 20:56:21',800823,'2024-12-30 20:56:26',836224,26989,'','',30,0,0.00807,0.8,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709970,2,23549,0,0,1,3,0,1,'2024-12-30 20:56:21',802787,'2024-12-30 20:56:26',836415,26989,'','',30,0,0.02359,0.802,0,'OK - 84.38.95.222: rta 0.900ms, lost 0%','rta=0.900ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709971,2,21395,0,0,1,5,1,1,'2024-12-30 20:56:21',804939,'2024-12-30 20:56:26',836848,26989,'','',30,0,2.00642,0.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709972,2,21397,0,0,1,5,1,1,'2024-12-30 20:56:26',836888,'2024-12-30 20:56:28',844538,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709973,2,21397,0,0,1,5,1,1,'2024-12-30 20:56:28',849094,'2024-12-30 20:56:31',868298,26989,'','',30,0,0.9928,2.849,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709974,2,23548,0,0,1,5,1,1,'2024-12-30 20:56:28',847176,'2024-12-30 20:56:31',868511,26989,'','',30,0,0.99516,2.847,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709975,2,28533,0,0,1,1,0,1,'2024-12-30 20:56:36',927407,'2024-12-30 20:56:36',945049,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709976,2,28279,0,0,1,1,0,1,'2024-12-30 20:56:36',946901,'2024-12-30 20:56:36',952604,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709977,2,23554,0,0,1,1,0,1,'2024-12-30 20:56:47',2500,'2024-12-30 20:56:47',5812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709978,2,21397,0,0,1,5,1,1,'2024-12-30 20:56:47',5970,'2024-12-30 20:56:49',16,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709979,2,23552,0,0,1,1,0,1,'2024-12-30 20:56:56',4,'2024-12-30 20:57:01',5,26989,'','',30,0,0.00854,0.048,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709980,2,28279,0,0,1,1,0,1,'2024-12-30 20:57:01',25521,'2024-12-30 20:57:06',7,26989,'','',30,0,0.00512,0.061,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709981,2,21396,0,0,1,3,0,1,'2024-12-30 20:57:01',26501,'2024-12-30 20:57:06',7,26989,'','',30,0,0.02092,0.063,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709982,2,23553,0,0,1,3,0,1,'2024-12-30 20:57:06',0,'2024-12-30 20:57:11',0,26989,'','',30,0,0.01072,0.081,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709983,2,28533,0,0,1,1,0,1,'2024-12-30 20:57:11',0,'2024-12-30 20:57:16',111986,26989,'','',30,0,0.00504,0.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709984,2,23554,0,0,1,1,0,1,'2024-12-30 20:57:11',0,'2024-12-30 20:57:16',112191,26989,'','',30,0,0.00821,0.094,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709985,2,23548,0,0,1,5,1,1,'2024-12-30 20:57:26',168664,'2024-12-30 20:57:28',175866,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709986,2,23551,0,0,1,1,0,1,'2024-12-30 20:57:28',178776,'2024-12-30 20:57:31',219426,26989,'','',30,0,0.00795,2.178,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709987,2,23549,0,0,1,3,0,1,'2024-12-30 20:57:28',180714,'2024-12-30 20:57:31',219635,26989,'','',30,0,0.01183,2.18,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709988,2,21395,0,0,1,5,1,1,'2024-12-30 20:57:28',182915,'2024-12-30 20:57:31',220873,26989,'','',30,0,2.00748,2.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709989,2,21397,0,0,1,5,1,1,'2024-12-30 20:57:31',223350,'2024-12-30 20:57:36',254324,26989,'','',30,0,2.00579,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709990,2,23548,0,0,1,5,1,1,'2024-12-30 20:57:31',225456,'2024-12-30 20:57:36',254546,26989,'','',30,0,2.00567,0.225,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709991,2,21395,0,0,1,5,1,1,'2024-12-30 20:57:46',416703,'2024-12-30 20:57:48',423180,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276709992,2,28533,0,0,1,1,0,1,'2024-12-30 20:57:56',501620,'2024-12-30 20:57:56',508245,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709993,2,23551,0,0,1,1,0,1,'2024-12-30 20:58:01',528071,'2024-12-30 20:58:01',536961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709994,2,23552,0,0,1,1,0,1,'2024-12-30 20:58:01',540209,'2024-12-30 20:58:06',558475,26989,'','',30,0,0.0068,0.54,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709995,2,28279,0,0,1,1,0,1,'2024-12-30 20:58:06',560696,'2024-12-30 20:58:11',587886,26989,'','',30,0,0.00519,0.56,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709996,2,21396,0,0,1,3,0,1,'2024-12-30 20:58:06',562610,'2024-12-30 20:58:11',588088,26989,'','',30,0,0.02507,0.562,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709997,2,23553,0,0,1,3,0,1,'2024-12-30 20:58:11',590357,'2024-12-30 20:58:16',628253,26989,'','',30,0,0.00973,0.59,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709998,2,23554,0,0,1,1,0,1,'2024-12-30 20:58:16',629380,'2024-12-30 20:58:16',638077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276709999,2,28533,0,0,1,1,0,1,'2024-12-30 20:58:16',640628,'2024-12-30 20:58:21',686107,26989,'','',30,0,0.005,0.64,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710000,2,23554,0,0,1,1,0,1,'2024-12-30 20:58:16',642582,'2024-12-30 20:58:21',686304,26989,'','',30,0,0.008,0.642,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710001,2,23552,0,0,1,1,0,1,'2024-12-30 20:58:21',687030,'2024-12-30 20:58:21',696068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710002,2,23551,0,0,1,1,0,1,'2024-12-30 20:58:26',722801,'2024-12-30 20:58:26',731650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710003,2,23551,0,0,1,1,0,1,'2024-12-30 20:58:31',757493,'2024-12-30 20:58:36',782074,26989,'','',30,0,0.00938,0.757,0,'OK - 192.168.77.29: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710004,2,23549,0,0,1,3,0,1,'2024-12-30 20:58:31',759464,'2024-12-30 20:58:36',782259,26989,'','',30,0,0.01331,0.759,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710005,2,21395,0,0,1,5,1,1,'2024-12-30 20:58:31',761699,'2024-12-30 20:58:36',782468,26989,'','',30,0,2.00659,0.761,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710006,2,21397,0,0,1,5,1,1,'2024-12-30 20:58:36',784928,'2024-12-30 20:58:41',813559,26989,'','',30,0,2.00554,0.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710007,2,23548,0,0,1,5,1,1,'2024-12-30 20:58:36',786861,'2024-12-30 20:58:41',813757,26989,'','',30,0,2.00565,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710008,2,23552,0,0,1,1,0,1,'2024-12-30 20:59:06',917850,'2024-12-30 20:59:11',936929,26989,'','',30,0,0.00746,0.917,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710009,2,28279,0,0,1,1,0,1,'2024-12-30 20:59:11',939188,'2024-12-30 20:59:16',961629,26989,'','',30,0,0.00508,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710010,2,21396,0,0,1,3,0,1,'2024-12-30 20:59:11',941138,'2024-12-30 20:59:16',961834,26989,'','',30,0,0.02656,0.941,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710011,2,23553,0,0,1,3,0,1,'2024-12-30 20:59:16',964336,'2024-12-30 20:59:21',992140,26989,'','',30,0,0.01033,0.964,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710012,2,28533,0,0,1,1,0,1,'2024-12-30 20:59:21',995010,'2024-12-30 20:59:26',3963,26989,'','',30,0,0.00537,0.994,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710013,2,23554,0,0,1,1,0,1,'2024-12-30 20:59:21',997022,'2024-12-30 20:59:26',511,26989,'','',30,0,0.0081,0.997,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710014,2,21397,0,0,1,5,1,1,'2024-12-30 20:59:26',0,'2024-12-30 20:59:28',13,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710015,2,23551,0,0,1,1,0,1,'2024-12-30 20:59:36',26175,'2024-12-30 20:59:36',464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710016,2,28279,0,0,1,1,0,1,'2024-12-30 20:59:36',59,'2024-12-30 20:59:36',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710017,2,23551,0,0,1,1,0,1,'2024-12-30 20:59:36',0,'2024-12-30 20:59:41',100769,26989,'','',30,0,0.00775,0.086,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710018,2,23549,0,0,1,3,0,1,'2024-12-30 20:59:36',0,'2024-12-30 20:59:41',100980,26989,'','',30,0,0.01248,0.088,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710019,2,21395,0,0,1,5,1,1,'2024-12-30 20:59:36',0,'2024-12-30 20:59:41',101897,26989,'','',30,0,2.00595,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710020,2,23554,0,0,1,1,0,1,'2024-12-30 20:59:46',119482,'2024-12-30 20:59:46',128163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710021,2,21397,0,0,1,5,1,1,'2024-12-30 20:59:41',106409,'2024-12-30 20:59:46',128621,26989,'','',30,0,2.00672,0.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710022,2,23548,0,0,1,5,1,1,'2024-12-30 20:59:41',107135,'2024-12-30 20:59:46',128845,26989,'','',30,0,2.00634,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710023,2,23552,0,0,1,1,0,1,'2024-12-30 21:00:11',229357,'2024-12-30 21:00:16',258852,26989,'','',30,0,0.00782,0.229,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710024,2,28279,0,0,1,1,0,1,'2024-12-30 21:00:16',263776,'2024-12-30 21:00:21',306912,26989,'','',30,0,0.01952,0.263,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710025,2,21396,0,0,1,3,0,1,'2024-12-30 21:00:16',265783,'2024-12-30 21:00:21',307141,26989,'','',30,0,0.0373,0.265,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710026,2,23553,0,0,1,3,0,1,'2024-12-30 21:00:21',307209,'2024-12-30 21:00:21',319065,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710027,2,23553,0,0,1,3,0,1,'2024-12-30 21:00:21',322096,'2024-12-30 21:00:26',365210,26989,'','',30,0,0.01114,0.322,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710028,2,23548,0,0,1,5,1,1,'2024-12-30 21:00:26',365266,'2024-12-30 21:00:28',372098,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710029,2,28533,0,0,1,1,0,1,'2024-12-30 21:00:28',375006,'2024-12-30 21:00:31',401412,26989,'','',30,0,0.00507,2.374,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710030,2,23554,0,0,1,1,0,1,'2024-12-30 21:00:28',376939,'2024-12-30 21:00:31',401635,26989,'','',30,0,0.00832,2.376,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710031,2,23551,0,0,1,1,0,1,'2024-12-30 21:00:31',402252,'2024-12-30 21:00:31',411165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710032,2,23549,0,0,1,3,0,1,'2024-12-30 21:00:31',411461,'2024-12-30 21:00:31',422318,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710033,2,23551,0,0,1,1,0,1,'2024-12-30 21:00:41',492653,'2024-12-30 21:00:46',509439,26989,'','',30,0,0.00807,0.492,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710034,2,23549,0,0,1,3,0,1,'2024-12-30 21:00:41',494696,'2024-12-30 21:00:46',509603,26989,'','',30,0,0.01135,0.494,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710035,2,23548,0,0,1,5,1,1,'2024-12-30 21:00:46',509643,'2024-12-30 21:00:48',517635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710036,2,21395,0,0,1,5,1,1,'2024-12-30 21:00:41',496740,'2024-12-30 21:00:48',518014,26989,'','',30,0,2.00719,0.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710037,2,23548,0,0,1,5,1,1,'2024-12-30 21:00:48',522328,'2024-12-30 21:00:51',539180,26989,'','',30,0,0.9937,2.522,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710038,2,21397,0,0,1,5,1,1,'2024-12-30 21:00:48',520430,'2024-12-30 21:00:51',539361,26989,'','',30,0,0.99601,2.52,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710039,2,28533,0,0,1,1,0,1,'2024-12-30 21:00:56',579933,'2024-12-30 21:00:56',586008,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710040,2,23551,0,0,1,1,0,1,'2024-12-30 21:01:01',640383,'2024-12-30 21:01:01',649226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710041,2,21395,0,0,1,5,1,1,'2024-12-30 21:01:01',650180,'2024-12-30 21:01:03',657066,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710042,2,23554,0,0,1,1,0,1,'2024-12-30 21:01:16',728131,'2024-12-30 21:01:16',736978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710043,2,23552,0,0,1,1,0,1,'2024-12-30 21:01:16',739666,'2024-12-30 21:01:21',772604,26989,'','',30,0,0.00723,0.739,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710044,2,28279,0,0,1,1,0,1,'2024-12-30 21:01:21',773365,'2024-12-30 21:01:21',779830,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710045,2,28279,0,0,1,1,0,1,'2024-12-30 21:01:21',782724,'2024-12-30 21:01:26',808021,26989,'','',30,0,0.00494,0.782,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710046,2,21396,0,0,1,3,0,1,'2024-12-30 21:01:21',784632,'2024-12-30 21:01:26',808228,26989,'','',30,0,0.021,0.784,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710047,2,23551,0,0,1,1,0,1,'2024-12-30 21:01:26',808281,'2024-12-30 21:01:26',817093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710048,2,23553,0,0,1,3,0,1,'2024-12-30 21:01:26',819682,'2024-12-30 21:01:31',850738,26989,'','',30,0,0.01053,0.819,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710049,2,28533,0,0,1,1,0,1,'2024-12-30 21:01:31',853045,'2024-12-30 21:01:36',879809,26989,'','',30,0,0.0052,0.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710050,2,23554,0,0,1,1,0,1,'2024-12-30 21:01:31',855048,'2024-12-30 21:01:36',880012,26989,'','',30,0,0.00818,0.855,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710051,2,23551,0,0,1,1,0,1,'2024-12-30 21:01:46',933688,'2024-12-30 21:01:51',961555,26989,'','',30,0,0.00892,0.933,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710052,2,23549,0,0,1,3,0,1,'2024-12-30 21:01:46',935737,'2024-12-30 21:01:51',961757,26989,'','',30,0,0.01151,0.935,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710053,2,21395,0,0,1,5,1,1,'2024-12-30 21:01:48',941575,'2024-12-30 21:01:51',961985,26989,'','',30,0,2.00661,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710054,2,23548,0,0,1,5,1,1,'2024-12-30 21:01:51',964319,'2024-12-30 21:01:57',12,26989,'','',30,0,2.00635,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710055,2,21397,0,0,1,5,1,1,'2024-12-30 21:01:51',966236,'2024-12-30 21:01:57',121,26989,'','',30,0,2.00649,0.966,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710056,2,23552,0,0,1,1,0,1,'2024-12-30 21:02:21',0,'2024-12-30 21:02:26',123101,26989,'','',30,0,0.00734,0.094,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710057,2,21397,0,0,1,5,1,1,'2024-12-30 21:02:26',123352,'2024-12-30 21:02:28',130253,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710058,2,28279,0,0,1,1,0,1,'2024-12-30 21:02:28',132784,'2024-12-30 21:02:31',163760,26989,'','',30,0,0.00499,2.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710059,2,21396,0,0,1,3,0,1,'2024-12-30 21:02:28',134686,'2024-12-30 21:02:31',163959,26989,'','',30,0,0.02067,2.134,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710060,2,23553,0,0,1,3,0,1,'2024-12-30 21:02:31',166892,'2024-12-30 21:02:36',207211,26989,'','',30,0,0.01088,0.166,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710061,2,28533,0,0,1,1,0,1,'2024-12-30 21:02:36',207256,'2024-12-30 21:02:36',213348,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710062,2,23551,0,0,1,1,0,1,'2024-12-30 21:02:36',213641,'2024-12-30 21:02:36',222111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710063,2,28533,0,0,1,1,0,1,'2024-12-30 21:02:36',230507,'2024-12-30 21:02:41',390004,26989,'','',30,0,0.00519,0.23,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710064,2,23554,0,0,1,1,0,1,'2024-12-30 21:02:36',232675,'2024-12-30 21:02:41',390227,26989,'','',30,0,0.00814,0.232,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710065,2,21397,0,0,1,5,1,1,'2024-12-30 21:02:46',404903,'2024-12-30 21:02:48',411635,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710066,2,23551,0,0,1,1,0,1,'2024-12-30 21:02:51',449227,'2024-12-30 21:02:56',482991,26989,'','',30,0,0.00815,0.449,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710067,2,23549,0,0,1,3,0,1,'2024-12-30 21:02:51',451226,'2024-12-30 21:02:56',483188,26989,'','',30,0,0.00954,0.451,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710068,2,21395,0,0,1,5,1,1,'2024-12-30 21:02:51',453368,'2024-12-30 21:02:56',483770,26989,'','',30,0,2.0065,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710069,2,23548,0,0,1,5,1,1,'2024-12-30 21:02:57',490892,'2024-12-30 21:03:01',501132,26989,'','',30,0,2.00784,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710070,2,21397,0,0,1,5,1,1,'2024-12-30 21:02:57',493056,'2024-12-30 21:03:01',501349,26989,'','',30,0,2.0065,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710071,2,23553,0,0,1,3,0,1,'2024-12-30 21:03:21',615718,'2024-12-30 21:03:21',636117,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710072,2,23548,0,0,1,5,1,1,'2024-12-30 21:03:26',663427,'2024-12-30 21:03:28',670667,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710073,2,23552,0,0,1,1,0,1,'2024-12-30 21:03:28',673536,'2024-12-30 21:03:31',710152,26989,'','',30,0,0.00716,2.673,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710074,2,23549,0,0,1,3,0,1,'2024-12-30 21:03:31',710783,'2024-12-30 21:03:31',723676,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710075,2,23551,0,0,1,1,0,1,'2024-12-30 21:03:31',723967,'2024-12-30 21:03:31',732399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710076,2,28279,0,0,1,1,0,1,'2024-12-30 21:03:31',735040,'2024-12-30 21:03:36',762231,26989,'','',30,0,0.00503,0.735,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710077,2,21396,0,0,1,3,0,1,'2024-12-30 21:03:31',736960,'2024-12-30 21:03:36',762430,26989,'','',30,0,0.01993,0.736,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710078,2,23553,0,0,1,3,0,1,'2024-12-30 21:03:36',764979,'2024-12-30 21:03:41',804895,26989,'','',30,0,0.01095,0.764,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710079,2,28533,0,0,1,1,0,1,'2024-12-30 21:03:41',808310,'2024-12-30 21:03:46',838956,26989,'','',30,0,0.00532,0.808,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710080,2,23554,0,0,1,1,0,1,'2024-12-30 21:03:41',810399,'2024-12-30 21:03:46',839129,26989,'','',30,0,0.00817,0.81,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710081,2,23548,0,0,1,5,1,1,'2024-12-30 21:03:46',839173,'2024-12-30 21:03:48',846721,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710082,2,21395,0,0,1,5,1,1,'2024-12-30 21:03:48',846982,'2024-12-30 21:03:50',853028,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710083,2,23551,0,0,1,1,0,1,'2024-12-30 21:03:56',926924,'2024-12-30 21:04:01',968329,26989,'','',30,0,0.01405,0.926,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710084,2,23549,0,0,1,3,0,1,'2024-12-30 21:03:56',929014,'2024-12-30 21:04:01',968516,26989,'','',30,0,0.0193,0.928,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710085,2,21395,0,0,1,5,1,1,'2024-12-30 21:03:56',930887,'2024-12-30 21:04:01',969319,26989,'','',30,0,2.0088,0.93,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710086,2,23548,0,0,1,5,1,1,'2024-12-30 21:04:01',972022,'2024-12-30 21:04:06',993690,26989,'','',30,0,2.00684,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710087,2,21397,0,0,1,5,1,1,'2024-12-30 21:04:01',973905,'2024-12-30 21:04:06',993896,26989,'','',30,0,2.00696,0.973,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710088,2,23554,0,0,1,1,0,1,'2024-12-30 21:04:16',226,'2024-12-30 21:04:16',18012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710089,2,28279,0,0,1,1,0,1,'2024-12-30 21:04:21',0,'2024-12-30 21:04:21',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710090,2,23552,0,0,1,1,0,1,'2024-12-30 21:04:21',0,'2024-12-30 21:04:21',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710091,2,23551,0,0,1,1,0,1,'2024-12-30 21:04:26',111641,'2024-12-30 21:04:26',120652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710092,2,23552,0,0,1,1,0,1,'2024-12-30 21:04:31',132789,'2024-12-30 21:04:36',162476,26989,'','',30,0,0.00725,0.132,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710093,2,28279,0,0,1,1,0,1,'2024-12-30 21:04:36',164969,'2024-12-30 21:04:41',188628,26989,'','',30,0,0.00527,0.164,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710094,2,21396,0,0,1,3,0,1,'2024-12-30 21:04:36',166938,'2024-12-30 21:04:41',188826,26989,'','',30,0,0.02942,0.166,0,'OK - 192.168.77.159: rta 1.212ms, lost 0%','rta=1.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710095,2,23553,0,0,1,3,0,1,'2024-12-30 21:04:41',191325,'2024-12-30 21:04:46',214035,26989,'','',30,0,0.01033,0.191,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710096,2,28533,0,0,1,1,0,1,'2024-12-30 21:04:46',216281,'2024-12-30 21:04:51',243195,26989,'','',30,0,0.00512,0.216,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710097,2,23554,0,0,1,1,0,1,'2024-12-30 21:04:46',218209,'2024-12-30 21:04:51',243385,26989,'','',30,0,0.00823,0.218,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710098,2,23551,0,0,1,1,0,1,'2024-12-30 21:05:01',417103,'2024-12-30 21:05:06',444901,26989,'','',30,0,0.01031,0.417,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710099,2,23549,0,0,1,3,0,1,'2024-12-30 21:05:01',419058,'2024-12-30 21:05:06',445084,26989,'','',30,0,0.01425,0.419,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710100,2,21395,0,0,1,5,1,1,'2024-12-30 21:05:01',421321,'2024-12-30 21:05:06',445280,26989,'','',30,0,2.00612,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710101,2,23548,0,0,1,5,1,1,'2024-12-30 21:05:06',447480,'2024-12-30 21:05:11',463104,26989,'','',30,0,2.00673,0.447,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710102,2,21397,0,0,1,5,1,1,'2024-12-30 21:05:06',449339,'2024-12-30 21:05:11',463324,26989,'','',30,0,2.00688,0.449,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710103,2,21397,0,0,1,5,1,1,'2024-12-30 21:05:26',538048,'2024-12-30 21:05:28',545776,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710104,2,28533,0,0,1,1,0,1,'2024-12-30 21:05:36',621525,'2024-12-30 21:05:36',627797,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710105,2,23551,0,0,1,1,0,1,'2024-12-30 21:05:36',628095,'2024-12-30 21:05:36',636528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710106,2,28279,0,0,1,1,0,1,'2024-12-30 21:05:36',638282,'2024-12-30 21:05:36',643947,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710107,2,23552,0,0,1,1,0,1,'2024-12-30 21:05:36',650705,'2024-12-30 21:05:41',673711,26989,'','',30,0,0.00739,0.65,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710108,2,28279,0,0,1,1,0,1,'2024-12-30 21:05:41',678877,'2024-12-30 21:05:46',703747,26989,'','',30,0,0.0057,0.678,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710109,2,21396,0,0,1,3,0,1,'2024-12-30 21:05:41',679620,'2024-12-30 21:05:46',703947,26989,'','',30,0,0.02778,0.679,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710110,2,23554,0,0,1,1,0,1,'2024-12-30 21:05:46',703992,'2024-12-30 21:05:46',712554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710111,2,21397,0,0,1,5,1,1,'2024-12-30 21:05:46',712833,'2024-12-30 21:05:48',719996,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710112,2,23553,0,0,1,3,0,1,'2024-12-30 21:05:48',722651,'2024-12-30 21:05:51',745436,26989,'','',30,0,0.01063,2.722,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710113,2,28533,0,0,1,1,0,1,'2024-12-30 21:05:51',748081,'2024-12-30 21:05:56',781455,26989,'','',30,0,0.00537,0.748,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710114,2,23554,0,0,1,1,0,1,'2024-12-30 21:05:51',750193,'2024-12-30 21:05:56',781644,26989,'','',30,0,0.00806,0.75,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710115,2,23551,0,0,1,1,0,1,'2024-12-30 21:06:06',839692,'2024-12-30 21:06:11',862662,26989,'','',30,0,0.00938,0.839,0,'OK - 192.168.77.29: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710116,2,23549,0,0,1,3,0,1,'2024-12-30 21:06:06',841720,'2024-12-30 21:06:11',862862,26989,'','',30,0,0.01151,0.841,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710117,2,21395,0,0,1,5,1,1,'2024-12-30 21:06:06',843912,'2024-12-30 21:06:11',863062,26989,'','',30,0,2.00702,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710118,2,23548,0,0,1,5,1,1,'2024-12-30 21:06:11',865277,'2024-12-30 21:06:16',885328,26989,'','',30,0,2.00669,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710119,2,21397,0,0,1,5,1,1,'2024-12-30 21:06:11',867218,'2024-12-30 21:06:16',885530,26989,'','',30,0,2.00675,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710120,2,23553,0,0,1,3,0,1,'2024-12-30 21:06:21',915092,'2024-12-30 21:06:21',933426,26989,'','',30,0,0.018,0,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710121,2,23551,0,0,1,1,0,1,'2024-12-30 21:06:31',986303,'2024-12-30 21:06:31',995586,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710122,2,23549,0,0,1,3,0,1,'2024-12-30 21:06:31',995838,'2024-12-30 21:06:32',339,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710123,2,23552,0,0,1,1,0,1,'2024-12-30 21:06:41',19888,'2024-12-30 21:06:46',44,26989,'','',30,0,0.00756,0.046,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710124,2,23548,0,0,1,5,1,1,'2024-12-30 21:06:46',44,'2024-12-30 21:06:48',25858,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710125,2,21395,0,0,1,5,1,1,'2024-12-30 21:06:48',406,'2024-12-30 21:06:50',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710126,2,28279,0,0,1,1,0,1,'2024-12-30 21:06:50',30022,'2024-12-30 21:06:51',63,26989,'','',30,0,0.00494,4.072,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710127,2,21396,0,0,1,3,0,1,'2024-12-30 21:06:50',3875,'2024-12-30 21:06:51',7,26989,'','',30,0,0.03616,4.074,0,'OK - 192.168.77.159: rta 1.547ms, lost 0%','rta=1.547ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710128,2,23553,0,0,1,3,0,1,'2024-12-30 21:06:51',0,'2024-12-30 21:06:56',112022,26989,'','',30,0,0.01283,0.08,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710129,2,28533,0,0,1,1,0,1,'2024-12-30 21:06:56',114477,'2024-12-30 21:06:56',128030,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710130,2,28533,0,0,1,1,0,1,'2024-12-30 21:06:56',130398,'2024-12-30 21:07:01',173317,26989,'','',30,0,0.00494,0.13,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710131,2,23554,0,0,1,1,0,1,'2024-12-30 21:06:56',132273,'2024-12-30 21:07:01',173530,26989,'','',30,0,0.00816,0.132,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710132,2,23551,0,0,1,1,0,1,'2024-12-30 21:07:01',173587,'2024-12-30 21:07:01',182196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710133,2,23551,0,0,1,1,0,1,'2024-12-30 21:07:11',217679,'2024-12-30 21:07:16',259569,26989,'','',30,0,0.05365,0.217,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710134,2,23549,0,0,1,3,0,1,'2024-12-30 21:07:11',219725,'2024-12-30 21:07:16',259779,26989,'','',30,0,0.05297,0.219,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710135,2,21395,0,0,1,5,1,1,'2024-12-30 21:07:11',221699,'2024-12-30 21:07:16',260659,26989,'','',30,0,2.0544,0.221,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710136,2,23554,0,0,1,1,0,1,'2024-12-30 21:07:16',261200,'2024-12-30 21:07:16',269938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710137,2,23552,0,0,1,1,0,1,'2024-12-30 21:07:21',318990,'2024-12-30 21:07:21',327844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710138,2,28279,0,0,1,1,0,1,'2024-12-30 21:07:21',328146,'2024-12-30 21:07:21',333865,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710139,2,21397,0,0,1,5,1,1,'2024-12-30 21:07:16',273121,'2024-12-30 21:07:21',334308,26989,'','',30,0,2.00653,0.273,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710140,2,23548,0,0,1,5,1,1,'2024-12-30 21:07:16',272626,'2024-12-30 21:07:21',334521,26989,'','',30,0,2.00899,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710141,2,23552,0,0,1,1,0,1,'2024-12-30 21:07:46',456367,'2024-12-30 21:07:51',472122,26989,'','',30,0,0.00881,0.456,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710142,2,28279,0,0,1,1,0,1,'2024-12-30 21:07:51',474374,'2024-12-30 21:07:56',497791,26989,'','',30,0,0.00515,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710143,2,21396,0,0,1,3,0,1,'2024-12-30 21:07:51',476360,'2024-12-30 21:07:56',497992,26989,'','',30,0,0.02761,0.476,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710144,2,23553,0,0,1,3,0,1,'2024-12-30 21:07:56',500615,'2024-12-30 21:08:01',516533,26989,'','',30,0,0.011,0.5,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710145,2,28533,0,0,1,1,0,1,'2024-12-30 21:08:01',518834,'2024-12-30 21:08:06',542570,26989,'','',30,0,0.00523,0.518,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710146,2,23554,0,0,1,1,0,1,'2024-12-30 21:08:01',520837,'2024-12-30 21:08:06',542775,26989,'','',30,0,0.00816,0.52,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710147,2,23551,0,0,1,1,0,1,'2024-12-30 21:08:16',580247,'2024-12-30 21:08:21',615594,26989,'','',30,0,0.01049,0.58,0,'OK - 192.168.77.29: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710148,2,23549,0,0,1,3,0,1,'2024-12-30 21:08:16',582251,'2024-12-30 21:08:21',615797,26989,'','',30,0,0.00941,0.582,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710149,2,21395,0,0,1,5,1,1,'2024-12-30 21:08:16',584345,'2024-12-30 21:08:21',616251,26989,'','',30,0,2.00788,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710150,2,21397,0,0,1,5,1,1,'2024-12-30 21:08:21',618781,'2024-12-30 21:08:26',650414,26989,'','',30,0,2.00581,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710151,2,23548,0,0,1,5,1,1,'2024-12-30 21:08:21',620715,'2024-12-30 21:08:26',650614,26989,'','',30,0,2.00592,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710152,2,28533,0,0,1,1,0,1,'2024-12-30 21:08:36',724029,'2024-12-30 21:08:36',743925,26989,'','',30,0,0.019,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710153,2,23551,0,0,1,1,0,1,'2024-12-30 21:08:36',744193,'2024-12-30 21:08:36',752562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710154,2,28279,0,0,1,1,0,1,'2024-12-30 21:08:36',754302,'2024-12-30 21:08:36',759918,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710155,2,23554,0,0,1,1,0,1,'2024-12-30 21:08:46',815105,'2024-12-30 21:08:46',823629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710156,2,21397,0,0,1,5,1,1,'2024-12-30 21:08:46',823884,'2024-12-30 21:08:48',830989,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710157,2,23552,0,0,1,1,0,1,'2024-12-30 21:08:51',852876,'2024-12-30 21:08:56',878242,26989,'','',30,0,0.00745,0.852,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710158,2,28279,0,0,1,1,0,1,'2024-12-30 21:08:56',882951,'2024-12-30 21:09:01',911766,26989,'','',30,0,0.0053,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710159,2,21396,0,0,1,3,0,1,'2024-12-30 21:08:56',885105,'2024-12-30 21:09:01',911959,26989,'','',30,0,0.01887,0.885,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710160,2,23553,0,0,1,3,0,1,'2024-12-30 21:09:01',914575,'2024-12-30 21:09:06',938402,26989,'','',30,0,0.0101,0.914,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710161,2,28533,0,0,1,1,0,1,'2024-12-30 21:09:06',941185,'2024-12-30 21:09:11',965463,26989,'','',30,0,0.00537,0.941,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710162,2,23554,0,0,1,1,0,1,'2024-12-30 21:09:06',943277,'2024-12-30 21:09:11',965685,26989,'','',30,0,0.00794,0.943,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710163,2,23553,0,0,1,3,0,1,'2024-12-30 21:09:21',13,'2024-12-30 21:09:21',97,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710164,2,23551,0,0,1,1,0,1,'2024-12-30 21:09:21',7869,'2024-12-30 21:09:26',14040,26989,'','',30,0,0.00787,0.017,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710165,2,23549,0,0,1,3,0,1,'2024-12-30 21:09:21',1,'2024-12-30 21:09:26',14176,26989,'','',30,0,0.01027,0.019,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710166,2,21395,0,0,1,5,1,1,'2024-12-30 21:09:21',8405,'2024-12-30 21:09:26',14329,26989,'','',30,0,2.00847,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710167,2,23548,0,0,1,5,1,1,'2024-12-30 21:09:26',1797,'2024-12-30 21:09:26',229698,26989,'','',30,0,0.195,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710168,2,21397,0,0,1,5,1,1,'2024-12-30 21:09:26',285600,'2024-12-30 21:09:31',328527,26989,'','',30,0,2.00672,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710169,2,23548,0,0,1,5,1,1,'2024-12-30 21:09:26',287607,'2024-12-30 21:09:31',328760,26989,'','',30,0,2.00669,0.287,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710170,2,23551,0,0,1,1,0,1,'2024-12-30 21:09:41',388130,'2024-12-30 21:09:41',396912,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710171,2,23548,0,0,1,5,1,1,'2024-12-30 21:09:46',429078,'2024-12-30 21:09:48',436563,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710172,2,21395,0,0,1,5,1,1,'2024-12-30 21:09:48',436849,'2024-12-30 21:09:50',443865,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710173,2,28533,0,0,1,1,0,1,'2024-12-30 21:09:56',496131,'2024-12-30 21:09:56',502528,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710174,2,23552,0,0,1,1,0,1,'2024-12-30 21:09:56',504852,'2024-12-30 21:10:01',540873,26989,'','',30,0,0.00707,0.504,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710175,2,23551,0,0,1,1,0,1,'2024-12-30 21:10:01',540929,'2024-12-30 21:10:01',549583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710176,2,28279,0,0,1,1,0,1,'2024-12-30 21:10:01',553099,'2024-12-30 21:10:06',575499,26989,'','',30,0,0.005,0.553,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710177,2,21396,0,0,1,3,0,1,'2024-12-30 21:10:01',554992,'2024-12-30 21:10:06',575713,26989,'','',30,0,0.02612,0.554,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710178,2,23553,0,0,1,3,0,1,'2024-12-30 21:10:06',578131,'2024-12-30 21:10:11',598804,26989,'','',30,0,0.01108,0.578,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710179,2,28533,0,0,1,1,0,1,'2024-12-30 21:10:11',601037,'2024-12-30 21:10:16',637250,26989,'','',30,0,0.00626,0.601,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710180,2,23554,0,0,1,1,0,1,'2024-12-30 21:10:11',601583,'2024-12-30 21:10:16',637445,26989,'','',30,0,0.00972,0.601,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710181,2,23552,0,0,1,1,0,1,'2024-12-30 21:10:21',678321,'2024-12-30 21:10:21',686967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710182,2,28279,0,0,1,1,0,1,'2024-12-30 21:10:21',687237,'2024-12-30 21:10:21',692899,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710183,2,23551,0,0,1,1,0,1,'2024-12-30 21:10:26',719295,'2024-12-30 21:10:26',727943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710184,2,23551,0,0,1,1,0,1,'2024-12-30 21:10:26',730459,'2024-12-30 21:10:31',762427,26989,'','',30,0,0.01061,0.73,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710185,2,23549,0,0,1,3,0,1,'2024-12-30 21:10:26',731689,'2024-12-30 21:10:31',762621,26989,'','',30,0,0.00983,0.731,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710186,2,21395,0,0,1,5,1,1,'2024-12-30 21:10:26',733735,'2024-12-30 21:10:31',762819,26989,'','',30,0,2.00608,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710187,2,21397,0,0,1,5,1,1,'2024-12-30 21:10:31',765059,'2024-12-30 21:10:36',793143,26989,'','',30,0,2.00684,0.765,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710188,2,23548,0,0,1,5,1,1,'2024-12-30 21:10:31',766942,'2024-12-30 21:10:36',793341,26989,'','',30,0,2.00623,0.766,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710189,2,23552,0,0,1,1,0,1,'2024-12-30 21:11:01',919963,'2024-12-30 21:11:06',938236,26989,'','',30,0,0.00719,0.919,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710190,2,28279,0,0,1,1,0,1,'2024-12-30 21:11:06',941233,'2024-12-30 21:11:11',960994,26989,'','',30,0,0.00502,0.941,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710191,2,21396,0,0,1,3,0,1,'2024-12-30 21:11:06',943145,'2024-12-30 21:11:11',961206,26989,'','',30,0,0.01999,0.943,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710192,2,23553,0,0,1,3,0,1,'2024-12-30 21:11:11',963450,'2024-12-30 21:11:16',985737,26989,'','',30,0,0.01175,0.963,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710193,2,28533,0,0,1,1,0,1,'2024-12-30 21:11:16',987984,'2024-12-30 21:11:21',154,26989,'','',30,0,0.00499,0.987,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710194,2,23554,0,0,1,1,0,1,'2024-12-30 21:11:16',989885,'2024-12-30 21:11:21',1389,26989,'','',30,0,0.008,0.989,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710195,2,21397,0,0,1,5,1,1,'2024-12-30 21:11:26',7544,'2024-12-30 21:11:28',240,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710196,2,23551,0,0,1,1,0,1,'2024-12-30 21:11:31',21346,'2024-12-30 21:11:36',0,26989,'','',30,0,0.00774,0.051,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710197,2,23549,0,0,1,3,0,1,'2024-12-30 21:11:31',22287,'2024-12-30 21:11:36',0,26989,'','',30,0,0.01136,0.053,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710198,2,28533,0,0,1,1,0,1,'2024-12-30 21:11:36',0,'2024-12-30 21:11:36',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710199,2,21395,0,0,1,5,1,1,'2024-12-30 21:11:31',23242,'2024-12-30 21:11:36',0,26989,'','',30,0,2.00681,0.055,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710200,2,28279,0,0,1,1,0,1,'2024-12-30 21:11:36',0,'2024-12-30 21:11:36',103393,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710201,2,21397,0,0,1,5,1,1,'2024-12-30 21:11:36',109891,'2024-12-30 21:11:41',126164,26989,'','',30,0,2.00689,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710202,2,23548,0,0,1,5,1,1,'2024-12-30 21:11:36',111395,'2024-12-30 21:11:41',126387,26989,'','',30,0,2.00668,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710203,2,23554,0,0,1,1,0,1,'2024-12-30 21:11:46',139100,'2024-12-30 21:11:46',147703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710204,2,23552,0,0,1,1,0,1,'2024-12-30 21:12:06',209674,'2024-12-30 21:12:11',275394,26989,'','',30,0,0.00758,0.209,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710205,2,28279,0,0,1,1,0,1,'2024-12-30 21:12:11',277616,'2024-12-30 21:12:16',299688,26989,'','',30,0,0.00502,0.277,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710206,2,21396,0,0,1,3,0,1,'2024-12-30 21:12:11',279527,'2024-12-30 21:12:16',299888,26989,'','',30,0,0.02023,0.279,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710207,2,23553,0,0,1,3,0,1,'2024-12-30 21:12:16',303319,'2024-12-30 21:12:21',327764,26989,'','',30,0,0.01005,0.303,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710208,2,28533,0,0,1,1,0,1,'2024-12-30 21:12:21',330725,'2024-12-30 21:12:26',364844,26989,'','',30,0,0.00822,0.33,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710209,2,23554,0,0,1,1,0,1,'2024-12-30 21:12:21',332891,'2024-12-30 21:12:26',365037,26989,'','',30,0,0.00853,0.332,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710210,2,23548,0,0,1,5,1,1,'2024-12-30 21:12:26',365092,'2024-12-30 21:12:28',372687,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710211,2,23551,0,0,1,1,0,1,'2024-12-30 21:12:31',399854,'2024-12-30 21:12:31',409115,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710212,2,23549,0,0,1,3,0,1,'2024-12-30 21:12:31',409381,'2024-12-30 21:12:31',420387,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710213,2,23551,0,0,1,1,0,1,'2024-12-30 21:12:36',447186,'2024-12-30 21:12:41',489966,26989,'','',30,0,0.00805,0.447,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710214,2,23549,0,0,1,3,0,1,'2024-12-30 21:12:36',449169,'2024-12-30 21:12:41',490134,26989,'','',30,0,0.00865,0.449,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710215,2,21395,0,0,1,5,1,1,'2024-12-30 21:12:36',450880,'2024-12-30 21:12:41',490703,26989,'','',30,0,2.00732,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710216,2,23548,0,0,1,5,1,1,'2024-12-30 21:12:46',528874,'2024-12-30 21:12:48',535577,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710217,2,23548,0,0,1,5,1,1,'2024-12-30 21:12:41',497162,'2024-12-30 21:12:48',535962,26989,'','',30,0,1.98583,0.497,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710218,2,21397,0,0,1,5,1,1,'2024-12-30 21:12:41',495149,'2024-12-30 21:12:48',536147,26989,'','',30,0,1.98819,0.495,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710219,2,28533,0,0,1,1,0,1,'2024-12-30 21:12:56',599330,'2024-12-30 21:12:56',605547,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710220,2,23551,0,0,1,1,0,1,'2024-12-30 21:13:01',640179,'2024-12-30 21:13:01',649012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710221,2,21395,0,0,1,5,1,1,'2024-12-30 21:13:01',649890,'2024-12-30 21:13:03',656697,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710222,2,23552,0,0,1,1,0,1,'2024-12-30 21:13:11',691778,'2024-12-30 21:13:16',722437,26989,'','',30,0,0.00757,0.691,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710223,2,23554,0,0,1,1,0,1,'2024-12-30 21:13:16',723571,'2024-12-30 21:13:16',732301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710224,2,28279,0,0,1,1,0,1,'2024-12-30 21:13:16',734800,'2024-12-30 21:13:21',769974,26989,'','',30,0,0.00672,0.734,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710225,2,21396,0,0,1,3,0,1,'2024-12-30 21:13:16',736268,'2024-12-30 21:13:21',770179,26989,'','',30,0,0.02374,0.736,0,'OK - 192.168.77.159: rta 0.917ms, lost 0%','rta=0.917ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710226,2,23553,0,0,1,3,0,1,'2024-12-30 21:13:21',773604,'2024-12-30 21:13:26',792419,26989,'','',30,0,0.01121,0.773,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710227,2,23551,0,0,1,1,0,1,'2024-12-30 21:13:26',792462,'2024-12-30 21:13:26',801094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710228,2,28533,0,0,1,1,0,1,'2024-12-30 21:13:26',803512,'2024-12-30 21:13:31',827472,26989,'','',30,0,0.00496,0.803,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710229,2,23554,0,0,1,1,0,1,'2024-12-30 21:13:26',805435,'2024-12-30 21:13:31',827672,26989,'','',30,0,0.0085,0.805,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710230,2,23551,0,0,1,1,0,1,'2024-12-30 21:13:41',875292,'2024-12-30 21:13:46',897800,26989,'','',30,0,0.00819,0.875,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710231,2,23549,0,0,1,3,0,1,'2024-12-30 21:13:41',877233,'2024-12-30 21:13:46',897986,26989,'','',30,0,0.01078,0.877,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710232,2,21395,0,0,1,5,1,1,'2024-12-30 21:13:41',879448,'2024-12-30 21:13:46',898203,26989,'','',30,0,2.00752,0.879,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710233,2,23548,0,0,1,5,1,1,'2024-12-30 21:13:48',903749,'2024-12-30 21:13:51',920425,26989,'','',30,0,2.00699,0.903,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710234,2,21397,0,0,1,5,1,1,'2024-12-30 21:13:48',905680,'2024-12-30 21:13:51',920624,26989,'','',30,0,2.00646,0.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710235,2,23552,0,0,1,1,0,1,'2024-12-30 21:14:16',4506,'2024-12-30 21:14:21',2,26989,'','',30,0,0.00807,0.01,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710236,2,28279,0,0,1,1,0,1,'2024-12-30 21:14:21',13610,'2024-12-30 21:14:26',35,26989,'','',30,0,0.00527,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710237,2,21396,0,0,1,3,0,1,'2024-12-30 21:14:21',14596,'2024-12-30 21:14:26',2314,26989,'','',30,0,0.0201,0.034,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710238,2,21397,0,0,1,5,1,1,'2024-12-30 21:14:26',2336,'2024-12-30 21:14:28',21472,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710239,2,23553,0,0,1,3,0,1,'2024-12-30 21:14:28',5,'2024-12-30 21:14:31',59,26989,'','',30,0,0.01061,2.059,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710240,2,28533,0,0,1,1,0,1,'2024-12-30 21:14:31',62,'2024-12-30 21:14:36',100568,26989,'','',30,0,0.0051,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710241,2,23554,0,0,1,1,0,1,'2024-12-30 21:14:31',7,'2024-12-30 21:14:36',100742,26989,'','',30,0,0.00796,0.078,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710242,2,23551,0,0,1,1,0,1,'2024-12-30 21:14:36',100994,'2024-12-30 21:14:36',110021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710243,2,21397,0,0,1,5,1,1,'2024-12-30 21:14:46',156611,'2024-12-30 21:14:48',163708,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710244,2,23551,0,0,1,1,0,1,'2024-12-30 21:14:48',166143,'2024-12-30 21:14:51',196340,26989,'','',30,0,0.00778,2.166,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710245,2,23549,0,0,1,3,0,1,'2024-12-30 21:14:48',168054,'2024-12-30 21:14:51',196542,26989,'','',30,0,0.01383,2.168,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710246,2,21395,0,0,1,5,1,1,'2024-12-30 21:14:48',170138,'2024-12-30 21:14:51',196993,26989,'','',30,0,2.00591,2.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710247,2,23548,0,0,1,5,1,1,'2024-12-30 21:14:51',199284,'2024-12-30 21:14:56',237684,26989,'','',30,0,2.0066,0.199,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710248,2,21397,0,0,1,5,1,1,'2024-12-30 21:14:51',201356,'2024-12-30 21:14:56',237885,26989,'','',30,0,2.00634,0.201,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710249,2,23553,0,0,1,3,0,1,'2024-12-30 21:15:21',439388,'2024-12-30 21:15:21',452233,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710250,2,23552,0,0,1,1,0,1,'2024-12-30 21:15:21',455268,'2024-12-30 21:15:26',478215,26989,'','',30,0,0.00762,0.455,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710251,2,23548,0,0,1,5,1,1,'2024-12-30 21:15:26',478276,'2024-12-30 21:15:28',485519,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710252,2,28279,0,0,1,1,0,1,'2024-12-30 21:15:28',488391,'2024-12-30 21:15:31',518926,26989,'','',30,0,0.00624,2.488,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710253,2,21396,0,0,1,3,0,1,'2024-12-30 21:15:28',490298,'2024-12-30 21:15:31',519137,26989,'','',30,0,0.02796,2.49,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710254,2,23549,0,0,1,3,0,1,'2024-12-30 21:15:31',519756,'2024-12-30 21:15:31',536658,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.528ms, lost 0%','rta=0.528ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710255,2,23551,0,0,1,1,0,1,'2024-12-30 21:15:31',536954,'2024-12-30 21:15:31',545408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710256,2,23553,0,0,1,3,0,1,'2024-12-30 21:15:31',548058,'2024-12-30 21:15:36',572535,26989,'','',30,0,0.01176,0.548,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710257,2,28533,0,0,1,1,0,1,'2024-12-30 21:15:36',575120,'2024-12-30 21:15:41',610478,26989,'','',30,0,0.0052,0.575,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710258,2,23554,0,0,1,1,0,1,'2024-12-30 21:15:36',577088,'2024-12-30 21:15:41',610678,26989,'','',30,0,0.00838,0.577,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710259,2,23548,0,0,1,5,1,1,'2024-12-30 21:15:46',634880,'2024-12-30 21:15:48',642913,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710260,2,21395,0,0,1,5,1,1,'2024-12-30 21:15:48',643167,'2024-12-30 21:15:50',649579,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710261,2,23551,0,0,1,1,0,1,'2024-12-30 21:15:51',668438,'2024-12-30 21:15:56',710423,26989,'','',30,0,0.00856,0.668,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710262,2,23549,0,0,1,3,0,1,'2024-12-30 21:15:51',670368,'2024-12-30 21:15:56',710616,26989,'','',30,0,0.00991,0.67,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710263,2,21395,0,0,1,5,1,1,'2024-12-30 21:15:51',672352,'2024-12-30 21:15:56',712615,26989,'','',30,0,2.00673,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710264,2,28533,0,0,1,1,0,1,'2024-12-30 21:15:56',713219,'2024-12-30 21:15:56',719348,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710265,2,23548,0,0,1,5,1,1,'2024-12-30 21:15:56',721699,'2024-12-30 21:16:01',759946,26989,'','',30,0,2.00661,0.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710266,2,21397,0,0,1,5,1,1,'2024-12-30 21:15:56',723528,'2024-12-30 21:16:01',760163,26989,'','',30,0,2.00704,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710267,2,23554,0,0,1,1,0,1,'2024-12-30 21:16:16',837890,'2024-12-30 21:16:16',846682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710268,2,28279,0,0,1,1,0,1,'2024-12-30 21:16:21',887746,'2024-12-30 21:16:21',894193,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710269,2,23552,0,0,1,1,0,1,'2024-12-30 21:16:21',894422,'2024-12-30 21:16:21',902581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710270,2,23551,0,0,1,1,0,1,'2024-12-30 21:16:26',929610,'2024-12-30 21:16:26',938376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710271,2,23552,0,0,1,1,0,1,'2024-12-30 21:16:26',940787,'2024-12-30 21:16:31',968976,26989,'','',30,0,0.00702,0.94,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710272,2,28279,0,0,1,1,0,1,'2024-12-30 21:16:31',971167,'2024-12-30 21:16:36',996784,26989,'','',30,0,0.00503,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710273,2,21396,0,0,1,3,0,1,'2024-12-30 21:16:31',973113,'2024-12-30 21:16:36',996947,26989,'','',30,0,0.02906,0.973,0,'OK - 192.168.77.159: rta 1.197ms, lost 0%','rta=1.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710274,2,23553,0,0,1,3,0,1,'2024-12-30 21:16:36',999354,'2024-12-30 21:16:41',0,26989,'','',30,0,0.01101,0.999,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710275,2,28533,0,0,1,1,0,1,'2024-12-30 21:16:41',4661,'2024-12-30 21:16:46',8358,26989,'','',30,0,0.00498,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710276,2,23554,0,0,1,1,0,1,'2024-12-30 21:16:41',10,'2024-12-30 21:16:46',8485,26989,'','',30,0,0.00796,0.012,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710277,2,23551,0,0,1,1,0,1,'2024-12-30 21:16:56',6,'2024-12-30 21:17:01',0,26989,'','',30,0,0.00867,0.068,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710278,2,23549,0,0,1,3,0,1,'2024-12-30 21:16:56',28809,'2024-12-30 21:17:01',0,26989,'','',30,0,0.01225,0.07,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710279,2,21395,0,0,1,5,1,1,'2024-12-30 21:16:56',467,'2024-12-30 21:17:01',0,26989,'','',30,0,2.00681,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710280,2,23548,0,0,1,5,1,1,'2024-12-30 21:17:01',0,'2024-12-30 21:17:06',121395,26989,'','',30,0,2.00641,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710281,2,21397,0,0,1,5,1,1,'2024-12-30 21:17:01',0,'2024-12-30 21:17:06',121594,26989,'','',30,0,2.00626,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710282,2,21397,0,0,1,5,1,1,'2024-12-30 21:17:26',326510,'2024-12-30 21:17:28',333929,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710283,2,23552,0,0,1,1,0,1,'2024-12-30 21:17:31',363331,'2024-12-30 21:17:36',416526,26989,'','',30,0,0.00702,0.363,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710284,2,28533,0,0,1,1,0,1,'2024-12-30 21:17:36',416591,'2024-12-30 21:17:36',422933,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710285,2,23551,0,0,1,1,0,1,'2024-12-30 21:17:36',423231,'2024-12-30 21:17:36',431747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710286,2,28279,0,0,1,1,0,1,'2024-12-30 21:17:36',433519,'2024-12-30 21:17:36',439163,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710287,2,28279,0,0,1,1,0,1,'2024-12-30 21:17:36',444966,'2024-12-30 21:17:41',460568,26989,'','',30,0,0.00565,0.444,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710288,2,21396,0,0,1,3,0,1,'2024-12-30 21:17:36',446097,'2024-12-30 21:17:41',460759,26989,'','',30,0,0.02644,0.446,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710289,2,23553,0,0,1,3,0,1,'2024-12-30 21:17:41',465652,'2024-12-30 21:17:46',486761,26989,'','',30,0,0.01213,0.465,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710290,2,23554,0,0,1,1,0,1,'2024-12-30 21:17:46',486806,'2024-12-30 21:17:46',495662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710291,2,21397,0,0,1,5,1,1,'2024-12-30 21:17:46',495933,'2024-12-30 21:17:48',502909,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710292,2,28533,0,0,1,1,0,1,'2024-12-30 21:17:48',505411,'2024-12-30 21:17:51',528199,26989,'','',30,0,0.00501,2.505,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710293,2,23554,0,0,1,1,0,1,'2024-12-30 21:17:48',507330,'2024-12-30 21:17:51',528380,26989,'','',30,0,0.008,2.507,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710294,2,23551,0,0,1,1,0,1,'2024-12-30 21:18:01',585370,'2024-12-30 21:18:06',610066,26989,'','',30,0,0.00917,0.585,0,'OK - 192.168.77.29: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710295,2,23549,0,0,1,3,0,1,'2024-12-30 21:18:01',587293,'2024-12-30 21:18:06',610255,26989,'','',30,0,0.00992,0.587,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710296,2,21395,0,0,1,5,1,1,'2024-12-30 21:18:01',588894,'2024-12-30 21:18:06',610458,26989,'','',30,0,2.00765,0.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710297,2,23548,0,0,1,5,1,1,'2024-12-30 21:18:06',617578,'2024-12-30 21:18:11',641841,26989,'','',30,0,2.00588,0.617,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710298,2,21397,0,0,1,5,1,1,'2024-12-30 21:18:06',619617,'2024-12-30 21:18:11',642044,26989,'','',30,0,2.00638,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710299,2,23553,0,0,1,3,0,1,'2024-12-30 21:18:21',691535,'2024-12-30 21:18:21',713305,26989,'','',30,0,0.021,0,0,'OK - 172.21.1.2: rta 0.390ms, lost 0%','rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710300,2,23548,0,0,1,5,1,1,'2024-12-30 21:18:26',745671,'2024-12-30 21:18:28',753268,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710301,2,23549,0,0,1,3,0,1,'2024-12-30 21:18:31',782542,'2024-12-30 21:18:31',795003,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710302,2,23551,0,0,1,1,0,1,'2024-12-30 21:18:31',795282,'2024-12-30 21:18:31',803690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710303,2,23552,0,0,1,1,0,1,'2024-12-30 21:18:36',836122,'2024-12-30 21:18:41',876835,26989,'','',30,0,0.00712,0.836,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710304,2,28279,0,0,1,1,0,1,'2024-12-30 21:18:41',880586,'2024-12-30 21:18:46',905185,26989,'','',30,0,0.00548,0.88,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710305,2,21396,0,0,1,3,0,1,'2024-12-30 21:18:41',882657,'2024-12-30 21:18:46',905389,26989,'','',30,0,0.02155,0.882,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710306,2,23548,0,0,1,5,1,1,'2024-12-30 21:18:46',905442,'2024-12-30 21:18:48',912902,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710307,2,21395,0,0,1,5,1,1,'2024-12-30 21:18:48',913193,'2024-12-30 21:18:50',921218,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710308,2,23553,0,0,1,3,0,1,'2024-12-30 21:18:50',923797,'2024-12-30 21:18:51',934282,26989,'','',30,0,0.01077,4.923,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710309,2,28533,0,0,1,1,0,1,'2024-12-30 21:18:51',936491,'2024-12-30 21:18:56',993108,26989,'','',30,0,0.00505,0.936,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710310,2,23554,0,0,1,1,0,1,'2024-12-30 21:18:51',938432,'2024-12-30 21:18:56',993302,26989,'','',30,0,0.00799,0.938,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710311,2,23551,0,0,1,1,0,1,'2024-12-30 21:19:01',5958,'2024-12-30 21:19:01',9543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710312,2,23551,0,0,1,1,0,1,'2024-12-30 21:19:06',29,'2024-12-30 21:19:11',3045,26989,'','',30,0,0.00782,0.035,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710313,2,23549,0,0,1,3,0,1,'2024-12-30 21:19:06',31,'2024-12-30 21:19:11',24487,26989,'','',30,0,0.01499,0.037,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710314,2,21395,0,0,1,5,1,1,'2024-12-30 21:19:06',16390,'2024-12-30 21:19:11',47,26989,'','',30,0,2.00665,0.039,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710315,2,23548,0,0,1,5,1,1,'2024-12-30 21:19:11',384,'2024-12-30 21:19:16',0,26989,'','',30,0,2.00642,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710316,2,21397,0,0,1,5,1,1,'2024-12-30 21:19:11',25636,'2024-12-30 21:19:16',0,26989,'','',30,0,2.00642,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710317,2,23554,0,0,1,1,0,1,'2024-12-30 21:19:16',0,'2024-12-30 21:19:16',108145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710318,2,28279,0,0,1,1,0,1,'2024-12-30 21:19:21',152191,'2024-12-30 21:19:21',158674,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710319,2,23552,0,0,1,1,0,1,'2024-12-30 21:19:21',158946,'2024-12-30 21:19:21',166970,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710320,2,23551,0,0,1,1,0,1,'2024-12-30 21:19:26',178280,'2024-12-30 21:19:26',330395,26989,'','',30,0,0.151,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710321,2,23552,0,0,1,1,0,1,'2024-12-30 21:19:41',398514,'2024-12-30 21:19:46',409809,26989,'','',30,0,0.00723,0.398,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710322,2,28279,0,0,1,1,0,1,'2024-12-30 21:19:46',412913,'2024-12-30 21:19:51',440899,26989,'','',30,0,0.00504,0.412,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710323,2,21396,0,0,1,3,0,1,'2024-12-30 21:19:46',414848,'2024-12-30 21:19:51',441083,26989,'','',30,0,0.02659,0.414,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710324,2,23553,0,0,1,3,0,1,'2024-12-30 21:19:51',443334,'2024-12-30 21:19:56',464130,26989,'','',30,0,0.01068,0.443,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710325,2,28533,0,0,1,1,0,1,'2024-12-30 21:19:56',466690,'2024-12-30 21:20:01',487286,26989,'','',30,0,0.00498,0.466,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710326,2,23554,0,0,1,1,0,1,'2024-12-30 21:19:56',468650,'2024-12-30 21:20:01',487480,26989,'','',30,0,0.00833,0.468,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710327,2,23551,0,0,1,1,0,1,'2024-12-30 21:20:11',534070,'2024-12-30 21:20:16',556721,26989,'','',30,0,0.00868,0.534,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710328,2,23549,0,0,1,3,0,1,'2024-12-30 21:20:11',536132,'2024-12-30 21:20:16',556906,26989,'','',30,0,0.00978,0.536,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710329,2,21395,0,0,1,5,1,1,'2024-12-30 21:20:11',538227,'2024-12-30 21:20:16',557116,26989,'','',30,0,2.00676,0.538,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710330,2,23548,0,0,1,5,1,1,'2024-12-30 21:20:16',559339,'2024-12-30 21:20:21',586779,26989,'','',30,0,2.006,0.559,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710331,2,21397,0,0,1,5,1,1,'2024-12-30 21:20:16',561341,'2024-12-30 21:20:21',586982,26989,'','',30,0,2.00584,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710332,2,28533,0,0,1,1,0,1,'2024-12-30 21:20:36',712260,'2024-12-30 21:20:36',729990,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710333,2,23551,0,0,1,1,0,1,'2024-12-30 21:20:36',730266,'2024-12-30 21:20:36',738762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710334,2,28279,0,0,1,1,0,1,'2024-12-30 21:20:36',740533,'2024-12-30 21:20:36',746152,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710335,2,23554,0,0,1,1,0,1,'2024-12-30 21:20:46',797501,'2024-12-30 21:20:46',806118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710336,2,21397,0,0,1,5,1,1,'2024-12-30 21:20:46',806395,'2024-12-30 21:20:48',814087,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710337,2,23552,0,0,1,1,0,1,'2024-12-30 21:20:48',816633,'2024-12-30 21:20:51',834609,26989,'','',30,0,0.00758,2.816,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710338,2,28279,0,0,1,1,0,1,'2024-12-30 21:20:51',837030,'2024-12-30 21:20:56',868781,26989,'','',30,0,0.00504,0.837,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710339,2,21396,0,0,1,3,0,1,'2024-12-30 21:20:51',838980,'2024-12-30 21:20:56',868974,26989,'','',30,0,0.02869,0.838,0,'OK - 192.168.77.159: rta 1.190ms, lost 0%','rta=1.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710340,2,23553,0,0,1,3,0,1,'2024-12-30 21:20:56',872259,'2024-12-30 21:21:01',897664,26989,'','',30,0,0.0103,0.872,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710341,2,28533,0,0,1,1,0,1,'2024-12-30 21:21:01',900290,'2024-12-30 21:21:06',927426,26989,'','',30,0,0.00499,0.9,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710342,2,23554,0,0,1,1,0,1,'2024-12-30 21:21:01',902235,'2024-12-30 21:21:06',927620,26989,'','',30,0,0.00842,0.902,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710343,2,23551,0,0,1,1,0,1,'2024-12-30 21:21:16',988553,'2024-12-30 21:21:21',4,26989,'','',30,0,0.00903,0.988,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710344,2,23549,0,0,1,3,0,1,'2024-12-30 21:21:16',990586,'2024-12-30 21:21:21',2622,26989,'','',30,0,0.01352,0.99,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710345,2,23553,0,0,1,3,0,1,'2024-12-30 21:21:21',2651,'2024-12-30 21:21:21',7829,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710346,2,21395,0,0,1,5,1,1,'2024-12-30 21:21:16',992720,'2024-12-30 21:21:21',126,26989,'','',30,0,2.00714,0.992,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710347,2,21397,0,0,1,5,1,1,'2024-12-30 21:21:21',9366,'2024-12-30 21:21:26',1902,26989,'','',30,0,1.20452,0.022,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710348,2,23548,0,0,1,5,1,1,'2024-12-30 21:21:21',130,'2024-12-30 21:21:26',239,26989,'','',30,0,1.20659,0.02,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710349,2,23551,0,0,1,1,0,1,'2024-12-30 21:21:41',107586,'2024-12-30 21:21:41',116322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710350,2,23548,0,0,1,5,1,1,'2024-12-30 21:21:46',146547,'2024-12-30 21:21:48',254410,26989,'','',30,0,2.107,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710351,2,21395,0,0,1,5,1,1,'2024-12-30 21:21:48',254686,'2024-12-30 21:21:50',262191,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710352,2,23552,0,0,1,1,0,1,'2024-12-30 21:21:51',288241,'2024-12-30 21:21:56',328983,26989,'','',30,0,0.0074,0.288,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710353,2,28533,0,0,1,1,0,1,'2024-12-30 21:21:56',331408,'2024-12-30 21:21:56',337597,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710354,2,28279,0,0,1,1,0,1,'2024-12-30 21:21:56',339981,'2024-12-30 21:22:01',374524,26989,'','',30,0,0.00495,0.339,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710355,2,21396,0,0,1,3,0,1,'2024-12-30 21:21:56',341879,'2024-12-30 21:22:01',374715,26989,'','',30,0,0.01978,0.341,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710356,2,23551,0,0,1,1,0,1,'2024-12-30 21:22:01',374765,'2024-12-30 21:22:01',383714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710357,2,23553,0,0,1,3,0,1,'2024-12-30 21:22:01',387051,'2024-12-30 21:22:06',397469,26989,'','',30,0,0.01037,0.387,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710358,2,28533,0,0,1,1,0,1,'2024-12-30 21:22:06',399655,'2024-12-30 21:22:11',419688,26989,'','',30,0,0.00514,0.399,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710359,2,23554,0,0,1,1,0,1,'2024-12-30 21:22:06',401599,'2024-12-30 21:22:11',419878,26989,'','',30,0,0.00798,0.401,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710360,2,28279,0,0,1,1,0,1,'2024-12-30 21:22:21',493596,'2024-12-30 21:22:21',500162,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710361,2,23552,0,0,1,1,0,1,'2024-12-30 21:22:21',500420,'2024-12-30 21:22:21',508067,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710362,2,23551,0,0,1,1,0,1,'2024-12-30 21:22:21',510608,'2024-12-30 21:22:26',538352,26989,'','',30,0,0.00815,0.51,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710363,2,23549,0,0,1,3,0,1,'2024-12-30 21:22:21',512550,'2024-12-30 21:22:26',538539,26989,'','',30,0,0.01072,0.512,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710364,2,21395,0,0,1,5,1,1,'2024-12-30 21:22:21',514718,'2024-12-30 21:22:26',538738,26989,'','',30,0,2.00709,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710365,2,21397,0,0,1,5,1,1,'2024-12-30 21:22:26',541172,'2024-12-30 21:22:31',564579,26989,'','',30,0,2.00739,0.541,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710366,2,23548,0,0,1,5,1,1,'2024-12-30 21:22:26',543063,'2024-12-30 21:22:31',564775,26989,'','',30,0,2.00672,0.543,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710367,2,23552,0,0,1,1,0,1,'2024-12-30 21:22:56',694775,'2024-12-30 21:23:01',711710,26989,'','',30,0,0.0073,0.694,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710368,2,28279,0,0,1,1,0,1,'2024-12-30 21:23:01',713935,'2024-12-30 21:23:06',738873,26989,'','',30,0,0.00509,0.713,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710369,2,21396,0,0,1,3,0,1,'2024-12-30 21:23:01',715896,'2024-12-30 21:23:06',739058,26989,'','',30,0,0.01898,0.715,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710370,2,23553,0,0,1,3,0,1,'2024-12-30 21:23:06',741297,'2024-12-30 21:23:11',761036,26989,'','',30,0,0.00971,0.741,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710371,2,28533,0,0,1,1,0,1,'2024-12-30 21:23:11',763231,'2024-12-30 21:23:16',785212,26989,'','',30,0,0.00503,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710372,2,23554,0,0,1,1,0,1,'2024-12-30 21:23:11',765152,'2024-12-30 21:23:16',785404,26989,'','',30,0,0.00798,0.765,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710373,2,21397,0,0,1,5,1,1,'2024-12-30 21:23:26',838254,'2024-12-30 21:23:28',846106,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710374,2,23551,0,0,1,1,0,1,'2024-12-30 21:23:28',848580,'2024-12-30 21:23:31',879410,26989,'','',30,0,0.00795,2.848,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710375,2,23549,0,0,1,3,0,1,'2024-12-30 21:23:28',850496,'2024-12-30 21:23:31',879614,26989,'','',30,0,0.01015,2.85,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710376,2,21395,0,0,1,5,1,1,'2024-12-30 21:23:28',852065,'2024-12-30 21:23:31',880063,26989,'','',30,0,2.00733,2.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710377,2,28533,0,0,1,1,0,1,'2024-12-30 21:23:36',951219,'2024-12-30 21:23:36',966511,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710378,2,21397,0,0,1,5,1,1,'2024-12-30 21:23:31',882837,'2024-12-30 21:23:36',967168,26989,'','',30,0,2.00591,0.882,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710379,2,23548,0,0,1,5,1,1,'2024-12-30 21:23:31',884731,'2024-12-30 21:23:36',967367,26989,'','',30,0,2.00571,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710380,2,28279,0,0,1,1,0,1,'2024-12-30 21:23:36',968947,'2024-12-30 21:23:36',974561,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710381,2,23554,0,0,1,1,0,1,'2024-12-30 21:23:46',5102,'2024-12-30 21:23:46',8364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710382,2,23552,0,0,1,1,0,1,'2024-12-30 21:24:01',52,'2024-12-30 21:24:06',0,26989,'','',30,0,0.00717,0.064,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710383,2,28279,0,0,1,1,0,1,'2024-12-30 21:24:06',0,'2024-12-30 21:24:11',120516,26989,'','',30,0,0.00538,0.094,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710384,2,21396,0,0,1,3,0,1,'2024-12-30 21:24:06',0,'2024-12-30 21:24:11',120706,26989,'','',30,0,0.01896,0.096,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710385,2,23553,0,0,1,3,0,1,'2024-12-30 21:24:11',122931,'2024-12-30 21:24:16',152878,26989,'','',30,0,0.00965,0.122,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710386,2,28533,0,0,1,1,0,1,'2024-12-30 21:24:16',157295,'2024-12-30 21:24:21',185294,26989,'','',30,0,0.13034,0.157,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710387,2,23554,0,0,1,1,0,1,'2024-12-30 21:24:16',159268,'2024-12-30 21:24:21',185494,26989,'','',30,0,0.13681,0.159,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710388,2,23548,0,0,1,5,1,1,'2024-12-30 21:24:26',220166,'2024-12-30 21:24:28',271833,26989,'','',30,0,2.051,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710389,2,23549,0,0,1,3,0,1,'2024-12-30 21:24:31',309370,'2024-12-30 21:24:31',323617,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%','rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710390,2,23551,0,0,1,1,0,1,'2024-12-30 21:24:31',323891,'2024-12-30 21:24:31',332345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710391,2,23551,0,0,1,1,0,1,'2024-12-30 21:24:31',334924,'2024-12-30 21:24:36',358540,26989,'','',30,0,0.00826,0.334,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710392,2,23549,0,0,1,3,0,1,'2024-12-30 21:24:31',336853,'2024-12-30 21:24:36',358729,26989,'','',30,0,0.01388,0.336,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710393,2,21395,0,0,1,5,1,1,'2024-12-30 21:24:31',339083,'2024-12-30 21:24:36',359139,26989,'','',30,0,2.00751,0.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710394,2,21397,0,0,1,5,1,1,'2024-12-30 21:24:36',361329,'2024-12-30 21:24:41',386115,26989,'','',30,0,2.00606,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710395,2,23548,0,0,1,5,1,1,'2024-12-30 21:24:36',363205,'2024-12-30 21:24:41',386291,26989,'','',30,0,2.00618,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710396,2,28533,0,0,1,1,0,1,'2024-12-30 21:24:56',470068,'2024-12-30 21:24:56',476298,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710397,2,23551,0,0,1,1,0,1,'2024-12-30 21:25:01',516071,'2024-12-30 21:25:01',524915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710398,2,21395,0,0,1,5,1,1,'2024-12-30 21:25:01',525673,'2024-12-30 21:25:03',531379,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710399,2,23552,0,0,1,1,0,1,'2024-12-30 21:25:06',551556,'2024-12-30 21:25:11',572607,26989,'','',30,0,0.00758,0.551,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710400,2,28279,0,0,1,1,0,1,'2024-12-30 21:25:11',574798,'2024-12-30 21:25:16',609472,26989,'','',30,0,0.00498,0.574,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710401,2,21396,0,0,1,3,0,1,'2024-12-30 21:25:11',576700,'2024-12-30 21:25:16',609649,26989,'','',30,0,0.02832,0.576,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710402,2,23554,0,0,1,1,0,1,'2024-12-30 21:25:16',610641,'2024-12-30 21:25:16',619322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710403,2,23553,0,0,1,3,0,1,'2024-12-30 21:25:16',621789,'2024-12-30 21:25:21',656928,26989,'','',30,0,0.01086,0.621,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710404,2,28533,0,0,1,1,0,1,'2024-12-30 21:25:21',660216,'2024-12-30 21:25:26',684408,26989,'','',30,0,0.00563,0.66,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710405,2,23554,0,0,1,1,0,1,'2024-12-30 21:25:21',662314,'2024-12-30 21:25:26',684575,26989,'','',30,0,0.0082,0.662,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710406,2,23551,0,0,1,1,0,1,'2024-12-30 21:25:26',684612,'2024-12-30 21:25:26',693387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710407,2,23551,0,0,1,1,0,1,'2024-12-30 21:25:36',740290,'2024-12-30 21:25:41',765918,26989,'','',30,0,0.00858,0.74,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710408,2,23549,0,0,1,3,0,1,'2024-12-30 21:25:36',742202,'2024-12-30 21:25:41',766109,26989,'','',30,0,0.01151,0.742,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710409,2,21395,0,0,1,5,1,1,'2024-12-30 21:25:36',744177,'2024-12-30 21:25:41',766315,26989,'','',30,0,2.00585,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710410,2,21397,0,0,1,5,1,1,'2024-12-30 21:25:41',768661,'2024-12-30 21:25:46',792270,26989,'','',30,0,2.00663,0.768,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710411,2,23548,0,0,1,5,1,1,'2024-12-30 21:25:41',770578,'2024-12-30 21:25:46',792472,26989,'','',30,0,2.00668,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710412,2,23552,0,0,1,1,0,1,'2024-12-30 21:26:11',909278,'2024-12-30 21:26:16',930302,26989,'','',30,0,0.00762,0.909,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710413,2,28279,0,0,1,1,0,1,'2024-12-30 21:26:16',932562,'2024-12-30 21:26:21',963001,26989,'','',30,0,0.00511,0.932,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710414,2,21396,0,0,1,3,0,1,'2024-12-30 21:26:16',934510,'2024-12-30 21:26:21',963198,26989,'','',30,0,0.02138,0.934,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710415,2,23553,0,0,1,3,0,1,'2024-12-30 21:26:21',965829,'2024-12-30 21:26:26',992680,26989,'','',30,0,0.01238,0.965,0,'OK - 172.21.1.2: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710416,2,21397,0,0,1,5,1,1,'2024-12-30 21:26:26',992919,'2024-12-30 21:26:28',999906,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710417,2,28533,0,0,1,1,0,1,'2024-12-30 21:26:29',1297,'2024-12-30 21:26:31',7582,26989,'','',30,0,0.00621,3.002,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710418,2,23554,0,0,1,1,0,1,'2024-12-30 21:26:29',2241,'2024-12-30 21:26:31',14,26989,'','',30,0,0.00919,3.004,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710419,2,23551,0,0,1,1,0,1,'2024-12-30 21:26:36',3,'2024-12-30 21:26:36',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710420,2,28279,0,0,1,1,0,1,'2024-12-30 21:26:36',325,'2024-12-30 21:26:36',23645,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710421,2,23551,0,0,1,1,0,1,'2024-12-30 21:26:41',3977,'2024-12-30 21:26:46',0,26989,'','',30,0,0.01028,0.076,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710422,2,23549,0,0,1,3,0,1,'2024-12-30 21:26:41',7,'2024-12-30 21:26:46',0,26989,'','',30,0,0.01339,0.078,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710423,2,23554,0,0,1,1,0,1,'2024-12-30 21:26:46',0,'2024-12-30 21:26:46',103306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710424,2,21395,0,0,1,5,1,1,'2024-12-30 21:26:41',0,'2024-12-30 21:26:46',103742,26989,'','',30,0,2.00645,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710425,2,21397,0,0,1,5,1,1,'2024-12-30 21:26:46',103801,'2024-12-30 21:26:48',111185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710426,2,21397,0,0,1,5,1,1,'2024-12-30 21:26:48',113697,'2024-12-30 21:26:51',125445,26989,'','',30,0,0.99592,2.113,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710427,2,23548,0,0,1,5,1,1,'2024-12-30 21:26:48',115630,'2024-12-30 21:26:51',125649,26989,'','',30,0,0.99435,2.115,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710428,2,23552,0,0,1,1,0,1,'2024-12-30 21:27:16',292103,'2024-12-30 21:27:21',325846,26989,'','',30,0,0.00783,0.292,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710429,2,23553,0,0,1,3,0,1,'2024-12-30 21:27:21',325917,'2024-12-30 21:27:21',339159,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710430,2,28279,0,0,1,1,0,1,'2024-12-30 21:27:21',342105,'2024-12-30 21:27:26',370560,26989,'','',30,0,0.00503,0.342,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710431,2,21396,0,0,1,3,0,1,'2024-12-30 21:27:21',344019,'2024-12-30 21:27:26',370768,26989,'','',30,0,0.02595,0.343,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710432,2,23548,0,0,1,5,1,1,'2024-12-30 21:27:26',370823,'2024-12-30 21:27:28',378042,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710433,2,23553,0,0,1,3,0,1,'2024-12-30 21:27:28',380916,'2024-12-30 21:27:31',395607,26989,'','',30,0,0.0121,2.38,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710434,2,23549,0,0,1,3,0,1,'2024-12-30 21:27:31',396255,'2024-12-30 21:27:31',408931,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710435,2,23551,0,0,1,1,0,1,'2024-12-30 21:27:31',409218,'2024-12-30 21:27:31',417667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710436,2,28533,0,0,1,1,0,1,'2024-12-30 21:27:31',420302,'2024-12-30 21:27:36',447112,26989,'','',30,0,0.00499,0.42,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710437,2,23554,0,0,1,1,0,1,'2024-12-30 21:27:31',422209,'2024-12-30 21:27:36',447330,26989,'','',30,0,0.00816,0.422,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710438,2,23548,0,0,1,5,1,1,'2024-12-30 21:27:46',521525,'2024-12-30 21:27:48',529525,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710439,2,21395,0,0,1,5,1,1,'2024-12-30 21:27:48',529820,'2024-12-30 21:27:50',536806,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710440,2,23551,0,0,1,1,0,1,'2024-12-30 21:27:50',539506,'2024-12-30 21:27:51',562755,26989,'','',30,0,0.00815,4.539,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710441,2,23549,0,0,1,3,0,1,'2024-12-30 21:27:50',541447,'2024-12-30 21:27:51',562966,26989,'','',30,0,0.01016,4.541,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710442,2,21395,0,0,1,5,1,1,'2024-12-30 21:27:50',543301,'2024-12-30 21:27:51',563203,26989,'','',30,0,0.99184,4.543,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710443,2,21397,0,0,1,5,1,1,'2024-12-30 21:27:51',565545,'2024-12-30 21:27:56',610831,26989,'','',30,0,2.00693,0.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710444,2,23548,0,0,1,5,1,1,'2024-12-30 21:27:51',567679,'2024-12-30 21:27:56',610976,26989,'','',30,0,2.00733,0.567,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710445,2,28533,0,0,1,1,0,1,'2024-12-30 21:27:56',611574,'2024-12-30 21:27:56',617749,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710446,2,23554,0,0,1,1,0,1,'2024-12-30 21:28:16',719985,'2024-12-30 21:28:16',728772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710447,2,28279,0,0,1,1,0,1,'2024-12-30 21:28:21',764470,'2024-12-30 21:28:21',770988,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710448,2,23552,0,0,1,1,0,1,'2024-12-30 21:28:21',771288,'2024-12-30 21:28:21',779366,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710449,2,23552,0,0,1,1,0,1,'2024-12-30 21:28:21',781929,'2024-12-30 21:28:26',819003,26989,'','',30,0,0.00683,0.781,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710450,2,23551,0,0,1,1,0,1,'2024-12-30 21:28:26',819057,'2024-12-30 21:28:26',827858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710451,2,28279,0,0,1,1,0,1,'2024-12-30 21:28:26',830488,'2024-12-30 21:28:31',857590,26989,'','',30,0,0.00505,0.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710452,2,21396,0,0,1,3,0,1,'2024-12-30 21:28:26',832424,'2024-12-30 21:28:31',857796,26989,'','',30,0,0.0208,0.832,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710453,2,23553,0,0,1,3,0,1,'2024-12-30 21:28:31',860129,'2024-12-30 21:28:36',883159,26989,'','',30,0,0.01266,0.86,0,'OK - 172.21.1.2: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710454,2,28533,0,0,1,1,0,1,'2024-12-30 21:28:36',885633,'2024-12-30 21:28:41',915591,26989,'','',30,0,0.0051,0.885,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710455,2,23554,0,0,1,1,0,1,'2024-12-30 21:28:36',887540,'2024-12-30 21:28:41',915802,26989,'','',30,0,0.00811,0.887,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710456,2,23551,0,0,1,1,0,1,'2024-12-30 21:28:51',954562,'2024-12-30 21:28:56',988706,26989,'','',30,0,0.00789,0.954,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710457,2,23549,0,0,1,3,0,1,'2024-12-30 21:28:51',956553,'2024-12-30 21:28:56',988907,26989,'','',30,0,0.0098,0.956,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710458,2,21395,0,0,1,5,1,1,'2024-12-30 21:28:51',958717,'2024-12-30 21:28:56',989478,26989,'','',30,0,2.00691,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710459,2,21397,0,0,1,5,1,1,'2024-12-30 21:28:56',991832,'2024-12-30 21:29:01',754,26989,'','',30,0,2.0066,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710460,2,23548,0,0,1,5,1,1,'2024-12-30 21:28:56',993710,'2024-12-30 21:29:01',895,26989,'','',30,0,2.00675,0.993,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710461,2,21397,0,0,1,5,1,1,'2024-12-30 21:29:26',117058,'2024-12-30 21:29:28',264422,26989,'','',30,0,2.147,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710462,2,23552,0,0,1,1,0,1,'2024-12-30 21:29:28',267083,'2024-12-30 21:29:31',296479,26989,'','',30,0,0.00695,2.267,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710463,2,28279,0,0,1,1,0,1,'2024-12-30 21:29:31',299454,'2024-12-30 21:29:36',337067,26989,'','',30,0,0.00507,0.299,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710464,2,21396,0,0,1,3,0,1,'2024-12-30 21:29:31',301318,'2024-12-30 21:29:36',337273,26989,'','',30,0,0.02783,0.301,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710465,2,28533,0,0,1,1,0,1,'2024-12-30 21:29:36',337321,'2024-12-30 21:29:36',343673,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710466,2,23551,0,0,1,1,0,1,'2024-12-30 21:29:36',343953,'2024-12-30 21:29:36',352324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710467,2,23553,0,0,1,3,0,1,'2024-12-30 21:29:36',360834,'2024-12-30 21:29:41',373913,26989,'','',30,0,0.01083,0.36,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710468,2,28533,0,0,1,1,0,1,'2024-12-30 21:29:41',376761,'2024-12-30 21:29:46',405287,26989,'','',30,0,0.00572,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710469,2,23554,0,0,1,1,0,1,'2024-12-30 21:29:41',378728,'2024-12-30 21:29:46',405478,26989,'','',30,0,0.00814,0.378,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710470,2,21397,0,0,1,5,1,1,'2024-12-30 21:29:46',405743,'2024-12-30 21:29:48',412445,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710471,2,23551,0,0,1,1,0,1,'2024-12-30 21:29:56',463423,'2024-12-30 21:30:01',489209,26989,'','',30,0,0.0082,0.463,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710472,2,23549,0,0,1,3,0,1,'2024-12-30 21:29:56',465281,'2024-12-30 21:30:01',489398,26989,'','',30,0,0.01378,0.465,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710473,2,21395,0,0,1,5,1,1,'2024-12-30 21:29:56',467349,'2024-12-30 21:30:01',490036,26989,'','',30,0,2.00709,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710474,2,21397,0,0,1,5,1,1,'2024-12-30 21:30:01',492234,'2024-12-30 21:30:06',517750,26989,'','',30,0,2.00599,0.492,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710475,2,23548,0,0,1,5,1,1,'2024-12-30 21:30:01',494144,'2024-12-30 21:30:06',517983,26989,'','',30,0,2.00617,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710476,2,23553,0,0,1,3,0,1,'2024-12-30 21:30:21',599829,'2024-12-30 21:30:21',612773,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710477,2,23548,0,0,1,5,1,1,'2024-12-30 21:30:26',635890,'2024-12-30 21:30:28',642580,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710478,2,23549,0,0,1,3,0,1,'2024-12-30 21:30:31',669773,'2024-12-30 21:30:31',681719,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710479,2,23551,0,0,1,1,0,1,'2024-12-30 21:30:31',681956,'2024-12-30 21:30:31',690301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710480,2,23552,0,0,1,1,0,1,'2024-12-30 21:30:31',692854,'2024-12-30 21:30:36',715911,26989,'','',30,0,0.00676,0.692,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710481,2,28279,0,0,1,1,0,1,'2024-12-30 21:30:36',718297,'2024-12-30 21:30:41',754724,26989,'','',30,0,0.00519,0.718,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710482,2,21396,0,0,1,3,0,1,'2024-12-30 21:30:36',720225,'2024-12-30 21:30:41',754930,26989,'','',30,0,0.02432,0.72,0,'OK - 192.168.77.159: rta 0.948ms, lost 0%','rta=0.948ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710483,2,23553,0,0,1,3,0,1,'2024-12-30 21:30:41',758497,'2024-12-30 21:30:46',799554,26989,'','',30,0,0.01115,0.758,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710484,2,23548,0,0,1,5,1,1,'2024-12-30 21:30:46',799603,'2024-12-30 21:30:48',807033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710485,2,21395,0,0,1,5,1,1,'2024-12-30 21:30:48',807298,'2024-12-30 21:30:50',813416,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710486,2,28533,0,0,1,1,0,1,'2024-12-30 21:30:50',816049,'2024-12-30 21:30:51',830568,26989,'','',30,0,0.00769,4.816,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710487,2,23554,0,0,1,1,0,1,'2024-12-30 21:30:50',817105,'2024-12-30 21:30:51',830760,26989,'','',30,0,0.00784,4.817,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710488,2,23551,0,0,1,1,0,1,'2024-12-30 21:31:01',925758,'2024-12-30 21:31:01',934864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710489,2,23551,0,0,1,1,0,1,'2024-12-30 21:31:01',938446,'2024-12-30 21:31:06',962572,26989,'','',30,0,0.00866,0.938,0,'OK - 192.168.77.29: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710490,2,23549,0,0,1,3,0,1,'2024-12-30 21:31:01',940363,'2024-12-30 21:31:06',962760,26989,'','',30,0,0.01518,0.94,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%','rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710491,2,21395,0,0,1,5,1,1,'2024-12-30 21:31:01',942260,'2024-12-30 21:31:06',962963,26989,'','',30,0,2.00726,0.942,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710492,2,21397,0,0,1,5,1,1,'2024-12-30 21:31:06',965262,'2024-12-30 21:31:11',986410,26989,'','',30,0,2.00662,0.965,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710493,2,23548,0,0,1,5,1,1,'2024-12-30 21:31:06',967189,'2024-12-30 21:31:11',986608,26989,'','',30,0,2.00669,0.967,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710494,2,23554,0,0,1,1,0,1,'2024-12-30 21:31:16',0,'2024-12-30 21:31:16',8127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710495,2,28279,0,0,1,1,0,1,'2024-12-30 21:31:21',45,'2024-12-30 21:31:21',404,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710496,2,23552,0,0,1,1,0,1,'2024-12-30 21:31:21',26086,'2024-12-30 21:31:21',29149,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710497,2,23551,0,0,1,1,0,1,'2024-12-30 21:31:26',0,'2024-12-30 21:31:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710498,2,23552,0,0,1,1,0,1,'2024-12-30 21:31:36',137649,'2024-12-30 21:31:41',164019,26989,'','',30,0,0.00719,0.137,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710499,2,28279,0,0,1,1,0,1,'2024-12-30 21:31:41',201288,'2024-12-30 21:31:46',226744,26989,'','',30,0,0.01678,0.201,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710500,2,21396,0,0,1,3,0,1,'2024-12-30 21:31:41',203518,'2024-12-30 21:31:46',226953,26989,'','',30,0,0.02876,0.203,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710501,2,23553,0,0,1,3,0,1,'2024-12-30 21:31:46',229307,'2024-12-30 21:31:51',250025,26989,'','',30,0,0.01227,0.229,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710502,2,28533,0,0,1,1,0,1,'2024-12-30 21:31:51',252294,'2024-12-30 21:31:56',277659,26989,'','',30,0,0.00519,0.252,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710503,2,23554,0,0,1,1,0,1,'2024-12-30 21:31:51',254278,'2024-12-30 21:31:56',277877,26989,'','',30,0,0.00812,0.254,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710504,2,23551,0,0,1,1,0,1,'2024-12-30 21:32:06',318515,'2024-12-30 21:32:11',341284,26989,'','',30,0,0.00809,0.318,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710505,2,23549,0,0,1,3,0,1,'2024-12-30 21:32:06',320549,'2024-12-30 21:32:11',341484,26989,'','',30,0,0.00966,0.32,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710506,2,21395,0,0,1,5,1,1,'2024-12-30 21:32:06',322431,'2024-12-30 21:32:11',341722,26989,'','',30,0,2.00568,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710507,2,23548,0,0,1,5,1,1,'2024-12-30 21:32:11',344668,'2024-12-30 21:32:16',359700,26989,'','',30,0,2.00641,0.344,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710508,2,21397,0,0,1,5,1,1,'2024-12-30 21:32:11',344021,'2024-12-30 21:32:16',359920,26989,'','',30,0,2.00925,0.344,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710509,2,28533,0,0,1,1,0,1,'2024-12-30 21:32:36',529665,'2024-12-30 21:32:36',542602,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710510,2,23551,0,0,1,1,0,1,'2024-12-30 21:32:36',542924,'2024-12-30 21:32:36',551376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710511,2,28279,0,0,1,1,0,1,'2024-12-30 21:32:36',553156,'2024-12-30 21:32:36',558829,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710512,2,23552,0,0,1,1,0,1,'2024-12-30 21:32:41',586716,'2024-12-30 21:32:46',608351,26989,'','',30,0,0.0072,0.586,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710513,2,23554,0,0,1,1,0,1,'2024-12-30 21:32:46',608396,'2024-12-30 21:32:46',616949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710514,2,21397,0,0,1,5,1,1,'2024-12-30 21:32:46',617214,'2024-12-30 21:32:48',624541,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710515,2,28279,0,0,1,1,0,1,'2024-12-30 21:32:48',627078,'2024-12-30 21:32:51',648024,26989,'','',30,0,0.00496,2.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710516,2,21396,0,0,1,3,0,1,'2024-12-30 21:32:48',629006,'2024-12-30 21:32:51',648210,26989,'','',30,0,0.02089,2.628,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710517,2,23553,0,0,1,3,0,1,'2024-12-30 21:32:51',650636,'2024-12-30 21:32:56',692203,26989,'','',30,0,0.01057,0.65,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710518,2,28533,0,0,1,1,0,1,'2024-12-30 21:32:56',696452,'2024-12-30 21:33:01',720186,26989,'','',30,0,0.00753,0.696,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710519,2,23554,0,0,1,1,0,1,'2024-12-30 21:32:56',697560,'2024-12-30 21:33:01',720386,26989,'','',30,0,0.00805,0.697,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710520,2,23551,0,0,1,1,0,1,'2024-12-30 21:33:11',784166,'2024-12-30 21:33:16',807823,26989,'','',30,0,0.00819,0.784,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710521,2,23549,0,0,1,3,0,1,'2024-12-30 21:33:11',786299,'2024-12-30 21:33:16',808010,26989,'','',30,0,0.01197,0.786,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710522,2,21395,0,0,1,5,1,1,'2024-12-30 21:33:11',787762,'2024-12-30 21:33:16',808208,26989,'','',30,0,2.00739,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710523,2,23553,0,0,1,3,0,1,'2024-12-30 21:33:21',852733,'2024-12-30 21:33:21',864501,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710524,2,23548,0,0,1,5,1,1,'2024-12-30 21:33:16',812731,'2024-12-30 21:33:21',864963,26989,'','',30,0,2.0065,0.812,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710525,2,21397,0,0,1,5,1,1,'2024-12-30 21:33:16',814832,'2024-12-30 21:33:21',865160,26989,'','',30,0,2.00654,0.814,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710526,2,23549,0,0,1,3,0,1,'2024-12-30 21:33:31',925835,'2024-12-30 21:33:31',936356,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710527,2,23551,0,0,1,1,0,1,'2024-12-30 21:33:31',936630,'2024-12-30 21:33:31',945069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710528,2,23548,0,0,1,5,1,1,'2024-12-30 21:33:46',8855,'2024-12-30 21:33:48',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710529,2,21395,0,0,1,5,1,1,'2024-12-30 21:33:48',2,'2024-12-30 21:33:50',14675,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710530,2,23552,0,0,1,1,0,1,'2024-12-30 21:33:50',1993,'2024-12-30 21:33:51',2122,26989,'','',30,0,0.00678,4.037,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710531,2,28279,0,0,1,1,0,1,'2024-12-30 21:33:51',18138,'2024-12-30 21:33:56',30714,26989,'','',30,0,0.00683,0.043,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710532,2,21396,0,0,1,3,0,1,'2024-12-30 21:33:51',36,'2024-12-30 21:33:56',59,26989,'','',30,0,0.01889,0.044,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710533,2,28533,0,0,1,1,0,1,'2024-12-30 21:33:56',499,'2024-12-30 21:33:56',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710534,2,23553,0,0,1,3,0,1,'2024-12-30 21:33:56',0,'2024-12-30 21:34:01',122049,26989,'','',30,0,0.01096,0.084,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710535,2,23551,0,0,1,1,0,1,'2024-12-30 21:34:01',122107,'2024-12-30 21:34:01',131029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710536,2,28533,0,0,1,1,0,1,'2024-12-30 21:34:01',134585,'2024-12-30 21:34:06',146820,26989,'','',30,0,0.00503,0.134,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710537,2,23554,0,0,1,1,0,1,'2024-12-30 21:34:01',136499,'2024-12-30 21:34:06',147020,26989,'','',30,0,0.00825,0.136,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710538,2,23551,0,0,1,1,0,1,'2024-12-30 21:34:16',239501,'2024-12-30 21:34:21',275643,26989,'','',30,0,0.00835,0.239,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710539,2,23549,0,0,1,3,0,1,'2024-12-30 21:34:16',241244,'2024-12-30 21:34:21',275856,26989,'','',30,0,0.01039,0.241,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710540,2,28279,0,0,1,1,0,1,'2024-12-30 21:34:21',276606,'2024-12-30 21:34:21',283136,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710541,2,23552,0,0,1,1,0,1,'2024-12-30 21:34:21',283420,'2024-12-30 21:34:21',291665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710542,2,21395,0,0,1,5,1,1,'2024-12-30 21:34:16',242003,'2024-12-30 21:34:21',292129,26989,'','',30,0,2.00855,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710543,2,23548,0,0,1,5,1,1,'2024-12-30 21:34:21',294507,'2024-12-30 21:34:26',313076,26989,'','',30,0,2.00599,0.294,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710544,2,21397,0,0,1,5,1,1,'2024-12-30 21:34:21',296436,'2024-12-30 21:34:26',313303,26989,'','',30,0,2.00641,0.296,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710545,2,23552,0,0,1,1,0,1,'2024-12-30 21:34:51',407690,'2024-12-30 21:34:56',431856,26989,'','',30,0,0.00735,0.407,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710546,2,28279,0,0,1,1,0,1,'2024-12-30 21:34:56',434484,'2024-12-30 21:35:01',452064,26989,'','',30,0,0.00531,0.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710547,2,21396,0,0,1,3,0,1,'2024-12-30 21:34:56',436447,'2024-12-30 21:35:01',452275,26989,'','',30,0,0.02109,0.436,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710548,2,23553,0,0,1,3,0,1,'2024-12-30 21:35:01',454572,'2024-12-30 21:35:06',475677,26989,'','',30,0,0.01069,0.454,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710549,2,28533,0,0,1,1,0,1,'2024-12-30 21:35:06',477968,'2024-12-30 21:35:11',501093,26989,'','',30,0,0.00513,0.477,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710550,2,23554,0,0,1,1,0,1,'2024-12-30 21:35:06',479939,'2024-12-30 21:35:11',501292,26989,'','',30,0,0.00808,0.479,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710551,2,23551,0,0,1,1,0,1,'2024-12-30 21:35:21',558627,'2024-12-30 21:35:26',582878,26989,'','',30,0,0.00844,0.558,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710552,2,23549,0,0,1,3,0,1,'2024-12-30 21:35:21',560663,'2024-12-30 21:35:26',583071,26989,'','',30,0,0.01002,0.56,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710553,2,21395,0,0,1,5,1,1,'2024-12-30 21:35:21',562792,'2024-12-30 21:35:26',583275,26989,'','',30,0,2.00883,0.562,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710554,2,21397,0,0,1,5,1,1,'2024-12-30 21:35:26',583536,'2024-12-30 21:35:28',591064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710555,2,21397,0,0,1,5,1,1,'2024-12-30 21:35:28',595602,'2024-12-30 21:35:31',621634,26989,'','',30,0,0.99381,2.595,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710556,2,23548,0,0,1,5,1,1,'2024-12-30 21:35:28',593698,'2024-12-30 21:35:31',621839,26989,'','',30,0,0.99613,2.593,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710557,2,28533,0,0,1,1,0,1,'2024-12-30 21:35:36',704129,'2024-12-30 21:35:36',726370,26989,'','',30,0,0.022,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710558,2,28279,0,0,1,1,0,1,'2024-12-30 21:35:36',728425,'2024-12-30 21:35:36',734068,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710559,2,23554,0,0,1,1,0,1,'2024-12-30 21:35:46',792613,'2024-12-30 21:35:46',801369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710560,2,21397,0,0,1,5,1,1,'2024-12-30 21:35:46',801674,'2024-12-30 21:35:48',809556,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710561,2,23552,0,0,1,1,0,1,'2024-12-30 21:35:56',867928,'2024-12-30 21:36:01',892483,26989,'','',30,0,0.00784,0.867,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710562,2,28279,0,0,1,1,0,1,'2024-12-30 21:36:01',895306,'2024-12-30 21:36:06',924041,26989,'','',30,0,0.00535,0.895,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710563,2,21396,0,0,1,3,0,1,'2024-12-30 21:36:01',897300,'2024-12-30 21:36:06',924249,26989,'','',30,0,0.02711,0.897,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710564,2,23553,0,0,1,3,0,1,'2024-12-30 21:36:06',927081,'2024-12-30 21:36:11',951102,26989,'','',30,0,0.01081,0.927,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710565,2,28533,0,0,1,1,0,1,'2024-12-30 21:36:11',953403,'2024-12-30 21:36:16',975755,26989,'','',30,0,0.00519,0.953,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710566,2,23554,0,0,1,1,0,1,'2024-12-30 21:36:11',955431,'2024-12-30 21:36:16',975927,26989,'','',30,0,0.00839,0.955,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710567,2,23553,0,0,1,3,0,1,'2024-12-30 21:36:22',4870,'2024-12-30 21:36:22',9907,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710568,2,23548,0,0,1,5,1,1,'2024-12-30 21:36:26',241,'2024-12-30 21:36:26',219068,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710569,2,23551,0,0,1,1,0,1,'2024-12-30 21:36:26',221738,'2024-12-30 21:36:31',243910,26989,'','',30,0,0.00786,0.221,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710570,2,23549,0,0,1,3,0,1,'2024-12-30 21:36:26',223684,'2024-12-30 21:36:31',244122,26989,'','',30,0,0.01155,0.223,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710571,2,21395,0,0,1,5,1,1,'2024-12-30 21:36:26',225778,'2024-12-30 21:36:31',244347,26989,'','',30,0,2.00665,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710572,2,21397,0,0,1,5,1,1,'2024-12-30 21:36:31',247807,'2024-12-30 21:36:36',264029,26989,'','',30,0,2.00772,0.247,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710573,2,23548,0,0,1,5,1,1,'2024-12-30 21:36:31',249990,'2024-12-30 21:36:36',264243,26989,'','',30,0,2.0065,0.249,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710574,2,21395,0,0,1,5,1,1,'2024-12-30 21:36:46',322330,'2024-12-30 21:36:48',330790,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710575,2,28533,0,0,1,1,0,1,'2024-12-30 21:36:56',379812,'2024-12-30 21:36:56',386117,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710576,2,23551,0,0,1,1,0,1,'2024-12-30 21:37:01',418670,'2024-12-30 21:37:01',427514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710577,2,23552,0,0,1,1,0,1,'2024-12-30 21:37:01',430773,'2024-12-30 21:37:06',448527,26989,'','',30,0,0.00743,0.43,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710578,2,28279,0,0,1,1,0,1,'2024-12-30 21:37:06',450740,'2024-12-30 21:37:11',476498,26989,'','',30,0,0.00499,0.45,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710579,2,21396,0,0,1,3,0,1,'2024-12-30 21:37:06',452669,'2024-12-30 21:37:11',476667,26989,'','',30,0,0.01953,0.452,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710580,2,23553,0,0,1,3,0,1,'2024-12-30 21:37:11',478883,'2024-12-30 21:37:16',508641,26989,'','',30,0,0.01058,0.478,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710581,2,23554,0,0,1,1,0,1,'2024-12-30 21:37:16',509652,'2024-12-30 21:37:16',518853,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710582,2,28533,0,0,1,1,0,1,'2024-12-30 21:37:16',521302,'2024-12-30 21:37:21',554926,26989,'','',30,0,0.00502,0.521,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710583,2,23554,0,0,1,1,0,1,'2024-12-30 21:37:16',523196,'2024-12-30 21:37:21',555109,26989,'','',30,0,0.00786,0.523,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710584,2,23552,0,0,1,1,0,1,'2024-12-30 21:37:21',555896,'2024-12-30 21:37:21',564547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710585,2,23551,0,0,1,1,0,1,'2024-12-30 21:37:26',590405,'2024-12-30 21:37:26',599114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710586,2,23551,0,0,1,1,0,1,'2024-12-30 21:37:31',626523,'2024-12-30 21:37:36',652552,26989,'','',30,0,0.00773,0.626,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710587,2,23549,0,0,1,3,0,1,'2024-12-30 21:37:31',628455,'2024-12-30 21:37:36',652719,26989,'','',30,0,0.01182,0.628,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710588,2,21395,0,0,1,5,1,1,'2024-12-30 21:37:31',630544,'2024-12-30 21:37:36',652905,26989,'','',30,0,2.00645,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710589,2,21397,0,0,1,5,1,1,'2024-12-30 21:37:36',655287,'2024-12-30 21:37:41',682828,26989,'','',30,0,2.00748,0.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710590,2,23548,0,0,1,5,1,1,'2024-12-30 21:37:36',656697,'2024-12-30 21:37:41',683002,26989,'','',30,0,2.00708,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710591,2,23552,0,0,1,1,0,1,'2024-12-30 21:38:06',802615,'2024-12-30 21:38:11',826346,26989,'','',30,0,0.00724,0.802,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710592,2,28279,0,0,1,1,0,1,'2024-12-30 21:38:11',828549,'2024-12-30 21:38:16',850700,26989,'','',30,0,0.00499,0.828,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710593,2,21396,0,0,1,3,0,1,'2024-12-30 21:38:11',830458,'2024-12-30 21:38:16',850870,26989,'','',30,0,0.02666,0.83,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710594,2,23553,0,0,1,3,0,1,'2024-12-30 21:38:16',853085,'2024-12-30 21:38:21',879879,26989,'','',30,0,0.01086,0.853,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710595,2,28533,0,0,1,1,0,1,'2024-12-30 21:38:21',882606,'2024-12-30 21:38:26',915153,26989,'','',30,0,0.00524,0.882,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710596,2,23554,0,0,1,1,0,1,'2024-12-30 21:38:21',884593,'2024-12-30 21:38:26',915329,26989,'','',30,0,0.00787,0.884,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710597,2,21397,0,0,1,5,1,1,'2024-12-30 21:38:26',915559,'2024-12-30 21:38:28',923023,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710598,2,23551,0,0,1,1,0,1,'2024-12-30 21:38:36',985266,'2024-12-30 21:38:36',994388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710599,2,28279,0,0,1,1,0,1,'2024-12-30 21:38:36',996129,'2024-12-30 21:38:37',981,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710600,2,23551,0,0,1,1,0,1,'2024-12-30 21:38:37',3977,'2024-12-30 21:38:41',18,26989,'','',30,0,0.00799,1.007,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710601,2,23549,0,0,1,3,0,1,'2024-12-30 21:38:37',0,'2024-12-30 21:38:41',9814,26989,'','',30,0,0.01014,1.009,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710602,2,21395,0,0,1,5,1,1,'2024-12-30 21:38:37',70,'2024-12-30 21:38:41',19,26989,'','',30,0,2.00673,1.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710603,2,23554,0,0,1,1,0,1,'2024-12-30 21:38:46',18285,'2024-12-30 21:38:46',21513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710604,2,21397,0,0,1,5,1,1,'2024-12-30 21:38:41',11406,'2024-12-30 21:38:46',2723,26989,'','',30,0,2.00726,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710605,2,23548,0,0,1,5,1,1,'2024-12-30 21:38:41',2,'2024-12-30 21:38:46',21927,26989,'','',30,0,2.00731,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710606,2,23552,0,0,1,1,0,1,'2024-12-30 21:39:11',221903,'2024-12-30 21:39:16',244573,26989,'','',30,0,0.00751,0.221,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710607,2,28279,0,0,1,1,0,1,'2024-12-30 21:39:16',249104,'2024-12-30 21:39:21',277254,26989,'','',30,0,0.00538,0.249,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710608,2,21396,0,0,1,3,0,1,'2024-12-30 21:39:16',250075,'2024-12-30 21:39:21',277424,26989,'','',30,0,0.01948,0.25,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710609,2,23553,0,0,1,3,0,1,'2024-12-30 21:39:21',277471,'2024-12-30 21:39:21',292934,26989,'','',30,0,0.015,0,0,'OK - 172.21.1.2: rta 0.478ms, lost 0%','rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710610,2,23553,0,0,1,3,0,1,'2024-12-30 21:39:21',295739,'2024-12-30 21:39:26',326683,26989,'','',30,0,0.00964,0.295,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710611,2,23548,0,0,1,5,1,1,'2024-12-30 21:39:26',326721,'2024-12-30 21:39:28',333729,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710612,2,28533,0,0,1,1,0,1,'2024-12-30 21:39:28',336332,'2024-12-30 21:39:31',351765,26989,'','',30,0,0.00592,2.336,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710613,2,23554,0,0,1,1,0,1,'2024-12-30 21:39:28',338240,'2024-12-30 21:39:31',351939,26989,'','',30,0,0.00833,2.338,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710614,2,23549,0,0,1,3,0,1,'2024-12-30 21:39:31',352472,'2024-12-30 21:39:31',362927,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710615,2,23551,0,0,1,1,0,1,'2024-12-30 21:39:31',363174,'2024-12-30 21:39:31',371528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710616,2,23551,0,0,1,1,0,1,'2024-12-30 21:39:41',442871,'2024-12-30 21:39:46',479426,26989,'','',30,0,0.00895,0.442,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710617,2,23549,0,0,1,3,0,1,'2024-12-30 21:39:41',444902,'2024-12-30 21:39:46',479610,26989,'','',30,0,0.01018,0.444,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710618,2,23548,0,0,1,5,1,1,'2024-12-30 21:39:46',479649,'2024-12-30 21:39:48',485898,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710619,2,21395,0,0,1,5,1,1,'2024-12-30 21:39:41',446918,'2024-12-30 21:39:48',486260,26989,'','',30,0,2.00728,0.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710620,2,23548,0,0,1,5,1,1,'2024-12-30 21:39:48',490564,'2024-12-30 21:39:51',507770,26989,'','',30,0,0.99475,2.49,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710621,2,21397,0,0,1,5,1,1,'2024-12-30 21:39:48',488698,'2024-12-30 21:39:51',507948,26989,'','',30,0,0.99703,2.488,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710622,2,28533,0,0,1,1,0,1,'2024-12-30 21:39:56',556909,'2024-12-30 21:39:56',562964,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710623,2,23551,0,0,1,1,0,1,'2024-12-30 21:40:01',599313,'2024-12-30 21:40:01',608080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710624,2,21395,0,0,1,5,1,1,'2024-12-30 21:40:01',608935,'2024-12-30 21:40:03',616597,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710625,2,23554,0,0,1,1,0,1,'2024-12-30 21:40:16',690708,'2024-12-30 21:40:16',699403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710626,2,23552,0,0,1,1,0,1,'2024-12-30 21:40:16',701859,'2024-12-30 21:40:21',739626,26989,'','',30,0,0.0073,0.701,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710627,2,28279,0,0,1,1,0,1,'2024-12-30 21:40:21',740622,'2024-12-30 21:40:21',747286,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710628,2,28279,0,0,1,1,0,1,'2024-12-30 21:40:21',750055,'2024-12-30 21:40:26',771764,26989,'','',30,0,0.00763,0.75,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710629,2,21396,0,0,1,3,0,1,'2024-12-30 21:40:21',750734,'2024-12-30 21:40:26',771954,26989,'','',30,0,0.02702,0.75,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710630,2,23551,0,0,1,1,0,1,'2024-12-30 21:40:26',772001,'2024-12-30 21:40:26',780608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710631,2,23553,0,0,1,3,0,1,'2024-12-30 21:40:26',782997,'2024-12-30 21:40:31',808969,26989,'','',30,0,0.01148,0.782,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710632,2,28533,0,0,1,1,0,1,'2024-12-30 21:40:31',811181,'2024-12-30 21:40:36',836950,26989,'','',30,0,0.0051,0.811,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710633,2,23554,0,0,1,1,0,1,'2024-12-30 21:40:31',813140,'2024-12-30 21:40:36',837134,26989,'','',30,0,0.00806,0.813,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710634,2,23551,0,0,1,1,0,1,'2024-12-30 21:40:46',884748,'2024-12-30 21:40:51',906292,26989,'','',30,0,0.00795,0.884,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710635,2,23549,0,0,1,3,0,1,'2024-12-30 21:40:46',886689,'2024-12-30 21:40:51',906479,26989,'','',30,0,0.01012,0.886,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710636,2,21395,0,0,1,5,1,1,'2024-12-30 21:40:48',892175,'2024-12-30 21:40:51',906700,26989,'','',30,0,2.00551,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710637,2,23548,0,0,1,5,1,1,'2024-12-30 21:40:51',908917,'2024-12-30 21:40:56',945569,26989,'','',30,0,2.00655,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710638,2,21397,0,0,1,5,1,1,'2024-12-30 21:40:51',910846,'2024-12-30 21:40:56',945767,26989,'','',30,0,2.00711,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710639,2,23552,0,0,1,1,0,1,'2024-12-30 21:41:21',302,'2024-12-30 21:41:26',55,26989,'','',30,0,0.00731,0.045,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710640,2,21397,0,0,1,5,1,1,'2024-12-30 21:41:26',6,'2024-12-30 21:41:28',187567,26989,'','',30,0,2.119,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710641,2,28279,0,0,1,1,0,1,'2024-12-30 21:41:28',190100,'2024-12-30 21:41:31',218886,26989,'','',30,0,0.00512,2.19,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710642,2,21396,0,0,1,3,0,1,'2024-12-30 21:41:28',191987,'2024-12-30 21:41:31',219075,26989,'','',30,0,0.02201,2.191,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710643,2,23553,0,0,1,3,0,1,'2024-12-30 21:41:31',221953,'2024-12-30 21:41:36',263490,26989,'','',30,0,0.011,0.221,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710644,2,28533,0,0,1,1,0,1,'2024-12-30 21:41:36',263553,'2024-12-30 21:41:36',280908,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710645,2,23551,0,0,1,1,0,1,'2024-12-30 21:41:36',281208,'2024-12-30 21:41:36',289663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710646,2,28533,0,0,1,1,0,1,'2024-12-30 21:41:36',293984,'2024-12-30 21:41:41',324855,26989,'','',30,0,0.00504,0.293,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710647,2,23554,0,0,1,1,0,1,'2024-12-30 21:41:36',295905,'2024-12-30 21:41:41',325071,26989,'','',30,0,0.00803,0.295,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710648,2,21397,0,0,1,5,1,1,'2024-12-30 21:41:46',345584,'2024-12-30 21:41:48',352947,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710649,2,23551,0,0,1,1,0,1,'2024-12-30 21:41:51',374500,'2024-12-30 21:41:56',403884,26989,'','',30,0,0.00807,0.374,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710650,2,23549,0,0,1,3,0,1,'2024-12-30 21:41:51',376518,'2024-12-30 21:41:56',404090,26989,'','',30,0,0.01077,0.376,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710651,2,21395,0,0,1,5,1,1,'2024-12-30 21:41:51',378655,'2024-12-30 21:41:56',404656,26989,'','',30,0,2.00617,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710652,2,23548,0,0,1,5,1,1,'2024-12-30 21:41:56',409127,'2024-12-30 21:42:01',449279,26989,'','',30,0,2.00666,0.409,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710653,2,21397,0,0,1,5,1,1,'2024-12-30 21:41:56',411329,'2024-12-30 21:42:01',449507,26989,'','',30,0,2.00643,0.411,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710654,2,23553,0,0,1,3,0,1,'2024-12-30 21:42:21',562799,'2024-12-30 21:42:21',574379,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710655,2,23548,0,0,1,5,1,1,'2024-12-30 21:42:26',599861,'2024-12-30 21:42:28',606515,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710656,2,23552,0,0,1,1,0,1,'2024-12-30 21:42:28',609384,'2024-12-30 21:42:31',636815,26989,'','',30,0,0.00717,2.609,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710657,2,23549,0,0,1,3,0,1,'2024-12-30 21:42:31',637457,'2024-12-30 21:42:31',654395,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%','rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710658,2,23551,0,0,1,1,0,1,'2024-12-30 21:42:31',654684,'2024-12-30 21:42:31',663151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710659,2,28279,0,0,1,1,0,1,'2024-12-30 21:42:31',665829,'2024-12-30 21:42:36',692966,26989,'','',30,0,0.005,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710660,2,21396,0,0,1,3,0,1,'2024-12-30 21:42:31',667742,'2024-12-30 21:42:36',693174,26989,'','',30,0,0.02623,0.667,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710661,2,23553,0,0,1,3,0,1,'2024-12-30 21:42:36',695784,'2024-12-30 21:42:41',734765,26989,'','',30,0,0.01313,0.695,0,'OK - 172.21.1.2: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710662,2,28533,0,0,1,1,0,1,'2024-12-30 21:42:41',738533,'2024-12-30 21:42:46',771379,26989,'','',30,0,0.0055,0.738,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710663,2,23554,0,0,1,1,0,1,'2024-12-30 21:42:41',740630,'2024-12-30 21:42:46',771583,26989,'','',30,0,0.00823,0.74,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710664,2,23548,0,0,1,5,1,1,'2024-12-30 21:42:46',771646,'2024-12-30 21:42:48',778973,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710665,2,21395,0,0,1,5,1,1,'2024-12-30 21:42:48',779256,'2024-12-30 21:42:50',786262,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710666,2,23551,0,0,1,1,0,1,'2024-12-30 21:42:56',848445,'2024-12-30 21:43:01',887081,26989,'','',30,0,0.00848,0.848,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710667,2,23549,0,0,1,3,0,1,'2024-12-30 21:42:56',849697,'2024-12-30 21:43:01',887291,26989,'','',30,0,0.01432,0.849,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710668,2,21395,0,0,1,5,1,1,'2024-12-30 21:42:56',851712,'2024-12-30 21:43:01',887773,26989,'','',30,0,2.00698,0.851,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710669,2,23548,0,0,1,5,1,1,'2024-12-30 21:43:01',891089,'2024-12-30 21:43:06',911932,26989,'','',30,0,2.00737,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710670,2,21397,0,0,1,5,1,1,'2024-12-30 21:43:01',893148,'2024-12-30 21:43:06',912149,26989,'','',30,0,2.00724,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710671,2,23554,0,0,1,1,0,1,'2024-12-30 21:43:16',963174,'2024-12-30 21:43:16',972044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710672,2,23552,0,0,1,1,0,1,'2024-12-30 21:43:22',3223,'2024-12-30 21:43:22',825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710673,2,28279,0,0,1,1,0,1,'2024-12-30 21:43:22',12,'2024-12-30 21:43:22',16,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710674,2,23551,0,0,1,1,0,1,'2024-12-30 21:43:26',208,'2024-12-30 21:43:26',16836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710675,2,23552,0,0,1,1,0,1,'2024-12-30 21:43:31',348,'2024-12-30 21:43:36',3914,26989,'','',30,0,0.0071,0.053,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710676,2,28279,0,0,1,1,0,1,'2024-12-30 21:43:36',32600,'2024-12-30 21:43:41',181457,26989,'','',30,0,0.0051,0.077,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710677,2,21396,0,0,1,3,0,1,'2024-12-30 21:43:36',7,'2024-12-30 21:43:41',181673,26989,'','',30,0,0.02654,0.079,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710678,2,23553,0,0,1,3,0,1,'2024-12-30 21:43:41',184146,'2024-12-30 21:43:46',202521,26989,'','',30,0,0.0133,0.184,0,'OK - 172.21.1.2: rta 0.405ms, lost 0%','rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710679,2,28533,0,0,1,1,0,1,'2024-12-30 21:43:46',204836,'2024-12-30 21:43:51',226082,26989,'','',30,0,0.00537,0.204,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710680,2,23554,0,0,1,1,0,1,'2024-12-30 21:43:46',206564,'2024-12-30 21:43:51',226293,26989,'','',30,0,0.00807,0.206,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710681,2,23551,0,0,1,1,0,1,'2024-12-30 21:44:01',268281,'2024-12-30 21:44:06',295698,26989,'','',30,0,0.00816,0.268,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710682,2,23549,0,0,1,3,0,1,'2024-12-30 21:44:01',270311,'2024-12-30 21:44:06',295865,26989,'','',30,0,0.01087,0.27,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710683,2,21395,0,0,1,5,1,1,'2024-12-30 21:44:01',271930,'2024-12-30 21:44:06',296049,26989,'','',30,0,2.00736,0.271,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710684,2,23548,0,0,1,5,1,1,'2024-12-30 21:44:06',298302,'2024-12-30 21:44:11',310433,26989,'','',30,0,2.0056,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710685,2,21397,0,0,1,5,1,1,'2024-12-30 21:44:06',300205,'2024-12-30 21:44:11',310638,26989,'','',30,0,2.0066,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710686,2,21397,0,0,1,5,1,1,'2024-12-30 21:44:26',387108,'2024-12-30 21:44:28',394044,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710687,2,28533,0,0,1,1,0,1,'2024-12-30 21:44:36',450848,'2024-12-30 21:44:36',457565,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710688,2,23551,0,0,1,1,0,1,'2024-12-30 21:44:36',457882,'2024-12-30 21:44:36',466327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710689,2,28279,0,0,1,1,0,1,'2024-12-30 21:44:36',468142,'2024-12-30 21:44:36',473741,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710690,2,23552,0,0,1,1,0,1,'2024-12-30 21:44:36',476325,'2024-12-30 21:44:41',503744,26989,'','',30,0,0.00743,0.476,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710691,2,28279,0,0,1,1,0,1,'2024-12-30 21:44:41',506888,'2024-12-30 21:44:46',530303,26989,'','',30,0,0.00579,0.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710692,2,21396,0,0,1,3,0,1,'2024-12-30 21:44:41',508966,'2024-12-30 21:44:46',530530,26989,'','',30,0,0.02033,0.508,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710693,2,23554,0,0,1,1,0,1,'2024-12-30 21:44:46',530582,'2024-12-30 21:44:46',539226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710694,2,21397,0,0,1,5,1,1,'2024-12-30 21:44:46',539520,'2024-12-30 21:44:48',546815,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710695,2,23553,0,0,1,3,0,1,'2024-12-30 21:44:48',549429,'2024-12-30 21:44:51',568086,26989,'','',30,0,0.00974,2.549,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710696,2,28533,0,0,1,1,0,1,'2024-12-30 21:44:51',570662,'2024-12-30 21:44:56',602708,26989,'','',30,0,0.00534,0.57,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710697,2,23554,0,0,1,1,0,1,'2024-12-30 21:44:51',572648,'2024-12-30 21:44:56',602913,26989,'','',30,0,0.00831,0.572,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710698,2,23551,0,0,1,1,0,1,'2024-12-30 21:45:06',658636,'2024-12-30 21:45:11',683675,26989,'','',30,0,0.00825,0.658,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710699,2,23549,0,0,1,3,0,1,'2024-12-30 21:45:06',660808,'2024-12-30 21:45:11',683862,26989,'','',30,0,0.01189,0.66,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710700,2,21395,0,0,1,5,1,1,'2024-12-30 21:45:06',662774,'2024-12-30 21:45:11',684077,26989,'','',30,0,2.00677,0.662,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710701,2,23548,0,0,1,5,1,1,'2024-12-30 21:45:11',686320,'2024-12-30 21:45:16',710643,26989,'','',30,0,2.00557,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710702,2,21397,0,0,1,5,1,1,'2024-12-30 21:45:11',688233,'2024-12-30 21:45:16',710865,26989,'','',30,0,2.00624,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710703,2,23553,0,0,1,3,0,1,'2024-12-30 21:45:21',745623,'2024-12-30 21:45:21',757026,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710704,2,23549,0,0,1,3,0,1,'2024-12-30 21:45:31',814526,'2024-12-30 21:45:31',827049,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710705,2,23551,0,0,1,1,0,1,'2024-12-30 21:45:31',827307,'2024-12-30 21:45:31',835696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710706,2,23552,0,0,1,1,0,1,'2024-12-30 21:45:41',910170,'2024-12-30 21:45:46',941462,26989,'','',30,0,0.00787,0.91,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710707,2,23548,0,0,1,5,1,1,'2024-12-30 21:45:46',941520,'2024-12-30 21:45:48',948000,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710708,2,21395,0,0,1,5,1,1,'2024-12-30 21:45:48',948264,'2024-12-30 21:45:50',955402,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710709,2,28279,0,0,1,1,0,1,'2024-12-30 21:45:50',957996,'2024-12-30 21:45:51',973358,26989,'','',30,0,0.00503,4.957,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710710,2,21396,0,0,1,3,0,1,'2024-12-30 21:45:50',959913,'2024-12-30 21:45:51',973572,26989,'','',30,0,0.02732,4.959,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710711,2,23553,0,0,1,3,0,1,'2024-12-30 21:45:51',975792,'2024-12-30 21:45:56',155,26989,'','',30,0,0.01057,0.975,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710712,2,28533,0,0,1,1,0,1,'2024-12-30 21:45:56',0,'2024-12-30 21:46:01',5,26989,'','',30,0,0.00603,0.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710713,2,23554,0,0,1,1,0,1,'2024-12-30 21:45:56',4403,'2024-12-30 21:46:01',5,26989,'','',30,0,0.00779,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710714,2,23551,0,0,1,1,0,1,'2024-12-30 21:46:01',5,'2024-12-30 21:46:01',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710715,2,23551,0,0,1,1,0,1,'2024-12-30 21:46:11',315129,'2024-12-30 21:46:16',360897,26989,'','',30,0,0.00839,0.315,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710716,2,23549,0,0,1,3,0,1,'2024-12-30 21:46:11',317429,'2024-12-30 21:46:16',361094,26989,'','',30,0,0.0095,0.317,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710717,2,21395,0,0,1,5,1,1,'2024-12-30 21:46:11',319591,'2024-12-30 21:46:16',361930,26989,'','',30,0,2.00663,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710718,2,23554,0,0,1,1,0,1,'2024-12-30 21:46:16',362428,'2024-12-30 21:46:16',371155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710719,2,28279,0,0,1,1,0,1,'2024-12-30 21:46:21',414247,'2024-12-30 21:46:21',420757,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710720,2,23552,0,0,1,1,0,1,'2024-12-30 21:46:21',421011,'2024-12-30 21:46:21',428955,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710721,2,23548,0,0,1,5,1,1,'2024-12-30 21:46:16',373668,'2024-12-30 21:46:21',429391,26989,'','',30,0,2.00608,0.373,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710722,2,21397,0,0,1,5,1,1,'2024-12-30 21:46:16',375578,'2024-12-30 21:46:21',429589,26989,'','',30,0,2.00714,0.375,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710723,2,23552,0,0,1,1,0,1,'2024-12-30 21:46:46',541266,'2024-12-30 21:46:51',564863,26989,'','',30,0,0.0076,0.541,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710724,2,28279,0,0,1,1,0,1,'2024-12-30 21:46:51',567092,'2024-12-30 21:46:56',591759,26989,'','',30,0,0.00511,0.567,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710725,2,21396,0,0,1,3,0,1,'2024-12-30 21:46:51',569052,'2024-12-30 21:46:56',591954,26989,'','',30,0,0.02574,0.569,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%','rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710726,2,23553,0,0,1,3,0,1,'2024-12-30 21:46:56',594480,'2024-12-30 21:47:01',617115,26989,'','',30,0,0.01164,0.594,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710727,2,28533,0,0,1,1,0,1,'2024-12-30 21:47:01',619309,'2024-12-30 21:47:06',640405,26989,'','',30,0,0.00506,0.619,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710728,2,23554,0,0,1,1,0,1,'2024-12-30 21:47:01',621252,'2024-12-30 21:47:06',640599,26989,'','',30,0,0.00797,0.621,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710729,2,23551,0,0,1,1,0,1,'2024-12-30 21:47:16',680739,'2024-12-30 21:47:21',710250,26989,'','',30,0,0.0101,0.68,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710730,2,23549,0,0,1,3,0,1,'2024-12-30 21:47:16',682664,'2024-12-30 21:47:21',710438,26989,'','',30,0,0.00895,0.682,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710731,2,21395,0,0,1,5,1,1,'2024-12-30 21:47:16',684816,'2024-12-30 21:47:21',710880,26989,'','',30,0,2.00589,0.684,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710732,2,23548,0,0,1,5,1,1,'2024-12-30 21:47:21',713300,'2024-12-30 21:47:26',749962,26989,'','',30,0,2.00607,0.713,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710733,2,21397,0,0,1,5,1,1,'2024-12-30 21:47:21',715211,'2024-12-30 21:47:26',750172,26989,'','',30,0,2.00763,0.715,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710734,2,28533,0,0,1,1,0,1,'2024-12-30 21:47:36',818776,'2024-12-30 21:47:36',825053,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710735,2,23551,0,0,1,1,0,1,'2024-12-30 21:47:36',825336,'2024-12-30 21:47:36',833734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710736,2,28279,0,0,1,1,0,1,'2024-12-30 21:47:36',835486,'2024-12-30 21:47:36',841127,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710737,2,23554,0,0,1,1,0,1,'2024-12-30 21:47:46',891709,'2024-12-30 21:47:46',900226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710738,2,21397,0,0,1,5,1,1,'2024-12-30 21:47:46',900506,'2024-12-30 21:47:48',907950,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710739,2,23552,0,0,1,1,0,1,'2024-12-30 21:47:51',943398,'2024-12-30 21:47:56',969236,26989,'','',30,0,0.00701,0.943,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710740,2,28279,0,0,1,1,0,1,'2024-12-30 21:47:56',973918,'2024-12-30 21:48:02',350,26989,'','',30,0,0.00546,0.973,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710741,2,21396,0,0,1,3,0,1,'2024-12-30 21:47:56',975570,'2024-12-30 21:48:02',2935,26989,'','',30,0,0.02858,0.975,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710742,2,23553,0,0,1,3,0,1,'2024-12-30 21:48:02',0,'2024-12-30 21:48:06',9000,26989,'','',30,0,0.00979,1.008,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710743,2,28533,0,0,1,1,0,1,'2024-12-30 21:48:06',10261,'2024-12-30 21:48:11',14965,26989,'','',30,0,0.00493,0.024,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710744,2,23554,0,0,1,1,0,1,'2024-12-30 21:48:06',21,'2024-12-30 21:48:11',15083,26989,'','',30,0,0.00835,0.025,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710745,2,23553,0,0,1,3,0,1,'2024-12-30 21:48:21',0,'2024-12-30 21:48:21',101154,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710746,2,23551,0,0,1,1,0,1,'2024-12-30 21:48:21',104042,'2024-12-30 21:48:26',179082,26989,'','',30,0,0.00771,0.104,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710747,2,23549,0,0,1,3,0,1,'2024-12-30 21:48:21',105986,'2024-12-30 21:48:26',179267,26989,'','',30,0,0.01016,0.105,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710748,2,21395,0,0,1,5,1,1,'2024-12-30 21:48:21',106942,'2024-12-30 21:48:26',179461,26989,'','',30,0,2.00614,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710749,2,23548,0,0,1,5,1,1,'2024-12-30 21:48:26',179502,'2024-12-30 21:48:28',186727,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710750,2,21397,0,0,1,5,1,1,'2024-12-30 21:48:28',191350,'2024-12-30 21:48:31',215731,26989,'','',30,0,0.99382,2.191,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710751,2,23548,0,0,1,5,1,1,'2024-12-30 21:48:28',189444,'2024-12-30 21:48:31',215905,26989,'','',30,0,0.99608,2.189,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710752,2,23551,0,0,1,1,0,1,'2024-12-30 21:48:41',285438,'2024-12-30 21:48:41',294176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710753,2,23548,0,0,1,5,1,1,'2024-12-30 21:48:46',303652,'2024-12-30 21:48:48',310935,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710754,2,21395,0,0,1,5,1,1,'2024-12-30 21:48:48',311210,'2024-12-30 21:48:50',318491,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710755,2,23552,0,0,1,1,0,1,'2024-12-30 21:48:56',387220,'2024-12-30 21:49:01',424620,26989,'','',30,0,0.00768,0.387,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710756,2,28533,0,0,1,1,0,1,'2024-12-30 21:49:01',424910,'2024-12-30 21:49:01',431025,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710757,2,23551,0,0,1,1,0,1,'2024-12-30 21:49:01',431273,'2024-12-30 21:49:01',439684,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710758,2,28279,0,0,1,1,0,1,'2024-12-30 21:49:02',444075,'2024-12-30 21:49:06',463952,26989,'','',30,0,0.005,0.444,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710759,2,21396,0,0,1,3,0,1,'2024-12-30 21:49:02',446051,'2024-12-30 21:49:06',464141,26989,'','',30,0,0.0219,0.446,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710760,2,23553,0,0,1,3,0,1,'2024-12-30 21:49:06',466391,'2024-12-30 21:49:11',484401,26989,'','',30,0,0.01158,0.466,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710761,2,28533,0,0,1,1,0,1,'2024-12-30 21:49:11',486622,'2024-12-30 21:49:16',520378,26989,'','',30,0,0.00499,0.486,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710762,2,23554,0,0,1,1,0,1,'2024-12-30 21:49:11',488565,'2024-12-30 21:49:16',520570,26989,'','',30,0,0.00797,0.488,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710763,2,28279,0,0,1,1,0,1,'2024-12-30 21:49:21',559226,'2024-12-30 21:49:21',565859,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710764,2,23552,0,0,1,1,0,1,'2024-12-30 21:49:21',566141,'2024-12-30 21:49:21',574116,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710765,2,23551,0,0,1,1,0,1,'2024-12-30 21:49:26',595827,'2024-12-30 21:49:26',604677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710766,2,23551,0,0,1,1,0,1,'2024-12-30 21:49:26',607258,'2024-12-30 21:49:31',634471,26989,'','',30,0,0.00811,0.607,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710767,2,23549,0,0,1,3,0,1,'2024-12-30 21:49:26',609147,'2024-12-30 21:49:31',634684,26989,'','',30,0,0.01303,0.609,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710768,2,21395,0,0,1,5,1,1,'2024-12-30 21:49:26',610815,'2024-12-30 21:49:31',634885,26989,'','',30,0,2.00828,0.61,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710769,2,21397,0,0,1,5,1,1,'2024-12-30 21:49:31',637190,'2024-12-30 21:49:36',662345,26989,'','',30,0,2.00632,0.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710770,2,23548,0,0,1,5,1,1,'2024-12-30 21:49:31',639139,'2024-12-30 21:49:36',662546,26989,'','',30,0,2.00573,0.639,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710771,2,23552,0,0,1,1,0,1,'2024-12-30 21:50:01',778057,'2024-12-30 21:50:06',799743,26989,'','',30,0,0.00777,0.778,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710772,2,28279,0,0,1,1,0,1,'2024-12-30 21:50:06',801984,'2024-12-30 21:50:11',824895,26989,'','',30,0,0.00515,0.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710773,2,21396,0,0,1,3,0,1,'2024-12-30 21:50:06',803960,'2024-12-30 21:50:11',825118,26989,'','',30,0,0.02998,0.803,0,'OK - 192.168.77.159: rta 1.251ms, lost 0%','rta=1.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710774,2,23553,0,0,1,3,0,1,'2024-12-30 21:50:11',827595,'2024-12-30 21:50:16',845349,26989,'','',30,0,0.01342,0.827,0,'OK - 172.21.1.2: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710775,2,28533,0,0,1,1,0,1,'2024-12-30 21:50:16',850050,'2024-12-30 21:50:21',875748,26989,'','',30,0,0.00553,0.85,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710776,2,23554,0,0,1,1,0,1,'2024-12-30 21:50:16',850518,'2024-12-30 21:50:21',875957,26989,'','',30,0,0.00961,0.85,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710777,2,21397,0,0,1,5,1,1,'2024-12-30 21:50:26',915260,'2024-12-30 21:50:28',922405,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710778,2,23551,0,0,1,1,0,1,'2024-12-30 21:50:31',948328,'2024-12-30 21:50:37',4,26989,'','',30,0,0.00807,0.948,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710779,2,23549,0,0,1,3,0,1,'2024-12-30 21:50:31',949181,'2024-12-30 21:50:37',4,26989,'','',30,0,0.01186,0.949,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710780,2,28533,0,0,1,1,0,1,'2024-12-30 21:50:37',4,'2024-12-30 21:50:37',44,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710781,2,21395,0,0,1,5,1,1,'2024-12-30 21:50:31',951236,'2024-12-30 21:50:37',363,26989,'','',30,0,2.00636,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710782,2,28279,0,0,1,1,0,1,'2024-12-30 21:50:37',46,'2024-12-30 21:50:37',25887,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710783,2,21397,0,0,1,5,1,1,'2024-12-30 21:50:37',52,'2024-12-30 21:50:41',0,26989,'','',30,0,2.006,1.064,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710784,2,23548,0,0,1,5,1,1,'2024-12-30 21:50:37',54,'2024-12-30 21:50:41',0,26989,'','',30,0,2.00705,1.066,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710785,2,23554,0,0,1,1,0,1,'2024-12-30 21:50:46',0,'2024-12-30 21:50:46',103240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710786,2,23552,0,0,1,1,0,1,'2024-12-30 21:51:06',243849,'2024-12-30 21:51:11',286201,26989,'','',30,0,0.00775,0.243,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710787,2,28279,0,0,1,1,0,1,'2024-12-30 21:51:11',288464,'2024-12-30 21:51:16',300984,26989,'','',30,0,0.00777,0.288,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710788,2,21396,0,0,1,3,0,1,'2024-12-30 21:51:11',289300,'2024-12-30 21:51:16',301198,26989,'','',30,0,0.02703,0.289,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710789,2,23553,0,0,1,3,0,1,'2024-12-30 21:51:16',305725,'2024-12-30 21:51:21',332560,26989,'','',30,0,0.01161,0.305,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710790,2,28533,0,0,1,1,0,1,'2024-12-30 21:51:21',335655,'2024-12-30 21:51:26',367724,26989,'','',30,0,0.01131,0.335,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710791,2,23554,0,0,1,1,0,1,'2024-12-30 21:51:21',337475,'2024-12-30 21:51:26',367926,26989,'','',30,0,0.01161,0.337,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710792,2,23548,0,0,1,5,1,1,'2024-12-30 21:51:26',367986,'2024-12-30 21:51:28',375151,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710793,2,23549,0,0,1,3,0,1,'2024-12-30 21:51:31',415650,'2024-12-30 21:51:31',430134,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710794,2,23551,0,0,1,1,0,1,'2024-12-30 21:51:31',430429,'2024-12-30 21:51:31',439010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710795,2,23551,0,0,1,1,0,1,'2024-12-30 21:51:37',478281,'2024-12-30 21:51:41',510656,26989,'','',30,0,0.00882,0.478,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710796,2,23549,0,0,1,3,0,1,'2024-12-30 21:51:37',480113,'2024-12-30 21:51:41',510830,26989,'','',30,0,0.01121,0.48,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710797,2,21395,0,0,1,5,1,1,'2024-12-30 21:51:37',480828,'2024-12-30 21:51:41',512151,26989,'','',30,0,2.00774,0.48,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710798,2,23548,0,0,1,5,1,1,'2024-12-30 21:51:46',547680,'2024-12-30 21:51:48',554917,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710799,2,23548,0,0,1,5,1,1,'2024-12-30 21:51:41',516248,'2024-12-30 21:51:48',555295,26989,'','',30,0,1.98611,0.516,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710800,2,21397,0,0,1,5,1,1,'2024-12-30 21:51:41',514459,'2024-12-30 21:51:48',555473,26989,'','',30,0,1.98795,0.514,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710801,2,28533,0,0,1,1,0,1,'2024-12-30 21:52:01',653101,'2024-12-30 21:52:01',659481,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710802,2,23551,0,0,1,1,0,1,'2024-12-30 21:52:01',659742,'2024-12-30 21:52:01',668129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710803,2,21395,0,0,1,5,1,1,'2024-12-30 21:52:01',669015,'2024-12-30 21:52:03',675204,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710804,2,23552,0,0,1,1,0,1,'2024-12-30 21:52:11',716816,'2024-12-30 21:52:16',746595,26989,'','',30,0,0.00713,0.716,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710805,2,23554,0,0,1,1,0,1,'2024-12-30 21:52:16',747702,'2024-12-30 21:52:16',756587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710806,2,28279,0,0,1,1,0,1,'2024-12-30 21:52:16',759142,'2024-12-30 21:52:21',799620,26989,'','',30,0,0.00492,0.759,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710807,2,21396,0,0,1,3,0,1,'2024-12-30 21:52:16',761044,'2024-12-30 21:52:21',799814,26989,'','',30,0,0.02603,0.761,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710808,2,23553,0,0,1,3,0,1,'2024-12-30 21:52:21',803315,'2024-12-30 21:52:26',828663,26989,'','',30,0,0.01239,0.803,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710809,2,23551,0,0,1,1,0,1,'2024-12-30 21:52:26',828707,'2024-12-30 21:52:26',837338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710810,2,28533,0,0,1,1,0,1,'2024-12-30 21:52:26',839736,'2024-12-30 21:52:31',862586,26989,'','',30,0,0.0049,0.839,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710811,2,23554,0,0,1,1,0,1,'2024-12-30 21:52:26',841653,'2024-12-30 21:52:31',862785,26989,'','',30,0,0.0084,0.841,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710812,2,23551,0,0,1,1,0,1,'2024-12-30 21:52:41',913405,'2024-12-30 21:52:46',934311,26989,'','',30,0,0.01043,0.913,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710813,2,23549,0,0,1,3,0,1,'2024-12-30 21:52:41',915133,'2024-12-30 21:52:46',934500,26989,'','',30,0,0.00918,0.915,0,'OK - 84.38.95.222: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710814,2,21395,0,0,1,5,1,1,'2024-12-30 21:52:41',915764,'2024-12-30 21:52:46',934711,26989,'','',30,0,2.00754,0.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710815,2,23548,0,0,1,5,1,1,'2024-12-30 21:52:48',940707,'2024-12-30 21:52:51',961696,26989,'','',30,0,2.0074,0.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710816,2,21397,0,0,1,5,1,1,'2024-12-30 21:52:48',942908,'2024-12-30 21:52:51',961896,26989,'','',30,0,2.00722,0.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710817,2,23552,0,0,1,1,0,1,'2024-12-30 21:53:16',109823,'2024-12-30 21:53:21',135197,26989,'','',30,0,0.00816,0.109,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710818,2,28279,0,0,1,1,0,1,'2024-12-30 21:53:21',138121,'2024-12-30 21:53:26',170687,26989,'','',30,0,0.00532,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710819,2,21396,0,0,1,3,0,1,'2024-12-30 21:53:21',140095,'2024-12-30 21:53:26',170891,26989,'','',30,0,0.02646,0.14,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710820,2,21397,0,0,1,5,1,1,'2024-12-30 21:53:26',171148,'2024-12-30 21:53:28',179661,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710821,2,23553,0,0,1,3,0,1,'2024-12-30 21:53:28',182307,'2024-12-30 21:53:31',205486,26989,'','',30,0,0.00977,2.182,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710822,2,28533,0,0,1,1,0,1,'2024-12-30 21:53:31',208337,'2024-12-30 21:53:36',256054,26989,'','',30,0,0.00505,0.208,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710823,2,23554,0,0,1,1,0,1,'2024-12-30 21:53:31',210204,'2024-12-30 21:53:36',256256,26989,'','',30,0,0.0079,0.21,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710824,2,23551,0,0,1,1,0,1,'2024-12-30 21:53:36',256532,'2024-12-30 21:53:36',265612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710825,2,21397,0,0,1,5,1,1,'2024-12-30 21:53:46',305275,'2024-12-30 21:53:48',311994,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710826,2,23551,0,0,1,1,0,1,'2024-12-30 21:53:48',314623,'2024-12-30 21:53:51',337412,26989,'','',30,0,0.00771,2.314,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710827,2,23549,0,0,1,3,0,1,'2024-12-30 21:53:48',316527,'2024-12-30 21:53:51',337611,26989,'','',30,0,0.01364,2.316,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710828,2,21395,0,0,1,5,1,1,'2024-12-30 21:53:48',318716,'2024-12-30 21:53:51',338018,26989,'','',30,0,2.00588,2.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710829,2,21397,0,0,1,5,1,1,'2024-12-30 21:53:51',340718,'2024-12-30 21:53:56',367209,26989,'','',30,0,2.00726,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710830,2,23548,0,0,1,5,1,1,'2024-12-30 21:53:51',340197,'2024-12-30 21:53:56',367418,26989,'','',30,0,2.00975,0.34,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710831,2,23553,0,0,1,3,0,1,'2024-12-30 21:54:21',495203,'2024-12-30 21:54:21',506184,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710832,2,23552,0,0,1,1,0,1,'2024-12-30 21:54:21',509070,'2024-12-30 21:54:26',530434,26989,'','',30,0,0.00682,0.509,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710833,2,23548,0,0,1,5,1,1,'2024-12-30 21:54:26',530481,'2024-12-30 21:54:28',538350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710834,2,28279,0,0,1,1,0,1,'2024-12-30 21:54:28',541110,'2024-12-30 21:54:31',576852,26989,'','',30,0,0.00499,2.541,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710835,2,21396,0,0,1,3,0,1,'2024-12-30 21:54:28',543016,'2024-12-30 21:54:31',577050,26989,'','',30,0,0.02362,2.542,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710836,2,23549,0,0,1,3,0,1,'2024-12-30 21:54:31',577618,'2024-12-30 21:54:31',589392,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710837,2,23551,0,0,1,1,0,1,'2024-12-30 21:54:31',589653,'2024-12-30 21:54:31',598069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710838,2,23553,0,0,1,3,0,1,'2024-12-30 21:54:31',600587,'2024-12-30 21:54:36',619024,26989,'','',30,0,0.01043,0.6,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710839,2,28533,0,0,1,1,0,1,'2024-12-30 21:54:36',621425,'2024-12-30 21:54:41',660579,26989,'','',30,0,0.00561,0.621,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710840,2,23554,0,0,1,1,0,1,'2024-12-30 21:54:36',623115,'2024-12-30 21:54:41',660786,26989,'','',30,0,0.00862,0.623,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710841,2,23548,0,0,1,5,1,1,'2024-12-30 21:54:46',689486,'2024-12-30 21:54:48',696349,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710842,2,21395,0,0,1,5,1,1,'2024-12-30 21:54:48',696631,'2024-12-30 21:54:50',703648,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710843,2,23551,0,0,1,1,0,1,'2024-12-30 21:54:51',721256,'2024-12-30 21:54:56',763098,26989,'','',30,0,0.00946,0.721,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710844,2,23549,0,0,1,3,0,1,'2024-12-30 21:54:51',722803,'2024-12-30 21:54:56',763307,26989,'','',30,0,0.01558,0.722,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710845,2,21395,0,0,1,5,1,1,'2024-12-30 21:54:51',723810,'2024-12-30 21:54:56',765344,26989,'','',30,0,2.00841,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710846,2,28533,0,0,1,1,0,1,'2024-12-30 21:55:01',808468,'2024-12-30 21:55:01',814811,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710847,2,21397,0,0,1,5,1,1,'2024-12-30 21:54:56',772150,'2024-12-30 21:55:01',815501,26989,'','',30,0,2.00599,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710848,2,23548,0,0,1,5,1,1,'2024-12-30 21:54:56',774270,'2024-12-30 21:55:01',815719,26989,'','',30,0,2.00557,0.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710849,2,23554,0,0,1,1,0,1,'2024-12-30 21:55:16',891166,'2024-12-30 21:55:16',899946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710850,2,28279,0,0,1,1,0,1,'2024-12-30 21:55:21',938595,'2024-12-30 21:55:21',945085,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710851,2,23552,0,0,1,1,0,1,'2024-12-30 21:55:21',945315,'2024-12-30 21:55:21',953102,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710852,2,23551,0,0,1,1,0,1,'2024-12-30 21:55:26',977718,'2024-12-30 21:55:26',986514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710853,2,23552,0,0,1,1,0,1,'2024-12-30 21:55:26',988909,'2024-12-30 21:55:32',3963,26989,'','',30,0,0.00715,0.988,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710854,2,28279,0,0,1,1,0,1,'2024-12-30 21:55:32',0,'2024-12-30 21:55:36',9372,26989,'','',30,0,0.00509,1.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710855,2,21396,0,0,1,3,0,1,'2024-12-30 21:55:32',5038,'2024-12-30 21:55:36',147,26989,'','',30,0,0.02867,1.011,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710856,2,23553,0,0,1,3,0,1,'2024-12-30 21:55:36',167,'2024-12-30 21:55:41',161627,26989,'','',30,0,0.01226,0.024,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710857,2,28533,0,0,1,1,0,1,'2024-12-30 21:55:41',187488,'2024-12-30 21:55:46',214334,26989,'','',30,0,0.00566,0.187,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710858,2,23554,0,0,1,1,0,1,'2024-12-30 21:55:41',189714,'2024-12-30 21:55:46',214546,26989,'','',30,0,0.00797,0.189,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710859,2,23551,0,0,1,1,0,1,'2024-12-30 21:55:56',264303,'2024-12-30 21:56:01',279125,26989,'','',30,0,0.00937,0.264,0,'OK - 192.168.77.29: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710860,2,23549,0,0,1,3,0,1,'2024-12-30 21:55:56',266249,'2024-12-30 21:56:01',279323,26989,'','',30,0,0.00974,0.266,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710861,2,21395,0,0,1,5,1,1,'2024-12-30 21:55:56',267976,'2024-12-30 21:56:01',279534,26989,'','',30,0,2.00791,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710862,2,21397,0,0,1,5,1,1,'2024-12-30 21:56:01',281846,'2024-12-30 21:56:06',302332,26989,'','',30,0,2.00627,0.281,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710863,2,23548,0,0,1,5,1,1,'2024-12-30 21:56:01',283792,'2024-12-30 21:56:06',302550,26989,'','',30,0,2.00628,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710864,2,21397,0,0,1,5,1,1,'2024-12-30 21:56:26',415163,'2024-12-30 21:56:28',422030,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710865,2,23552,0,0,1,1,0,1,'2024-12-30 21:56:32',456304,'2024-12-30 21:56:36',490549,26989,'','',30,0,0.00757,0.456,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710866,2,28533,0,0,1,1,0,1,'2024-12-30 21:56:36',490598,'2024-12-30 21:56:36',505418,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710867,2,23551,0,0,1,1,0,1,'2024-12-30 21:56:36',505690,'2024-12-30 21:56:36',514185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710868,2,28279,0,0,1,1,0,1,'2024-12-30 21:56:36',515906,'2024-12-30 21:56:36',521487,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710869,2,28279,0,0,1,1,0,1,'2024-12-30 21:56:36',523997,'2024-12-30 21:56:41',561095,26989,'','',30,0,0.00485,0.523,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710870,2,21396,0,0,1,3,0,1,'2024-12-30 21:56:36',525894,'2024-12-30 21:56:41',561277,26989,'','',30,0,0.01972,0.525,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710871,2,23553,0,0,1,3,0,1,'2024-12-30 21:56:41',564177,'2024-12-30 21:56:46',590105,26989,'','',30,0,0.0112,0.564,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710872,2,23554,0,0,1,1,0,1,'2024-12-30 21:56:46',590155,'2024-12-30 21:56:46',598697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710873,2,21397,0,0,1,5,1,1,'2024-12-30 21:56:46',598957,'2024-12-30 21:56:48',606097,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710874,2,28533,0,0,1,1,0,1,'2024-12-30 21:56:48',608692,'2024-12-30 21:56:51',631740,26989,'','',30,0,0.00493,2.608,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710875,2,23554,0,0,1,1,0,1,'2024-12-30 21:56:48',610610,'2024-12-30 21:56:51',631939,26989,'','',30,0,0.00808,2.61,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710876,2,23551,0,0,1,1,0,1,'2024-12-30 21:57:01',691212,'2024-12-30 21:57:06',714043,26989,'','',30,0,0.00893,0.691,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710877,2,23549,0,0,1,3,0,1,'2024-12-30 21:57:01',692904,'2024-12-30 21:57:06',714234,26989,'','',30,0,0.01074,0.692,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710878,2,21395,0,0,1,5,1,1,'2024-12-30 21:57:01',694347,'2024-12-30 21:57:06',714442,26989,'','',30,0,2.00745,0.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710879,2,21397,0,0,1,5,1,1,'2024-12-30 21:57:06',717094,'2024-12-30 21:57:11',747403,26989,'','',30,0,2.00599,0.717,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710880,2,23548,0,0,1,5,1,1,'2024-12-30 21:57:06',718960,'2024-12-30 21:57:11',747616,26989,'','',30,0,2.00657,0.718,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710881,2,23553,0,0,1,3,0,1,'2024-12-30 21:57:21',807809,'2024-12-30 21:57:21',820280,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710882,2,23548,0,0,1,5,1,1,'2024-12-30 21:57:26',853381,'2024-12-30 21:57:28',860421,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710883,2,23551,0,0,1,1,0,1,'2024-12-30 21:57:31',927194,'2024-12-30 21:57:31',936483,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710884,2,23549,0,0,1,3,0,1,'2024-12-30 21:57:31',936748,'2024-12-30 21:57:31',949383,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710885,2,23552,0,0,1,1,0,1,'2024-12-30 21:57:36',979684,'2024-12-30 21:57:41',13,26989,'','',30,0,0.00741,0.979,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710886,2,28279,0,0,1,1,0,1,'2024-12-30 21:57:41',3957,'2024-12-30 21:57:46',156181,26989,'','',30,0,0.00587,0.007,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710887,2,21396,0,0,1,3,0,1,'2024-12-30 21:57:41',0,'2024-12-30 21:57:46',156392,26989,'','',30,0,0.02637,0.009,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710888,2,23548,0,0,1,5,1,1,'2024-12-30 21:57:46',156445,'2024-12-30 21:57:48',164235,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710889,2,21395,0,0,1,5,1,1,'2024-12-30 21:57:48',175812,'2024-12-30 21:57:50',183513,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710890,2,23553,0,0,1,3,0,1,'2024-12-30 21:57:50',186136,'2024-12-30 21:57:51',190478,26989,'','',30,0,0.01132,4.186,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710891,2,28533,0,0,1,1,0,1,'2024-12-30 21:57:51',192768,'2024-12-30 21:57:56',229248,26989,'','',30,0,0.00664,0.192,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710892,2,23554,0,0,1,1,0,1,'2024-12-30 21:57:51',194173,'2024-12-30 21:57:56',229450,26989,'','',30,0,0.00815,0.194,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710893,2,23551,0,0,1,1,0,1,'2024-12-30 21:58:01',258148,'2024-12-30 21:58:01',266745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710894,2,23551,0,0,1,1,0,1,'2024-12-30 21:58:06',280183,'2024-12-30 21:58:11',294946,26989,'','',30,0,0.00815,0.28,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710895,2,23549,0,0,1,3,0,1,'2024-12-30 21:58:06',282109,'2024-12-30 21:58:11',295156,26989,'','',30,0,0.00954,0.282,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710896,2,21395,0,0,1,5,1,1,'2024-12-30 21:58:06',283153,'2024-12-30 21:58:11',295379,26989,'','',30,0,2.00715,0.283,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710897,2,21397,0,0,1,5,1,1,'2024-12-30 21:58:11',297750,'2024-12-30 21:58:16',335362,26989,'','',30,0,2.00658,0.297,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710898,2,23548,0,0,1,5,1,1,'2024-12-30 21:58:11',299738,'2024-12-30 21:58:16',335543,26989,'','',30,0,2.00728,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710899,2,23554,0,0,1,1,0,1,'2024-12-30 21:58:16',335992,'2024-12-30 21:58:16',344737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710900,2,28279,0,0,1,1,0,1,'2024-12-30 21:58:21',382608,'2024-12-30 21:58:21',389000,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710901,2,23552,0,0,1,1,0,1,'2024-12-30 21:58:21',389238,'2024-12-30 21:58:21',397032,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710902,2,23551,0,0,1,1,0,1,'2024-12-30 21:58:26',420110,'2024-12-30 21:58:26',428858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710903,2,23552,0,0,1,1,0,1,'2024-12-30 21:58:41',498531,'2024-12-30 21:58:46',514939,26989,'','',30,0,0.00738,0.498,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710904,2,28279,0,0,1,1,0,1,'2024-12-30 21:58:46',517116,'2024-12-30 21:58:51',539257,26989,'','',30,0,0.00504,0.517,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710905,2,21396,0,0,1,3,0,1,'2024-12-30 21:58:46',519037,'2024-12-30 21:58:51',539424,26989,'','',30,0,0.02397,0.519,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710906,2,23553,0,0,1,3,0,1,'2024-12-30 21:58:51',541644,'2024-12-30 21:58:56',565089,26989,'','',30,0,0.01161,0.541,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710907,2,28533,0,0,1,1,0,1,'2024-12-30 21:58:56',567639,'2024-12-30 21:59:01',588614,26989,'','',30,0,0.00517,0.567,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710908,2,23554,0,0,1,1,0,1,'2024-12-30 21:58:56',569556,'2024-12-30 21:59:01',588779,26989,'','',30,0,0.008,0.569,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710909,2,23551,0,0,1,1,0,1,'2024-12-30 21:59:11',629840,'2024-12-30 21:59:16',652171,26989,'','',30,0,0.0086,0.629,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710910,2,23549,0,0,1,3,0,1,'2024-12-30 21:59:11',631794,'2024-12-30 21:59:16',652375,26989,'','',30,0,0.01264,0.631,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710911,2,21395,0,0,1,5,1,1,'2024-12-30 21:59:11',633831,'2024-12-30 21:59:16',652583,26989,'','',30,0,2.00658,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710912,2,21397,0,0,1,5,1,1,'2024-12-30 21:59:16',655023,'2024-12-30 21:59:21',681728,26989,'','',30,0,2.00731,0.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710913,2,23548,0,0,1,5,1,1,'2024-12-30 21:59:16',657264,'2024-12-30 21:59:21',681955,26989,'','',30,0,2.00665,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710914,2,28533,0,0,1,1,0,1,'2024-12-30 21:59:36',814974,'2024-12-30 21:59:36',829726,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710915,2,23551,0,0,1,1,0,1,'2024-12-30 21:59:36',829998,'2024-12-30 21:59:36',838410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710916,2,28279,0,0,1,1,0,1,'2024-12-30 21:59:36',840137,'2024-12-30 21:59:36',845724,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710917,2,23552,0,0,1,1,0,1,'2024-12-30 21:59:41',877232,'2024-12-30 21:59:41',885537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710918,2,23554,0,0,1,1,0,1,'2024-12-30 21:59:46',911930,'2024-12-30 21:59:46',920507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710919,2,21397,0,0,1,5,1,1,'2024-12-30 21:59:46',920759,'2024-12-30 21:59:48',927836,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710920,2,23552,0,0,1,1,0,1,'2024-12-30 21:59:48',930349,'2024-12-30 21:59:51',946017,26989,'','',30,0,0.00712,2.93,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710921,2,28279,0,0,1,1,0,1,'2024-12-30 21:59:51',948410,'2024-12-30 21:59:56',985906,26989,'','',30,0,0.00658,0.948,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710922,2,21396,0,0,1,3,0,1,'2024-12-30 21:59:51',950341,'2024-12-30 21:59:56',986094,26989,'','',30,0,0.02029,0.95,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710923,2,23553,0,0,1,3,0,1,'2024-12-30 21:59:56',990898,'2024-12-30 22:00:02',6820,26989,'','',30,0,0.01221,0.99,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710924,2,28533,0,0,1,1,0,1,'2024-12-30 22:00:02',15,'2024-12-30 22:00:06',14527,26989,'','',30,0,0.00506,1.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710925,2,23554,0,0,1,1,0,1,'2024-12-30 22:00:02',1,'2024-12-30 22:00:06',14662,26989,'','',30,0,0.00809,1.019,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710926,2,23551,0,0,1,1,0,1,'2024-12-30 22:00:16',205333,'2024-12-30 22:00:21',245159,26989,'','',30,0,0.00818,0.205,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710927,2,23549,0,0,1,3,0,1,'2024-12-30 22:00:16',207508,'2024-12-30 22:00:21',245370,26989,'','',30,0,0.0117,0.207,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710928,2,23553,0,0,1,3,0,1,'2024-12-30 22:00:21',245441,'2024-12-30 22:00:21',258691,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710929,2,21395,0,0,1,5,1,1,'2024-12-30 22:00:16',208958,'2024-12-30 22:00:21',259207,26989,'','',30,0,2.00676,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710930,2,21397,0,0,1,5,1,1,'2024-12-30 22:00:21',261938,'2024-12-30 22:00:26',276135,26989,'','',30,0,0.18354,0.261,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710931,2,23548,0,0,1,5,1,1,'2024-12-30 22:00:21',263966,'2024-12-30 22:00:26',276372,26989,'','',30,0,0.18155,0.263,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710932,2,23551,0,0,1,1,0,1,'2024-12-30 22:00:41',412242,'2024-12-30 22:00:41',421762,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710933,2,23548,0,0,1,5,1,1,'2024-12-30 22:00:46',454142,'2024-12-30 22:00:48',461805,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710934,2,21395,0,0,1,5,1,1,'2024-12-30 22:00:48',462114,'2024-12-30 22:00:50',468134,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710935,2,23552,0,0,1,1,0,1,'2024-12-30 22:00:51',485081,'2024-12-30 22:00:56',519785,26989,'','',30,0,0.00751,0.485,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710936,2,28279,0,0,1,1,0,1,'2024-12-30 22:00:56',526795,'2024-12-30 22:01:01',563806,26989,'','',30,0,0.00618,0.526,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710937,2,21396,0,0,1,3,0,1,'2024-12-30 22:00:56',528909,'2024-12-30 22:01:01',564025,26989,'','',30,0,0.02268,0.528,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710938,2,28533,0,0,1,1,0,1,'2024-12-30 22:01:01',564326,'2024-12-30 22:01:01',570419,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710939,2,23551,0,0,1,1,0,1,'2024-12-30 22:01:01',570710,'2024-12-30 22:01:01',579152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710940,2,23553,0,0,1,3,0,1,'2024-12-30 22:01:02',583113,'2024-12-30 22:01:06',605038,26989,'','',30,0,0.01084,0.583,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710941,2,28533,0,0,1,1,0,1,'2024-12-30 22:01:06',607325,'2024-12-30 22:01:11',630638,26989,'','',30,0,0.0051,0.607,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710942,2,23554,0,0,1,1,0,1,'2024-12-30 22:01:06',609283,'2024-12-30 22:01:11',630839,26989,'','',30,0,0.00822,0.609,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710943,2,28279,0,0,1,1,0,1,'2024-12-30 22:01:21',701911,'2024-12-30 22:01:21',708483,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710944,2,23552,0,0,1,1,0,1,'2024-12-30 22:01:21',708776,'2024-12-30 22:01:21',716461,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710945,2,23551,0,0,1,1,0,1,'2024-12-30 22:01:21',719106,'2024-12-30 22:01:26',742152,26989,'','',30,0,0.00773,0.719,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710946,2,23549,0,0,1,3,0,1,'2024-12-30 22:01:21',721022,'2024-12-30 22:01:26',742361,26989,'','',30,0,0.0109,0.72,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710947,2,21395,0,0,1,5,1,1,'2024-12-30 22:01:21',723158,'2024-12-30 22:01:26',742583,26989,'','',30,0,2.00738,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710948,2,21397,0,0,1,5,1,1,'2024-12-30 22:01:26',745218,'2024-12-30 22:01:31',770741,26989,'','',30,0,2.00622,0.745,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710949,2,23548,0,0,1,5,1,1,'2024-12-30 22:01:26',747180,'2024-12-30 22:01:31',770956,26989,'','',30,0,2.00689,0.747,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710950,2,23552,0,0,1,1,0,1,'2024-12-30 22:01:56',887982,'2024-12-30 22:02:01',914777,26989,'','',30,0,0.00739,0.887,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710951,2,28279,0,0,1,1,0,1,'2024-12-30 22:02:01',917038,'2024-12-30 22:02:06',941119,26989,'','',30,0,0.0052,0.917,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710952,2,21396,0,0,1,3,0,1,'2024-12-30 22:02:01',919022,'2024-12-30 22:02:06',941331,26989,'','',30,0,0.02772,0.919,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710953,2,23553,0,0,1,3,0,1,'2024-12-30 22:02:06',943592,'2024-12-30 22:02:11',967056,26989,'','',30,0,0.01178,0.943,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710954,2,28533,0,0,1,1,0,1,'2024-12-30 22:02:11',969343,'2024-12-30 22:02:16',992939,26989,'','',30,0,0.00511,0.969,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710955,2,23554,0,0,1,1,0,1,'2024-12-30 22:02:11',971293,'2024-12-30 22:02:16',993145,26989,'','',30,0,0.00799,0.971,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710956,2,21397,0,0,1,5,1,1,'2024-12-30 22:02:26',1,'2024-12-30 22:02:28',240,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710957,2,23551,0,0,1,1,0,1,'2024-12-30 22:02:28',3,'2024-12-30 22:02:31',23319,26989,'','',30,0,0.00807,2.038,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710958,2,23549,0,0,1,3,0,1,'2024-12-30 22:02:28',16768,'2024-12-30 22:02:31',2931,26989,'','',30,0,0.01129,2.04,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710959,2,21395,0,0,1,5,1,1,'2024-12-30 22:02:28',34,'2024-12-30 22:02:31',368,26989,'','',30,0,2.00647,2.042,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710960,2,28533,0,0,1,1,0,1,'2024-12-30 22:02:36',0,'2024-12-30 22:02:36',102544,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710961,2,21397,0,0,1,5,1,1,'2024-12-30 22:02:31',5,'2024-12-30 22:02:36',103216,26989,'','',30,0,2.00603,0.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710962,2,23548,0,0,1,5,1,1,'2024-12-30 22:02:31',48,'2024-12-30 22:02:36',103433,26989,'','',30,0,2.00656,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710963,2,28279,0,0,1,1,0,1,'2024-12-30 22:02:36',104914,'2024-12-30 22:02:36',110571,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710964,2,23554,0,0,1,1,0,1,'2024-12-30 22:02:46',140878,'2024-12-30 22:02:46',149557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710965,2,23552,0,0,1,1,0,1,'2024-12-30 22:03:01',216628,'2024-12-30 22:03:06',238421,26989,'','',30,0,0.00755,0.216,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710966,2,28279,0,0,1,1,0,1,'2024-12-30 22:03:06',241023,'2024-12-30 22:03:11',263131,26989,'','',30,0,0.00541,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710967,2,21396,0,0,1,3,0,1,'2024-12-30 22:03:06',242881,'2024-12-30 22:03:11',263350,26989,'','',30,0,0.02741,0.242,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710968,2,23553,0,0,1,3,0,1,'2024-12-30 22:03:11',265841,'2024-12-30 22:03:16',289513,26989,'','',30,0,0.01113,0.265,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710969,2,28533,0,0,1,1,0,1,'2024-12-30 22:03:16',294016,'2024-12-30 22:03:21',318837,26989,'','',30,0,0.00759,0.293,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710970,2,23554,0,0,1,1,0,1,'2024-12-30 22:03:16',295937,'2024-12-30 22:03:21',319037,26989,'','',30,0,0.00796,0.295,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710971,2,23548,0,0,1,5,1,1,'2024-12-30 22:03:26',344586,'2024-12-30 22:03:28',351687,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710972,2,23549,0,0,1,3,0,1,'2024-12-30 22:03:31',378421,'2024-12-30 22:03:31',389915,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710973,2,23551,0,0,1,1,0,1,'2024-12-30 22:03:31',390181,'2024-12-30 22:03:31',398591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710974,2,23551,0,0,1,1,0,1,'2024-12-30 22:03:31',401116,'2024-12-30 22:03:36',429054,26989,'','',30,0,0.00782,0.401,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710975,2,23549,0,0,1,3,0,1,'2024-12-30 22:03:31',403050,'2024-12-30 22:03:36',429242,26989,'','',30,0,0.01105,0.403,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710976,2,21395,0,0,1,5,1,1,'2024-12-30 22:03:31',404921,'2024-12-30 22:03:36',429654,26989,'','',30,0,2.00839,0.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710977,2,21397,0,0,1,5,1,1,'2024-12-30 22:03:36',431873,'2024-12-30 22:03:41',469422,26989,'','',30,0,2.00645,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710978,2,23548,0,0,1,5,1,1,'2024-12-30 22:03:36',433953,'2024-12-30 22:03:41',469642,26989,'','',30,0,2.00696,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710979,2,28533,0,0,1,1,0,1,'2024-12-30 22:04:01',592612,'2024-12-30 22:04:01',598863,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710980,2,23551,0,0,1,1,0,1,'2024-12-30 22:04:01',599175,'2024-12-30 22:04:01',607702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710981,2,21395,0,0,1,5,1,1,'2024-12-30 22:04:01',608651,'2024-12-30 22:04:03',615202,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710982,2,23552,0,0,1,1,0,1,'2024-12-30 22:04:06',637567,'2024-12-30 22:04:11',659147,26989,'','',30,0,0.00731,0.637,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710983,2,28279,0,0,1,1,0,1,'2024-12-30 22:04:11',661428,'2024-12-30 22:04:16',697496,26989,'','',30,0,0.00516,0.661,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710984,2,21396,0,0,1,3,0,1,'2024-12-30 22:04:11',663409,'2024-12-30 22:04:16',697696,26989,'','',30,0,0.01903,0.663,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710985,2,23554,0,0,1,1,0,1,'2024-12-30 22:04:16',698800,'2024-12-30 22:04:16',707497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710986,2,23553,0,0,1,3,0,1,'2024-12-30 22:04:16',710024,'2024-12-30 22:04:21',747246,26989,'','',30,0,0.01129,0.71,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710987,2,28533,0,0,1,1,0,1,'2024-12-30 22:04:21',750747,'2024-12-30 22:04:26',777509,26989,'','',30,0,0.00574,0.75,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710988,2,23554,0,0,1,1,0,1,'2024-12-30 22:04:21',752931,'2024-12-30 22:04:26',777724,26989,'','',30,0,0.00809,0.752,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710989,2,23551,0,0,1,1,0,1,'2024-12-30 22:04:26',777777,'2024-12-30 22:04:26',786611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710990,2,23551,0,0,1,1,0,1,'2024-12-30 22:04:36',831915,'2024-12-30 22:04:41',860514,26989,'','',30,0,0.00823,0.831,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710991,2,23549,0,0,1,3,0,1,'2024-12-30 22:04:36',833905,'2024-12-30 22:04:41',860734,26989,'','',30,0,0.01071,0.833,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710992,2,21395,0,0,1,5,1,1,'2024-12-30 22:04:36',836141,'2024-12-30 22:04:41',860956,26989,'','',30,0,2.00689,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710993,2,21397,0,0,1,5,1,1,'2024-12-30 22:04:41',863260,'2024-12-30 22:04:46',885290,26989,'','',30,0,2.0056,0.863,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710994,2,23548,0,0,1,5,1,1,'2024-12-30 22:04:41',865173,'2024-12-30 22:04:46',885517,26989,'','',30,0,2.00537,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276710995,2,23552,0,0,1,1,0,1,'2024-12-30 22:05:11',0,'2024-12-30 22:05:16',9256,26989,'','',30,0,0.00771,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710996,2,28279,0,0,1,1,0,1,'2024-12-30 22:05:16',22565,'2024-12-30 22:05:21',0,26989,'','',30,0,0.00519,0.054,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710997,2,21396,0,0,1,3,0,1,'2024-12-30 22:05:16',2947,'2024-12-30 22:05:21',0,26989,'','',30,0,0.01995,0.056,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710998,2,23553,0,0,1,3,0,1,'2024-12-30 22:05:21',0,'2024-12-30 22:05:26',113470,26989,'','',30,0,0.01195,0.087,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276710999,2,21397,0,0,1,5,1,1,'2024-12-30 22:05:26',113743,'2024-12-30 22:05:28',120219,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711000,2,28533,0,0,1,1,0,1,'2024-12-30 22:05:28',122797,'2024-12-30 22:05:31',146815,26989,'','',30,0,0.00502,2.122,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711001,2,23554,0,0,1,1,0,1,'2024-12-30 22:05:28',124716,'2024-12-30 22:05:31',147027,26989,'','',30,0,0.00828,2.124,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711002,2,23551,0,0,1,1,0,1,'2024-12-30 22:05:36',212852,'2024-12-30 22:05:36',233696,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711003,2,28279,0,0,1,1,0,1,'2024-12-30 22:05:36',235466,'2024-12-30 22:05:36',241046,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711004,2,23551,0,0,1,1,0,1,'2024-12-30 22:05:41',260823,'2024-12-30 22:05:46',288788,26989,'','',30,0,0.00873,0.26,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711005,2,23549,0,0,1,3,0,1,'2024-12-30 22:05:41',262931,'2024-12-30 22:05:46',288970,26989,'','',30,0,0.01011,0.262,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711006,2,23554,0,0,1,1,0,1,'2024-12-30 22:05:46',289020,'2024-12-30 22:05:46',297674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711007,2,21395,0,0,1,5,1,1,'2024-12-30 22:05:41',264162,'2024-12-30 22:05:46',298103,26989,'','',30,0,2.00759,0.264,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711008,2,21397,0,0,1,5,1,1,'2024-12-30 22:05:46',298152,'2024-12-30 22:05:48',304607,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711009,2,23548,0,0,1,5,1,1,'2024-12-30 22:05:48',309139,'2024-12-30 22:05:51',325898,26989,'','',30,0,0.99393,2.309,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711010,2,21397,0,0,1,5,1,1,'2024-12-30 22:05:48',307211,'2024-12-30 22:05:51',326103,26989,'','',30,0,0.99629,2.307,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711011,2,23552,0,0,1,1,0,1,'2024-12-30 22:06:16',456198,'2024-12-30 22:06:21',493682,26989,'','',30,0,0.0078,0.456,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711012,2,23553,0,0,1,3,0,1,'2024-12-30 22:06:21',493760,'2024-12-30 22:06:21',508006,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711013,2,28279,0,0,1,1,0,1,'2024-12-30 22:06:21',511077,'2024-12-30 22:06:26',540357,26989,'','',30,0,0.00506,0.511,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711014,2,21396,0,0,1,3,0,1,'2024-12-30 22:06:21',513026,'2024-12-30 22:06:26',540564,26989,'','',30,0,0.02062,0.513,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711015,2,23548,0,0,1,5,1,1,'2024-12-30 22:06:26',540624,'2024-12-30 22:06:28',548097,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711016,2,23553,0,0,1,3,0,1,'2024-12-30 22:06:28',550991,'2024-12-30 22:06:31',583747,26989,'','',30,0,0.01041,2.55,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711017,2,23549,0,0,1,3,0,1,'2024-12-30 22:06:31',584376,'2024-12-30 22:06:31',601723,26989,'','',30,0,0.017,0,0,'OK - 84.38.95.222: rta 0.552ms, lost 0%','rta=0.552ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711018,2,23551,0,0,1,1,0,1,'2024-12-30 22:06:31',602022,'2024-12-30 22:06:31',610516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711019,2,28533,0,0,1,1,0,1,'2024-12-30 22:06:31',613186,'2024-12-30 22:06:36',640562,26989,'','',30,0,0.00504,0.613,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711020,2,23554,0,0,1,1,0,1,'2024-12-30 22:06:31',615124,'2024-12-30 22:06:36',640756,26989,'','',30,0,0.00828,0.615,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711021,2,23548,0,0,1,5,1,1,'2024-12-30 22:06:46',709502,'2024-12-30 22:06:48',717119,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711022,2,21395,0,0,1,5,1,1,'2024-12-30 22:06:48',717376,'2024-12-30 22:06:50',723569,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711023,2,23551,0,0,1,1,0,1,'2024-12-30 22:06:50',726127,'2024-12-30 22:06:51',746144,26989,'','',30,0,0.00793,4.726,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711024,2,23549,0,0,1,3,0,1,'2024-12-30 22:06:50',728058,'2024-12-30 22:06:51',746353,26989,'','',30,0,0.01083,4.728,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711025,2,21395,0,0,1,5,1,1,'2024-12-30 22:06:50',730235,'2024-12-30 22:06:51',746600,26989,'','',30,0,0.99274,4.73,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711026,2,21397,0,0,1,5,1,1,'2024-12-30 22:06:51',749827,'2024-12-30 22:06:56',791447,26989,'','',30,0,2.00654,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711027,2,23548,0,0,1,5,1,1,'2024-12-30 22:06:51',749107,'2024-12-30 22:06:56',791594,26989,'','',30,0,2.00923,0.749,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711028,2,28533,0,0,1,1,0,1,'2024-12-30 22:07:01',828924,'2024-12-30 22:07:01',835277,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711029,2,23554,0,0,1,1,0,1,'2024-12-30 22:07:16',904979,'2024-12-30 22:07:16',913711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711030,2,23552,0,0,1,1,0,1,'2024-12-30 22:07:21',953495,'2024-12-30 22:07:21',962416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711031,2,28279,0,0,1,1,0,1,'2024-12-30 22:07:21',962659,'2024-12-30 22:07:21',968281,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711032,2,23552,0,0,1,1,0,1,'2024-12-30 22:07:21',970800,'2024-12-30 22:07:26',994254,26989,'','',30,0,0.00712,0.97,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711033,2,23551,0,0,1,1,0,1,'2024-12-30 22:07:26',994292,'2024-12-30 22:07:27',1541,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711034,2,28279,0,0,1,1,0,1,'2024-12-30 22:07:27',2822,'2024-12-30 22:07:31',6402,26989,'','',30,0,0.005,1.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711035,2,21396,0,0,1,3,0,1,'2024-12-30 22:07:27',474,'2024-12-30 22:07:31',101,26989,'','',30,0,0.02683,1.007,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711036,2,23553,0,0,1,3,0,1,'2024-12-30 22:07:31',7719,'2024-12-30 22:07:36',12369,26989,'','',30,0,0.01217,0.017,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711037,2,28533,0,0,1,1,0,1,'2024-12-30 22:07:36',13702,'2024-12-30 22:07:41',34,26989,'','',30,0,0.00516,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711038,2,23554,0,0,1,1,0,1,'2024-12-30 22:07:36',14708,'2024-12-30 22:07:41',281,26989,'','',30,0,0.00822,0.034,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711039,2,23551,0,0,1,1,0,1,'2024-12-30 22:07:51',115125,'2024-12-30 22:07:56',143279,26989,'','',30,0,0.00799,0.115,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711040,2,23549,0,0,1,3,0,1,'2024-12-30 22:07:51',117110,'2024-12-30 22:07:56',143465,26989,'','',30,0,0.01091,0.117,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711041,2,21395,0,0,1,5,1,1,'2024-12-30 22:07:51',119180,'2024-12-30 22:07:56',144017,26989,'','',30,0,2.00625,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711042,2,21397,0,0,1,5,1,1,'2024-12-30 22:07:56',146211,'2024-12-30 22:08:01',169875,26989,'','',30,0,2.00648,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711043,2,23548,0,0,1,5,1,1,'2024-12-30 22:07:56',148081,'2024-12-30 22:08:01',170080,26989,'','',30,0,2.00642,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711044,2,21397,0,0,1,5,1,1,'2024-12-30 22:08:26',285574,'2024-12-30 22:08:28',293135,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711045,2,23552,0,0,1,1,0,1,'2024-12-30 22:08:28',295722,'2024-12-30 22:08:31',323288,26989,'','',30,0,0.00729,2.295,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711046,2,28279,0,0,1,1,0,1,'2024-12-30 22:08:31',326195,'2024-12-30 22:08:36',369346,26989,'','',30,0,0.00502,0.326,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711047,2,21396,0,0,1,3,0,1,'2024-12-30 22:08:31',328101,'2024-12-30 22:08:36',369539,26989,'','',30,0,0.02642,0.328,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711048,2,28533,0,0,1,1,0,1,'2024-12-30 22:08:36',369585,'2024-12-30 22:08:36',388772,26989,'','',30,0,0.019,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711049,2,23551,0,0,1,1,0,1,'2024-12-30 22:08:36',389040,'2024-12-30 22:08:36',397511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711050,2,23553,0,0,1,3,0,1,'2024-12-30 22:08:36',401735,'2024-12-30 22:08:41',430035,26989,'','',30,0,0.01075,0.401,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711051,2,28533,0,0,1,1,0,1,'2024-12-30 22:08:41',433055,'2024-12-30 22:08:46',457310,26989,'','',30,0,0.0053,0.433,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711052,2,23554,0,0,1,1,0,1,'2024-12-30 22:08:41',435177,'2024-12-30 22:08:46',457507,26989,'','',30,0,0.00831,0.435,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711053,2,21397,0,0,1,5,1,1,'2024-12-30 22:08:46',457780,'2024-12-30 22:08:48',465290,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711054,2,23551,0,0,1,1,0,1,'2024-12-30 22:08:56',510813,'2024-12-30 22:09:01',536119,26989,'','',30,0,0.00889,0.51,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711055,2,23549,0,0,1,3,0,1,'2024-12-30 22:08:56',512951,'2024-12-30 22:09:01',536307,26989,'','',30,0,0.00997,0.512,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711056,2,21395,0,0,1,5,1,1,'2024-12-30 22:08:56',515127,'2024-12-30 22:09:01',536930,26989,'','',30,0,2.00636,0.515,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711057,2,21397,0,0,1,5,1,1,'2024-12-30 22:09:01',539118,'2024-12-30 22:09:06',565519,26989,'','',30,0,2.00705,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711058,2,23548,0,0,1,5,1,1,'2024-12-30 22:09:01',540997,'2024-12-30 22:09:06',565705,26989,'','',30,0,2.00791,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711059,2,23553,0,0,1,3,0,1,'2024-12-30 22:09:21',650297,'2024-12-30 22:09:21',670810,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711060,2,23548,0,0,1,5,1,1,'2024-12-30 22:09:26',693345,'2024-12-30 22:09:28',701410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711061,2,23549,0,0,1,3,0,1,'2024-12-30 22:09:31',738999,'2024-12-30 22:09:31',751872,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711062,2,23551,0,0,1,1,0,1,'2024-12-30 22:09:31',752107,'2024-12-30 22:09:31',760430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711063,2,23552,0,0,1,1,0,1,'2024-12-30 22:09:31',762864,'2024-12-30 22:09:36',781606,26989,'','',30,0,0.00688,0.762,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711064,2,28279,0,0,1,1,0,1,'2024-12-30 22:09:36',783969,'2024-12-30 22:09:41',823634,26989,'','',30,0,0.0056,0.783,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711065,2,21396,0,0,1,3,0,1,'2024-12-30 22:09:36',785635,'2024-12-30 22:09:41',823825,26989,'','',30,0,0.01928,0.785,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711066,2,23553,0,0,1,3,0,1,'2024-12-30 22:09:41',829447,'2024-12-30 22:09:46',864653,26989,'','',30,0,0.01155,0.829,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711067,2,23548,0,0,1,5,1,1,'2024-12-30 22:09:46',864707,'2024-12-30 22:09:48',873078,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711068,2,21395,0,0,1,5,1,1,'2024-12-30 22:09:48',873342,'2024-12-30 22:09:50',880618,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711069,2,28533,0,0,1,1,0,1,'2024-12-30 22:09:50',883308,'2024-12-30 22:09:51',916678,26989,'','',30,0,0.00504,4.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711070,2,23554,0,0,1,1,0,1,'2024-12-30 22:09:50',885245,'2024-12-30 22:09:51',916880,26989,'','',30,0,0.00798,4.885,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711071,2,23551,0,0,1,1,0,1,'2024-12-30 22:10:01',990162,'2024-12-30 22:10:01',998959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711072,2,23551,0,0,1,1,0,1,'2024-12-30 22:10:02',20,'2024-12-30 22:10:06',5912,26989,'','',30,0,0.00768,1.002,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711073,2,23549,0,0,1,3,0,1,'2024-12-30 22:10:02',2334,'2024-12-30 22:10:06',6036,26989,'','',30,0,0.00966,1.004,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711074,2,21395,0,0,1,5,1,1,'2024-12-30 22:10:02',2808,'2024-12-30 22:10:06',11,26989,'','',30,0,2.00728,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711075,2,21397,0,0,1,5,1,1,'2024-12-30 22:10:06',906,'2024-12-30 22:10:11',23,26989,'','',30,0,2.0061,0.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711076,2,23548,0,0,1,5,1,1,'2024-12-30 22:10:06',1,'2024-12-30 22:10:11',2,26989,'','',30,0,2.00725,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711077,2,23554,0,0,1,1,0,1,'2024-12-30 22:10:16',20893,'2024-12-30 22:10:16',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711078,2,28279,0,0,1,1,0,1,'2024-12-30 22:10:21',145303,'2024-12-30 22:10:21',152058,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711079,2,23552,0,0,1,1,0,1,'2024-12-30 22:10:21',152339,'2024-12-30 22:10:21',160463,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711080,2,23551,0,0,1,1,0,1,'2024-12-30 22:10:26',183515,'2024-12-30 22:10:26',192459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711081,2,23552,0,0,1,1,0,1,'2024-12-30 22:10:36',230589,'2024-12-30 22:10:41',255158,26989,'','',30,0,0.00724,0.23,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711082,2,28279,0,0,1,1,0,1,'2024-12-30 22:10:41',257418,'2024-12-30 22:10:46',283010,26989,'','',30,0,0.00517,0.257,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711083,2,21396,0,0,1,3,0,1,'2024-12-30 22:10:41',259368,'2024-12-30 22:10:46',283226,26989,'','',30,0,0.0197,0.259,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711084,2,23553,0,0,1,3,0,1,'2024-12-30 22:10:46',285545,'2024-12-30 22:10:51',308532,26989,'','',30,0,0.01076,0.285,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711085,2,28533,0,0,1,1,0,1,'2024-12-30 22:10:51',310798,'2024-12-30 22:10:56',333493,26989,'','',30,0,0.00529,0.31,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711086,2,23554,0,0,1,1,0,1,'2024-12-30 22:10:51',312720,'2024-12-30 22:10:56',333695,26989,'','',30,0,0.00804,0.312,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711087,2,23551,0,0,1,1,0,1,'2024-12-30 22:11:06',373906,'2024-12-30 22:11:11',401251,26989,'','',30,0,0.00812,0.373,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711088,2,23549,0,0,1,3,0,1,'2024-12-30 22:11:06',375955,'2024-12-30 22:11:11',401456,26989,'','',30,0,0.01125,0.375,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711089,2,21395,0,0,1,5,1,1,'2024-12-30 22:11:06',378172,'2024-12-30 22:11:11',401671,26989,'','',30,0,2.00725,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711090,2,21397,0,0,1,5,1,1,'2024-12-30 22:11:11',403962,'2024-12-30 22:11:16',423097,26989,'','',30,0,2.00567,0.403,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711091,2,23548,0,0,1,5,1,1,'2024-12-30 22:11:11',405848,'2024-12-30 22:11:16',423308,26989,'','',30,0,2.00571,0.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711092,2,28533,0,0,1,1,0,1,'2024-12-30 22:11:36',536302,'2024-12-30 22:11:36',542600,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711093,2,23551,0,0,1,1,0,1,'2024-12-30 22:11:36',542893,'2024-12-30 22:11:36',551309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711094,2,28279,0,0,1,1,0,1,'2024-12-30 22:11:36',553013,'2024-12-30 22:11:36',558680,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711095,2,23552,0,0,1,1,0,1,'2024-12-30 22:11:41',587694,'2024-12-30 22:11:46',612073,26989,'','',30,0,0.00753,0.587,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711096,2,23554,0,0,1,1,0,1,'2024-12-30 22:11:46',612123,'2024-12-30 22:11:46',620602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711097,2,21397,0,0,1,5,1,1,'2024-12-30 22:11:46',620882,'2024-12-30 22:11:48',627361,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711098,2,28279,0,0,1,1,0,1,'2024-12-30 22:11:48',629964,'2024-12-30 22:11:51',649363,26989,'','',30,0,0.00495,2.629,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711099,2,21396,0,0,1,3,0,1,'2024-12-30 22:11:48',631859,'2024-12-30 22:11:51',649553,26989,'','',30,0,0.02168,2.631,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711100,2,23553,0,0,1,3,0,1,'2024-12-30 22:11:51',651946,'2024-12-30 22:11:56',680084,26989,'','',30,0,0.01115,0.651,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711101,2,28533,0,0,1,1,0,1,'2024-12-30 22:11:56',684791,'2024-12-30 22:12:01',705902,26989,'','',30,0,0.00558,0.684,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711102,2,23554,0,0,1,1,0,1,'2024-12-30 22:11:56',686993,'2024-12-30 22:12:01',706093,26989,'','',30,0,0.00782,0.686,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711103,2,23551,0,0,1,1,0,1,'2024-12-30 22:12:11',754694,'2024-12-30 22:12:16',775244,26989,'','',30,0,0.00809,0.754,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711104,2,23549,0,0,1,3,0,1,'2024-12-30 22:12:11',756595,'2024-12-30 22:12:16',775436,26989,'','',30,0,0.01237,0.756,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711105,2,21395,0,0,1,5,1,1,'2024-12-30 22:12:11',758531,'2024-12-30 22:12:16',775664,26989,'','',30,0,2.0062,0.758,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711106,2,23553,0,0,1,3,0,1,'2024-12-30 22:12:21',807136,'2024-12-30 22:12:21',818975,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711107,2,21397,0,0,1,5,1,1,'2024-12-30 22:12:16',780212,'2024-12-30 22:12:21',819426,26989,'','',30,0,2.00665,0.78,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711108,2,23548,0,0,1,5,1,1,'2024-12-30 22:12:16',782307,'2024-12-30 22:12:21',819621,26989,'','',30,0,2.00726,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711109,2,23551,0,0,1,1,0,1,'2024-12-30 22:12:31',881564,'2024-12-30 22:12:31',890826,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711110,2,23549,0,0,1,3,0,1,'2024-12-30 22:12:31',891092,'2024-12-30 22:12:31',902039,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711111,2,23548,0,0,1,5,1,1,'2024-12-30 22:12:46',991429,'2024-12-30 22:12:48',999099,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711112,2,21395,0,0,1,5,1,1,'2024-12-30 22:12:48',999369,'2024-12-30 22:12:51',2893,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711113,2,28279,0,0,1,1,0,1,'2024-12-30 22:12:51',1,'2024-12-30 22:12:56',312,26989,'','',30,0,0.00593,0.019,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711114,2,23552,0,0,1,1,0,1,'2024-12-30 22:12:51',7925,'2024-12-30 22:12:56',314,26989,'','',30,0,0.01093,5.017,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711115,2,21396,0,0,1,3,0,1,'2024-12-30 22:12:51',9029,'2024-12-30 22:12:56',316,26989,'','',30,0,0.02646,0.021,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711116,2,23553,0,0,1,3,0,1,'2024-12-30 22:12:56',23066,'2024-12-30 22:13:01',4029,26989,'','',30,0,0.01156,0.054,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711117,2,28533,0,0,1,1,0,1,'2024-12-30 22:13:01',32311,'2024-12-30 22:13:01',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711118,2,23551,0,0,1,1,0,1,'2024-12-30 22:13:01',0,'2024-12-30 22:13:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711119,2,28533,0,0,1,1,0,1,'2024-12-30 22:13:01',0,'2024-12-30 22:13:06',106628,26989,'','',30,0,0.005,0.096,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711120,2,23554,0,0,1,1,0,1,'2024-12-30 22:13:01',0,'2024-12-30 22:13:06',106849,26989,'','',30,0,0.00825,0.098,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711121,2,23551,0,0,1,1,0,1,'2024-12-30 22:13:16',162079,'2024-12-30 22:13:21',184192,26989,'','',30,0,0.00792,0.162,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711122,2,23549,0,0,1,3,0,1,'2024-12-30 22:13:16',163994,'2024-12-30 22:13:21',184385,26989,'','',30,0,0.01056,0.163,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711123,2,28279,0,0,1,1,0,1,'2024-12-30 22:13:21',185068,'2024-12-30 22:13:21',191524,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711124,2,23552,0,0,1,1,0,1,'2024-12-30 22:13:21',191801,'2024-12-30 22:13:21',199759,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711125,2,21395,0,0,1,5,1,1,'2024-12-30 22:13:16',165529,'2024-12-30 22:13:21',200167,26989,'','',30,0,2.00678,0.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711126,2,21397,0,0,1,5,1,1,'2024-12-30 22:13:21',202446,'2024-12-30 22:13:26',228198,26989,'','',30,0,2.00575,0.202,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711127,2,23548,0,0,1,5,1,1,'2024-12-30 22:13:21',204358,'2024-12-30 22:13:26',228407,26989,'','',30,0,2.00751,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711128,2,28279,0,0,1,1,0,1,'2024-12-30 22:13:56',370930,'2024-12-30 22:14:01',397030,26989,'','',30,0,0.00524,0.37,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711129,2,23552,0,0,1,1,0,1,'2024-12-30 22:13:56',372876,'2024-12-30 22:14:01',397215,26989,'','',30,0,0.00756,0.372,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711130,2,21396,0,0,1,3,0,1,'2024-12-30 22:13:56',375001,'2024-12-30 22:14:01',397394,26989,'','',30,0,0.01973,0.374,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711131,2,23553,0,0,1,3,0,1,'2024-12-30 22:14:01',399590,'2024-12-30 22:14:06',420791,26989,'','',30,0,0.01275,0.399,0,'OK - 172.21.1.2: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711132,2,28533,0,0,1,1,0,1,'2024-12-30 22:14:06',423007,'2024-12-30 22:14:11',444321,26989,'','',30,0,0.00656,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711133,2,23554,0,0,1,1,0,1,'2024-12-30 22:14:06',424891,'2024-12-30 22:14:11',444533,26989,'','',30,0,0.00794,0.424,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711134,2,23551,0,0,1,1,0,1,'2024-12-30 22:14:21',507965,'2024-12-30 22:14:26',536590,26989,'','',30,0,0.00832,0.507,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711135,2,23549,0,0,1,3,0,1,'2024-12-30 22:14:21',509978,'2024-12-30 22:14:26',536799,26989,'','',30,0,0.01022,0.509,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711136,2,21395,0,0,1,5,1,1,'2024-12-30 22:14:21',512225,'2024-12-30 22:14:26',537014,26989,'','',30,0,2.00725,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711137,2,21397,0,0,1,5,1,1,'2024-12-30 22:14:26',537307,'2024-12-30 22:14:28',544384,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711138,2,21397,0,0,1,5,1,1,'2024-12-30 22:14:28',547020,'2024-12-30 22:14:31',572930,26989,'','',30,0,0.99567,2.547,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711139,2,23548,0,0,1,5,1,1,'2024-12-30 22:14:28',547970,'2024-12-30 22:14:31',573148,26989,'','',30,0,0.99512,2.547,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711140,2,28533,0,0,1,1,0,1,'2024-12-30 22:14:36',616117,'2024-12-30 22:14:36',622568,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711141,2,28279,0,0,1,1,0,1,'2024-12-30 22:14:36',624442,'2024-12-30 22:14:36',630011,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711142,2,23554,0,0,1,1,0,1,'2024-12-30 22:14:46',686865,'2024-12-30 22:14:46',695474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711143,2,21397,0,0,1,5,1,1,'2024-12-30 22:14:46',695723,'2024-12-30 22:14:48',702435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711144,2,28279,0,0,1,1,0,1,'2024-12-30 22:15:01',798457,'2024-12-30 22:15:06',825959,26989,'','',30,0,0.00528,0.798,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711145,2,23552,0,0,1,1,0,1,'2024-12-30 22:15:01',800370,'2024-12-30 22:15:06',826125,26989,'','',30,0,0.00829,0.8,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711146,2,21396,0,0,1,3,0,1,'2024-12-30 22:15:01',802457,'2024-12-30 22:15:06',826292,26989,'','',30,0,0.01955,0.802,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711147,2,23553,0,0,1,3,0,1,'2024-12-30 22:15:06',829039,'2024-12-30 22:15:11',854622,26989,'','',30,0,0.01078,0.829,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711148,2,28533,0,0,1,1,0,1,'2024-12-30 22:15:11',856839,'2024-12-30 22:15:16',880085,26989,'','',30,0,0.005,0.856,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711149,2,23554,0,0,1,1,0,1,'2024-12-30 22:15:11',858773,'2024-12-30 22:15:16',880261,26989,'','',30,0,0.00817,0.858,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711150,2,23548,0,0,1,5,1,1,'2024-12-30 22:15:26',950138,'2024-12-30 22:15:28',957642,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711151,2,23551,0,0,1,1,0,1,'2024-12-30 22:15:28',960314,'2024-12-30 22:15:31',995189,26989,'','',30,0,0.00834,2.96,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711152,2,23549,0,0,1,3,0,1,'2024-12-30 22:15:28',962218,'2024-12-30 22:15:31',995374,26989,'','',30,0,0.0103,2.962,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711153,2,21395,0,0,1,5,1,1,'2024-12-30 22:15:28',963836,'2024-12-30 22:15:31',996588,26989,'','',30,0,2.00732,2.963,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711154,2,21397,0,0,1,5,1,1,'2024-12-30 22:15:31',998916,'2024-12-30 22:15:36',545,26989,'','',30,0,2.00595,0.998,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711155,2,23548,0,0,1,5,1,1,'2024-12-30 22:15:32',68,'2024-12-30 22:15:36',4495,26989,'','',30,0,2.0058,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711156,2,21395,0,0,1,5,1,1,'2024-12-30 22:15:46',3148,'2024-12-30 22:15:48',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711157,2,28533,0,0,1,1,0,1,'2024-12-30 22:16:01',150338,'2024-12-30 22:16:01',156340,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711158,2,23551,0,0,1,1,0,1,'2024-12-30 22:16:01',156567,'2024-12-30 22:16:01',164874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711159,2,28279,0,0,1,1,0,1,'2024-12-30 22:16:06',179102,'2024-12-30 22:16:11',194731,26989,'','',30,0,0.00518,0.179,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711160,2,23552,0,0,1,1,0,1,'2024-12-30 22:16:06',180985,'2024-12-30 22:16:11',194922,26989,'','',30,0,0.00716,0.18,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711161,2,21396,0,0,1,3,0,1,'2024-12-30 22:16:06',182563,'2024-12-30 22:16:11',195126,26989,'','',30,0,0.0195,0.182,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711162,2,23553,0,0,1,3,0,1,'2024-12-30 22:16:11',197463,'2024-12-30 22:16:16',233348,26989,'','',30,0,0.01183,0.197,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711163,2,23554,0,0,1,1,0,1,'2024-12-30 22:16:16',234467,'2024-12-30 22:16:16',243178,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711164,2,28533,0,0,1,1,0,1,'2024-12-30 22:16:16',245683,'2024-12-30 22:16:21',278221,26989,'','',30,0,0.00662,0.245,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711165,2,23554,0,0,1,1,0,1,'2024-12-30 22:16:16',247350,'2024-12-30 22:16:21',278416,26989,'','',30,0,0.00801,0.247,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711166,2,23551,0,0,1,1,0,1,'2024-12-30 22:16:26',307207,'2024-12-30 22:16:26',316607,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711167,2,23551,0,0,1,1,0,1,'2024-12-30 22:16:31',344765,'2024-12-30 22:16:36',371653,26989,'','',30,0,0.00771,0.344,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711168,2,23549,0,0,1,3,0,1,'2024-12-30 22:16:31',346730,'2024-12-30 22:16:36',371845,26989,'','',30,0,0.00968,0.346,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711169,2,21395,0,0,1,5,1,1,'2024-12-30 22:16:31',348821,'2024-12-30 22:16:36',372047,26989,'','',30,0,2.00765,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711170,2,21397,0,0,1,5,1,1,'2024-12-30 22:16:36',374478,'2024-12-30 22:16:41',397905,26989,'','',30,0,2.00637,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711171,2,23548,0,0,1,5,1,1,'2024-12-30 22:16:36',376423,'2024-12-30 22:16:41',398113,26989,'','',30,0,2.00569,0.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711172,2,28279,0,0,1,1,0,1,'2024-12-30 22:17:11',526513,'2024-12-30 22:17:16',548305,26989,'','',30,0,0.00534,0.526,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711173,2,23552,0,0,1,1,0,1,'2024-12-30 22:17:11',528540,'2024-12-30 22:17:16',548513,26989,'','',30,0,0.00868,0.528,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711174,2,21396,0,0,1,3,0,1,'2024-12-30 22:17:11',530473,'2024-12-30 22:17:16',548731,26989,'','',30,0,0.02709,0.53,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711175,2,23553,0,0,1,3,0,1,'2024-12-30 22:17:16',551157,'2024-12-30 22:17:21',581039,26989,'','',30,0,0.00976,0.551,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711176,2,28533,0,0,1,1,0,1,'2024-12-30 22:17:21',583912,'2024-12-30 22:17:26',615756,26989,'','',30,0,0.00539,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711177,2,23554,0,0,1,1,0,1,'2024-12-30 22:17:21',585999,'2024-12-30 22:17:26',615953,26989,'','',30,0,0.00822,0.585,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711178,2,21397,0,0,1,5,1,1,'2024-12-30 22:17:26',616243,'2024-12-30 22:17:28',623771,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711179,2,23551,0,0,1,1,0,1,'2024-12-30 22:17:36',693350,'2024-12-30 22:17:36',702590,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711180,2,28279,0,0,1,1,0,1,'2024-12-30 22:17:36',704318,'2024-12-30 22:17:36',709936,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711181,2,23551,0,0,1,1,0,1,'2024-12-30 22:17:36',712473,'2024-12-30 22:17:41',743111,26989,'','',30,0,0.00763,0.712,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711182,2,23549,0,0,1,3,0,1,'2024-12-30 22:17:36',714367,'2024-12-30 22:17:41',743305,26989,'','',30,0,0.01068,0.714,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711183,2,21395,0,0,1,5,1,1,'2024-12-30 22:17:36',716442,'2024-12-30 22:17:41',744165,26989,'','',30,0,2.00598,0.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711184,2,23554,0,0,1,1,0,1,'2024-12-30 22:17:46',767917,'2024-12-30 22:17:46',776656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711185,2,21397,0,0,1,5,1,1,'2024-12-30 22:17:41',746519,'2024-12-30 22:17:46',777093,26989,'','',30,0,2.00615,0.746,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711186,2,23548,0,0,1,5,1,1,'2024-12-30 22:17:41',748647,'2024-12-30 22:17:46',777292,26989,'','',30,0,2.00601,0.748,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711187,2,28279,0,0,1,1,0,1,'2024-12-30 22:18:16',962126,'2024-12-30 22:18:21',990824,26989,'','',30,0,0.00534,0.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711188,2,23552,0,0,1,1,0,1,'2024-12-30 22:18:16',964318,'2024-12-30 22:18:21',991015,26989,'','',30,0,0.00711,0.964,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711189,2,21396,0,0,1,3,0,1,'2024-12-30 22:18:16',965425,'2024-12-30 22:18:21',991215,26989,'','',30,0,0.02642,0.965,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711190,2,23553,0,0,1,3,0,1,'2024-12-30 22:18:21',991269,'2024-12-30 22:18:22',1743,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711191,2,23553,0,0,1,3,0,1,'2024-12-30 22:18:22',3218,'2024-12-30 22:18:26',14,26989,'','',30,0,0.01056,1.006,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711192,2,23548,0,0,1,5,1,1,'2024-12-30 22:18:26',7787,'2024-12-30 22:18:26',201491,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711193,2,28533,0,0,1,1,0,1,'2024-12-30 22:18:26',203985,'2024-12-30 22:18:31',220462,26989,'','',30,0,0.00501,0.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711194,2,23554,0,0,1,1,0,1,'2024-12-30 22:18:26',205900,'2024-12-30 22:18:31',220657,26989,'','',30,0,0.0083,0.205,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711195,2,23551,0,0,1,1,0,1,'2024-12-30 22:18:31',221185,'2024-12-30 22:18:31',230269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711196,2,23549,0,0,1,3,0,1,'2024-12-30 22:18:31',230540,'2024-12-30 22:18:31',242026,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711197,2,23551,0,0,1,1,0,1,'2024-12-30 22:18:41',313777,'2024-12-30 22:18:46',343474,26989,'','',30,0,0.00833,0.313,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711198,2,23549,0,0,1,3,0,1,'2024-12-30 22:18:41',315799,'2024-12-30 22:18:46',343635,26989,'','',30,0,0.00999,0.315,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711199,2,23548,0,0,1,5,1,1,'2024-12-30 22:18:46',343675,'2024-12-30 22:18:48',350468,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711200,2,21395,0,0,1,5,1,1,'2024-12-30 22:18:41',317720,'2024-12-30 22:18:48',350852,26989,'','',30,0,2.00655,0.317,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711201,2,23548,0,0,1,5,1,1,'2024-12-30 22:18:48',355240,'2024-12-30 22:18:51',369625,26989,'','',30,0,0.99364,2.355,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711202,2,21397,0,0,1,5,1,1,'2024-12-30 22:18:48',353335,'2024-12-30 22:18:51',369844,26989,'','',30,0,0.99598,2.353,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711203,2,28533,0,0,1,1,0,1,'2024-12-30 22:19:01',458346,'2024-12-30 22:19:01',464400,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711204,2,23551,0,0,1,1,0,1,'2024-12-30 22:19:01',464665,'2024-12-30 22:19:01',472999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711205,2,21395,0,0,1,5,1,1,'2024-12-30 22:19:01',473848,'2024-12-30 22:19:03',480509,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711206,2,23554,0,0,1,1,0,1,'2024-12-30 22:19:16',546694,'2024-12-30 22:19:16',555374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711207,2,23552,0,0,1,1,0,1,'2024-12-30 22:19:21',590378,'2024-12-30 22:19:21',599861,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711208,2,28279,0,0,1,1,0,1,'2024-12-30 22:19:21',600102,'2024-12-30 22:19:21',605761,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711209,2,28279,0,0,1,1,0,1,'2024-12-30 22:19:21',608272,'2024-12-30 22:19:26',633570,26989,'','',30,0,0.0049,0.608,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711210,2,23552,0,0,1,1,0,1,'2024-12-30 22:19:21',610178,'2024-12-30 22:19:26',633732,26989,'','',30,0,0.00796,0.61,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711211,2,21396,0,0,1,3,0,1,'2024-12-30 22:19:21',612192,'2024-12-30 22:19:26',633900,26989,'','',30,0,0.02099,0.612,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711212,2,23551,0,0,1,1,0,1,'2024-12-30 22:19:26',633938,'2024-12-30 22:19:26',642667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711213,2,23553,0,0,1,3,0,1,'2024-12-30 22:19:26',645104,'2024-12-30 22:19:31',668494,26989,'','',30,0,0.01062,0.645,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711214,2,28533,0,0,1,1,0,1,'2024-12-30 22:19:31',670735,'2024-12-30 22:19:36',695945,26989,'','',30,0,0.00504,0.67,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711215,2,23554,0,0,1,1,0,1,'2024-12-30 22:19:31',672649,'2024-12-30 22:19:36',696133,26989,'','',30,0,0.00806,0.672,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711216,2,23551,0,0,1,1,0,1,'2024-12-30 22:19:46',746099,'2024-12-30 22:19:51',767990,26989,'','',30,0,0.00801,0.746,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711217,2,23549,0,0,1,3,0,1,'2024-12-30 22:19:46',748045,'2024-12-30 22:19:51',768155,26989,'','',30,0,0.01201,0.748,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711218,2,21395,0,0,1,5,1,1,'2024-12-30 22:19:48',752822,'2024-12-30 22:19:51',768330,26989,'','',30,0,2.00719,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711219,2,23548,0,0,1,5,1,1,'2024-12-30 22:19:51',770538,'2024-12-30 22:19:56',803650,26989,'','',30,0,2.00698,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711220,2,21397,0,0,1,5,1,1,'2024-12-30 22:19:51',772429,'2024-12-30 22:19:56',803825,26989,'','',30,0,2.00672,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711221,2,21397,0,0,1,5,1,1,'2024-12-30 22:20:26',949142,'2024-12-30 22:20:28',956297,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711222,2,28279,0,0,1,1,0,1,'2024-12-30 22:20:28',958784,'2024-12-30 22:20:31',989180,26989,'','',30,0,0.00494,2.958,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711223,2,23552,0,0,1,1,0,1,'2024-12-30 22:20:28',960691,'2024-12-30 22:20:31',989344,26989,'','',30,0,0.00834,2.96,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711224,2,21396,0,0,1,3,0,1,'2024-12-30 22:20:28',962519,'2024-12-30 22:20:31',989506,26989,'','',30,0,0.01968,2.962,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711225,2,23553,0,0,1,3,0,1,'2024-12-30 22:20:31',992273,'2024-12-30 22:20:36',4406,26989,'','',30,0,0.01115,0.992,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711226,2,28533,0,0,1,1,0,1,'2024-12-30 22:20:36',553,'2024-12-30 22:20:36',14,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711227,2,23551,0,0,1,1,0,1,'2024-12-30 22:20:36',121,'2024-12-30 22:20:36',173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711228,2,28533,0,0,1,1,0,1,'2024-12-30 22:20:36',2,'2024-12-30 22:20:41',56,26989,'','',30,0,0.0049,0.029,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711229,2,23554,0,0,1,1,0,1,'2024-12-30 22:20:36',13290,'2024-12-30 22:20:41',3658,26989,'','',30,0,0.00826,0.031,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711230,2,21397,0,0,1,5,1,1,'2024-12-30 22:20:46',0,'2024-12-30 22:20:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711231,2,23551,0,0,1,1,0,1,'2024-12-30 22:20:51',105378,'2024-12-30 22:20:56',125347,26989,'','',30,0,0.00786,0.105,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711232,2,23549,0,0,1,3,0,1,'2024-12-30 22:20:51',107307,'2024-12-30 22:20:56',125531,26989,'','',30,0,0.01239,0.107,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711233,2,21395,0,0,1,5,1,1,'2024-12-30 22:20:51',109426,'2024-12-30 22:20:56',126084,26989,'','',30,0,2.00687,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711234,2,23548,0,0,1,5,1,1,'2024-12-30 22:20:56',130441,'2024-12-30 22:21:01',141544,26989,'','',30,0,2.00676,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711235,2,21397,0,0,1,5,1,1,'2024-12-30 22:20:56',132277,'2024-12-30 22:21:01',141753,26989,'','',30,0,2.00683,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711236,2,23553,0,0,1,3,0,1,'2024-12-30 22:21:21',257059,'2024-12-30 22:21:21',270001,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711237,2,23548,0,0,1,5,1,1,'2024-12-30 22:21:26',293590,'2024-12-30 22:21:28',300216,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711238,2,23551,0,0,1,1,0,1,'2024-12-30 22:21:31',335391,'2024-12-30 22:21:31',344683,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711239,2,23549,0,0,1,3,0,1,'2024-12-30 22:21:31',344950,'2024-12-30 22:21:31',358669,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711240,2,28279,0,0,1,1,0,1,'2024-12-30 22:21:31',361219,'2024-12-30 22:21:36',388279,26989,'','',30,0,0.0049,0.361,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711241,2,23552,0,0,1,1,0,1,'2024-12-30 22:21:31',363126,'2024-12-30 22:21:36',388471,26989,'','',30,0,0.0098,0.363,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711242,2,21396,0,0,1,3,0,1,'2024-12-30 22:21:31',364429,'2024-12-30 22:21:36',388647,26989,'','',30,0,0.02688,0.364,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711243,2,23553,0,0,1,3,0,1,'2024-12-30 22:21:36',391061,'2024-12-30 22:21:41',423491,26989,'','',30,0,0.00988,0.391,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711244,2,28533,0,0,1,1,0,1,'2024-12-30 22:21:41',429122,'2024-12-30 22:21:46',466032,26989,'','',30,0,0.00631,0.429,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711245,2,23554,0,0,1,1,0,1,'2024-12-30 22:21:41',430794,'2024-12-30 22:21:46',466223,26989,'','',30,0,0.00845,0.43,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711246,2,23548,0,0,1,5,1,1,'2024-12-30 22:21:46',466269,'2024-12-30 22:21:48',472734,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711247,2,21395,0,0,1,5,1,1,'2024-12-30 22:21:48',473012,'2024-12-30 22:21:50',480242,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711248,2,23551,0,0,1,1,0,1,'2024-12-30 22:21:56',541195,'2024-12-30 22:22:01',575189,26989,'','',30,0,0.00814,0.541,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711249,2,23549,0,0,1,3,0,1,'2024-12-30 22:21:56',543660,'2024-12-30 22:22:01',575398,26989,'','',30,0,0.01086,0.543,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711250,2,28533,0,0,1,1,0,1,'2024-12-30 22:22:01',575681,'2024-12-30 22:22:01',581926,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711251,2,21395,0,0,1,5,1,1,'2024-12-30 22:21:56',545648,'2024-12-30 22:22:01',582564,26989,'','',30,0,2.00633,0.545,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711252,2,23548,0,0,1,5,1,1,'2024-12-30 22:22:01',585670,'2024-12-30 22:22:06',607342,26989,'','',30,0,2.00661,0.585,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711253,2,21397,0,0,1,5,1,1,'2024-12-30 22:22:01',587630,'2024-12-30 22:22:06',607547,26989,'','',30,0,2.00636,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711254,2,23554,0,0,1,1,0,1,'2024-12-30 22:22:16',671307,'2024-12-30 22:22:16',679984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711255,2,23552,0,0,1,1,0,1,'2024-12-30 22:22:21',714738,'2024-12-30 22:22:21',723507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711256,2,28279,0,0,1,1,0,1,'2024-12-30 22:22:21',723779,'2024-12-30 22:22:21',729509,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711257,2,23551,0,0,1,1,0,1,'2024-12-30 22:22:26',750083,'2024-12-30 22:22:26',758816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711258,2,28279,0,0,1,1,0,1,'2024-12-30 22:22:36',803740,'2024-12-30 22:22:41',830390,26989,'','',30,0,0.00528,0.803,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711259,2,23552,0,0,1,1,0,1,'2024-12-30 22:22:36',805698,'2024-12-30 22:22:41',830575,26989,'','',30,0,0.00776,0.805,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711260,2,21396,0,0,1,3,0,1,'2024-12-30 22:22:36',807401,'2024-12-30 22:22:41',830782,26989,'','',30,0,0.02488,0.807,0,'OK - 192.168.77.159: rta 0.990ms, lost 0%','rta=0.990ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711261,2,23553,0,0,1,3,0,1,'2024-12-30 22:22:41',833044,'2024-12-30 22:22:46',856922,26989,'','',30,0,0.01098,0.833,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711262,2,28533,0,0,1,1,0,1,'2024-12-30 22:22:46',859162,'2024-12-30 22:22:51',886250,26989,'','',30,0,0.00511,0.859,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711263,2,23554,0,0,1,1,0,1,'2024-12-30 22:22:46',861130,'2024-12-30 22:22:51',886452,26989,'','',30,0,0.00817,0.861,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711264,2,23551,0,0,1,1,0,1,'2024-12-30 22:23:01',948360,'2024-12-30 22:23:06',971002,26989,'','',30,0,0.00844,0.948,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711265,2,23549,0,0,1,3,0,1,'2024-12-30 22:23:01',950307,'2024-12-30 22:23:06',971213,26989,'','',30,0,0.01214,0.95,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711266,2,21395,0,0,1,5,1,1,'2024-12-30 22:23:01',952524,'2024-12-30 22:23:06',971418,26989,'','',30,0,2.00722,0.952,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711267,2,23548,0,0,1,5,1,1,'2024-12-30 22:23:06',973627,'2024-12-30 22:23:12',143,26989,'','',30,0,2.00648,0.973,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711268,2,21397,0,0,1,5,1,1,'2024-12-30 22:23:06',975515,'2024-12-30 22:23:12',270,26989,'','',30,0,2.00731,0.975,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711269,2,21397,0,0,1,5,1,1,'2024-12-30 22:23:26',3,'2024-12-30 22:23:28',19339,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711270,2,28533,0,0,1,1,0,1,'2024-12-30 22:23:36',0,'2024-12-30 22:23:36',103041,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711271,2,23551,0,0,1,1,0,1,'2024-12-30 22:23:36',103288,'2024-12-30 22:23:36',111723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711272,2,28279,0,0,1,1,0,1,'2024-12-30 22:23:36',113393,'2024-12-30 22:23:36',118958,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711273,2,28279,0,0,1,1,0,1,'2024-12-30 22:23:41',139367,'2024-12-30 22:23:46',155348,26989,'','',30,0,0.00529,0.139,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711274,2,23552,0,0,1,1,0,1,'2024-12-30 22:23:41',141486,'2024-12-30 22:23:46',155570,26989,'','',30,0,0.00784,0.141,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711275,2,21396,0,0,1,3,0,1,'2024-12-30 22:23:41',143101,'2024-12-30 22:23:46',155760,26989,'','',30,0,0.01987,0.143,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711276,2,23554,0,0,1,1,0,1,'2024-12-30 22:23:46',155807,'2024-12-30 22:23:46',164326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711277,2,21397,0,0,1,5,1,1,'2024-12-30 22:23:46',164615,'2024-12-30 22:23:48',171799,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711278,2,23553,0,0,1,3,0,1,'2024-12-30 22:23:48',174429,'2024-12-30 22:23:51',198894,26989,'','',30,0,0.01132,2.174,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711279,2,28533,0,0,1,1,0,1,'2024-12-30 22:23:51',201335,'2024-12-30 22:23:56',232596,26989,'','',30,0,0.00501,0.201,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711280,2,23554,0,0,1,1,0,1,'2024-12-30 22:23:51',203283,'2024-12-30 22:23:56',232789,26989,'','',30,0,0.00839,0.203,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711281,2,23551,0,0,1,1,0,1,'2024-12-30 22:24:06',286247,'2024-12-30 22:24:11',312243,26989,'','',30,0,0.00818,0.286,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711282,2,23549,0,0,1,3,0,1,'2024-12-30 22:24:06',288387,'2024-12-30 22:24:11',312416,26989,'','',30,0,0.01111,0.288,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711283,2,21395,0,0,1,5,1,1,'2024-12-30 22:24:06',290445,'2024-12-30 22:24:11',312601,26989,'','',30,0,2.0054,0.29,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711284,2,23548,0,0,1,5,1,1,'2024-12-30 22:24:12',316756,'2024-12-30 22:24:16',344706,26989,'','',30,0,2.00666,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711285,2,21397,0,0,1,5,1,1,'2024-12-30 22:24:12',319020,'2024-12-30 22:24:16',344901,26989,'','',30,0,2.00626,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711286,2,23553,0,0,1,3,0,1,'2024-12-30 22:24:21',367944,'2024-12-30 22:24:21',381322,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711287,2,23551,0,0,1,1,0,1,'2024-12-30 22:24:31',450949,'2024-12-30 22:24:31',460038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711288,2,23549,0,0,1,3,0,1,'2024-12-30 22:24:31',460305,'2024-12-30 22:24:31',482379,26989,'','',30,0,0.021,0,0,'OK - 84.38.95.222: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711289,2,23548,0,0,1,5,1,1,'2024-12-30 22:24:46',565038,'2024-12-30 22:24:48',572599,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711290,2,21395,0,0,1,5,1,1,'2024-12-30 22:24:48',572880,'2024-12-30 22:24:50',580017,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711291,2,28279,0,0,1,1,0,1,'2024-12-30 22:24:50',582645,'2024-12-30 22:24:51',610708,26989,'','',30,0,0.00588,4.582,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711292,2,23552,0,0,1,1,0,1,'2024-12-30 22:24:50',584571,'2024-12-30 22:24:51',610892,26989,'','',30,0,0.00761,4.584,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711293,2,21396,0,0,1,3,0,1,'2024-12-30 22:24:50',586686,'2024-12-30 22:24:51',611088,26989,'','',30,0,0.01948,4.586,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711294,2,23553,0,0,1,3,0,1,'2024-12-30 22:24:51',613341,'2024-12-30 22:24:56',650935,26989,'','',30,0,0.0106,0.613,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711295,2,28533,0,0,1,1,0,1,'2024-12-30 22:24:56',657654,'2024-12-30 22:25:01',689411,26989,'','',30,0,0.00615,0.657,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711296,2,23554,0,0,1,1,0,1,'2024-12-30 22:24:56',659098,'2024-12-30 22:25:01',689619,26989,'','',30,0,0.00823,0.659,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711297,2,23551,0,0,1,1,0,1,'2024-12-30 22:25:01',690091,'2024-12-30 22:25:01',698729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711298,2,23551,0,0,1,1,0,1,'2024-12-30 22:25:11',739521,'2024-12-30 22:25:16',777719,26989,'','',30,0,0.01003,0.739,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711299,2,23549,0,0,1,3,0,1,'2024-12-30 22:25:11',741528,'2024-12-30 22:25:16',777911,26989,'','',30,0,0.0114,0.741,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711300,2,21395,0,0,1,5,1,1,'2024-12-30 22:25:11',742470,'2024-12-30 22:25:16',778740,26989,'','',30,0,2.00647,0.742,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711301,2,23554,0,0,1,1,0,1,'2024-12-30 22:25:16',779256,'2024-12-30 22:25:16',787917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711302,2,28279,0,0,1,1,0,1,'2024-12-30 22:25:21',828949,'2024-12-30 22:25:21',835476,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711303,2,23552,0,0,1,1,0,1,'2024-12-30 22:25:21',835753,'2024-12-30 22:25:21',843696,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711304,2,23548,0,0,1,5,1,1,'2024-12-30 22:25:16',790470,'2024-12-30 22:25:21',844134,26989,'','',30,0,2.00617,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711305,2,21397,0,0,1,5,1,1,'2024-12-30 22:25:16',792387,'2024-12-30 22:25:21',844331,26989,'','',30,0,2.00748,0.792,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711306,2,28279,0,0,1,1,0,1,'2024-12-30 22:25:51',975255,'2024-12-30 22:25:57',1631,26989,'','',30,0,0.00532,0.975,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711307,2,23552,0,0,1,1,0,1,'2024-12-30 22:25:51',977263,'2024-12-30 22:25:57',1755,26989,'','',30,0,0.00747,0.977,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711308,2,21396,0,0,1,3,0,1,'2024-12-30 22:25:51',979392,'2024-12-30 22:25:57',233,26989,'','',30,0,0.01968,0.979,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711309,2,23553,0,0,1,3,0,1,'2024-12-30 22:25:57',48,'2024-12-30 22:26:01',11,26989,'','',30,0,0.0107,1.006,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711310,2,28533,0,0,1,1,0,1,'2024-12-30 22:26:01',7180,'2024-12-30 22:26:06',12551,26989,'','',30,0,0.00499,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711311,2,23554,0,0,1,1,0,1,'2024-12-30 22:26:01',15,'2024-12-30 22:26:06',12685,26989,'','',30,0,0.00849,0.017,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711312,2,23551,0,0,1,1,0,1,'2024-12-30 22:26:16',6,'2024-12-30 22:26:21',104916,26989,'','',30,0,0.0084,0.068,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711313,2,23549,0,0,1,3,0,1,'2024-12-30 22:26:16',451,'2024-12-30 22:26:21',105119,26989,'','',30,0,0.0131,0.07,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711314,2,21395,0,0,1,5,1,1,'2024-12-30 22:26:16',30075,'2024-12-30 22:26:21',105593,26989,'','',30,0,2.00716,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711315,2,23548,0,0,1,5,1,1,'2024-12-30 22:26:21',108211,'2024-12-30 22:26:26',136478,26989,'','',30,0,2.00639,0.108,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711316,2,21397,0,0,1,5,1,1,'2024-12-30 22:26:21',110249,'2024-12-30 22:26:26',136674,26989,'','',30,0,2.00648,0.11,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711317,2,28533,0,0,1,1,0,1,'2024-12-30 22:26:36',198485,'2024-12-30 22:26:36',213319,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711318,2,23551,0,0,1,1,0,1,'2024-12-30 22:26:36',213603,'2024-12-30 22:26:36',221994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711319,2,28279,0,0,1,1,0,1,'2024-12-30 22:26:36',223736,'2024-12-30 22:26:36',229356,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711320,2,23554,0,0,1,1,0,1,'2024-12-30 22:26:46',288918,'2024-12-30 22:26:46',297482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711321,2,21397,0,0,1,5,1,1,'2024-12-30 22:26:46',297757,'2024-12-30 22:26:48',304942,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711322,2,28279,0,0,1,1,0,1,'2024-12-30 22:26:57',363567,'2024-12-30 22:27:01',392287,26989,'','',30,0,0.00531,0.363,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711323,2,23552,0,0,1,1,0,1,'2024-12-30 22:26:57',365733,'2024-12-30 22:27:01',392506,26989,'','',30,0,0.00909,0.365,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711324,2,21396,0,0,1,3,0,1,'2024-12-30 22:26:57',367747,'2024-12-30 22:27:01',392690,26989,'','',30,0,0.02201,0.367,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%','rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711325,2,23553,0,0,1,3,0,1,'2024-12-30 22:27:01',395160,'2024-12-30 22:27:06',419885,26989,'','',30,0,0.01138,0.395,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711326,2,28533,0,0,1,1,0,1,'2024-12-30 22:27:06',422617,'2024-12-30 22:27:11',447700,26989,'','',30,0,0.00504,0.422,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711327,2,23554,0,0,1,1,0,1,'2024-12-30 22:27:06',424659,'2024-12-30 22:27:11',447890,26989,'','',30,0,0.00808,0.424,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711328,2,23553,0,0,1,3,0,1,'2024-12-30 22:27:21',507290,'2024-12-30 22:27:21',519520,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711329,2,23551,0,0,1,1,0,1,'2024-12-30 22:27:21',522288,'2024-12-30 22:27:26',547293,26989,'','',30,0,0.00761,0.522,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711330,2,23549,0,0,1,3,0,1,'2024-12-30 22:27:21',524172,'2024-12-30 22:27:26',547476,26989,'','',30,0,0.01184,0.524,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711331,2,21395,0,0,1,5,1,1,'2024-12-30 22:27:21',525666,'2024-12-30 22:27:26',547674,26989,'','',30,0,2.00763,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711332,2,23548,0,0,1,5,1,1,'2024-12-30 22:27:26',547721,'2024-12-30 22:27:28',554444,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711333,2,21397,0,0,1,5,1,1,'2024-12-30 22:27:28',559189,'2024-12-30 22:27:31',595870,26989,'','',30,0,0.99474,2.559,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711334,2,23548,0,0,1,5,1,1,'2024-12-30 22:27:28',557250,'2024-12-30 22:27:31',596074,26989,'','',30,0,0.99702,2.557,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711335,2,23551,0,0,1,1,0,1,'2024-12-30 22:27:41',660855,'2024-12-30 22:27:41',670074,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711336,2,23548,0,0,1,5,1,1,'2024-12-30 22:27:46',695959,'2024-12-30 22:27:48',704416,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711337,2,21395,0,0,1,5,1,1,'2024-12-30 22:27:48',704696,'2024-12-30 22:27:50',710884,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711338,2,28533,0,0,1,1,0,1,'2024-12-30 22:28:01',796382,'2024-12-30 22:28:01',802593,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711339,2,23551,0,0,1,1,0,1,'2024-12-30 22:28:01',802844,'2024-12-30 22:28:01',811240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711340,2,28279,0,0,1,1,0,1,'2024-12-30 22:28:01',814504,'2024-12-30 22:28:06',837036,26989,'','',30,0,0.00614,0.814,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711341,2,23552,0,0,1,1,0,1,'2024-12-30 22:28:01',816407,'2024-12-30 22:28:06',837226,26989,'','',30,0,0.00786,0.816,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711342,2,21396,0,0,1,3,0,1,'2024-12-30 22:28:01',818582,'2024-12-30 22:28:06',837411,26989,'','',30,0,0.01964,0.818,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711343,2,23553,0,0,1,3,0,1,'2024-12-30 22:28:06',839667,'2024-12-30 22:28:11',860265,26989,'','',30,0,0.01167,0.839,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711344,2,28533,0,0,1,1,0,1,'2024-12-30 22:28:11',862491,'2024-12-30 22:28:16',896154,26989,'','',30,0,0.00517,0.862,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711345,2,23554,0,0,1,1,0,1,'2024-12-30 22:28:11',864430,'2024-12-30 22:28:16',896348,26989,'','',30,0,0.0082,0.864,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711346,2,28279,0,0,1,1,0,1,'2024-12-30 22:28:21',944524,'2024-12-30 22:28:21',950908,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711347,2,23552,0,0,1,1,0,1,'2024-12-30 22:28:21',951155,'2024-12-30 22:28:21',958901,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711348,2,23551,0,0,1,1,0,1,'2024-12-30 22:28:26',990227,'2024-12-30 22:28:26',998862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711349,2,23551,0,0,1,1,0,1,'2024-12-30 22:28:27',738,'2024-12-30 22:28:31',5795,26989,'','',30,0,0.00767,1.001,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711350,2,23549,0,0,1,3,0,1,'2024-12-30 22:28:27',212,'2024-12-30 22:28:31',5930,26989,'','',30,0,0.0102,1.003,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711351,2,21395,0,0,1,5,1,1,'2024-12-30 22:28:27',4,'2024-12-30 22:28:31',6075,26989,'','',30,0,2.00786,1.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711352,2,21397,0,0,1,5,1,1,'2024-12-30 22:28:31',112,'2024-12-30 22:28:36',13683,26989,'','',30,0,2.00922,0.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711353,2,23548,0,0,1,5,1,1,'2024-12-30 22:28:31',1,'2024-12-30 22:28:36',215,26989,'','',30,0,2.00808,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711354,2,28279,0,0,1,1,0,1,'2024-12-30 22:29:06',147632,'2024-12-30 22:29:11',169859,26989,'','',30,0,0.00614,0.147,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711355,2,23552,0,0,1,1,0,1,'2024-12-30 22:29:06',149699,'2024-12-30 22:29:11',170073,26989,'','',30,0,0.00783,0.149,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711356,2,21396,0,0,1,3,0,1,'2024-12-30 22:29:06',151918,'2024-12-30 22:29:11',170274,26989,'','',30,0,0.02045,0.151,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711357,2,23553,0,0,1,3,0,1,'2024-12-30 22:29:11',172553,'2024-12-30 22:29:16',198124,26989,'','',30,0,0.01093,0.172,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711358,2,28533,0,0,1,1,0,1,'2024-12-30 22:29:16',200438,'2024-12-30 22:29:21',227660,26989,'','',30,0,0.00515,0.2,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711359,2,23554,0,0,1,1,0,1,'2024-12-30 22:29:16',202417,'2024-12-30 22:29:21',227881,26989,'','',30,0,0.00796,0.202,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711360,2,21397,0,0,1,5,1,1,'2024-12-30 22:29:26',263133,'2024-12-30 22:29:28',270901,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711361,2,23551,0,0,1,1,0,1,'2024-12-30 22:29:31',295193,'2024-12-30 22:29:36',346930,26989,'','',30,0,0.00807,0.295,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711362,2,23549,0,0,1,3,0,1,'2024-12-30 22:29:31',297110,'2024-12-30 22:29:36',347138,26989,'','',30,0,0.01056,0.297,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711363,2,28533,0,0,1,1,0,1,'2024-12-30 22:29:36',347196,'2024-12-30 22:29:36',366750,26989,'','',30,0,0.019,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711364,2,21395,0,0,1,5,1,1,'2024-12-30 22:29:31',299225,'2024-12-30 22:29:36',367429,26989,'','',30,0,2.00635,0.299,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711365,2,28279,0,0,1,1,0,1,'2024-12-30 22:29:36',368966,'2024-12-30 22:29:36',374638,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711366,2,21397,0,0,1,5,1,1,'2024-12-30 22:29:36',377163,'2024-12-30 22:29:41',406761,26989,'','',30,0,2.00663,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711367,2,23548,0,0,1,5,1,1,'2024-12-30 22:29:36',379057,'2024-12-30 22:29:41',406977,26989,'','',30,0,2.00669,0.379,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711368,2,23554,0,0,1,1,0,1,'2024-12-30 22:29:46',433014,'2024-12-30 22:29:46',441714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711369,2,28279,0,0,1,1,0,1,'2024-12-30 22:30:11',559857,'2024-12-30 22:30:16',590095,26989,'','',30,0,0.00559,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711370,2,23552,0,0,1,1,0,1,'2024-12-30 22:30:11',562040,'2024-12-30 22:30:16',590278,26989,'','',30,0,0.00805,0.562,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711371,2,21396,0,0,1,3,0,1,'2024-12-30 22:30:11',564261,'2024-12-30 22:30:16',590484,26989,'','',30,0,0.02056,0.564,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711372,2,23553,0,0,1,3,0,1,'2024-12-30 22:30:16',594874,'2024-12-30 22:30:21',620697,26989,'','',30,0,0.01133,0.594,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711373,2,28533,0,0,1,1,0,1,'2024-12-30 22:30:21',623702,'2024-12-30 22:30:26',645322,26989,'','',30,0,0.00547,0.623,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711374,2,23554,0,0,1,1,0,1,'2024-12-30 22:30:21',625928,'2024-12-30 22:30:26',645510,26989,'','',30,0,0.00847,0.625,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711375,2,23548,0,0,1,5,1,1,'2024-12-30 22:30:26',645555,'2024-12-30 22:30:28',652343,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711376,2,23549,0,0,1,3,0,1,'2024-12-30 22:30:31',679498,'2024-12-30 22:30:31',738001,26989,'','',30,0,0.058,0,0,'OK - 84.38.95.222: rta 2.627ms, lost 0%','rta=2.627ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711377,2,23551,0,0,1,1,0,1,'2024-12-30 22:30:31',738272,'2024-12-30 22:30:31',746697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711378,2,23551,0,0,1,1,0,1,'2024-12-30 22:30:36',777090,'2024-12-30 22:30:41',811514,26989,'','',30,0,0.00993,0.777,0,'OK - 192.168.77.29: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711379,2,23549,0,0,1,3,0,1,'2024-12-30 22:30:36',778789,'2024-12-30 22:30:41',811704,26989,'','',30,0,0.01121,0.778,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711380,2,21395,0,0,1,5,1,1,'2024-12-30 22:30:36',779293,'2024-12-30 22:30:41',812290,26989,'','',30,0,2.00774,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711381,2,23548,0,0,1,5,1,1,'2024-12-30 22:30:46',856925,'2024-12-30 22:30:48',863803,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711382,2,21397,0,0,1,5,1,1,'2024-12-30 22:30:41',817542,'2024-12-30 22:30:48',864173,26989,'','',30,0,2.00715,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711383,2,23548,0,0,1,5,1,1,'2024-12-30 22:30:41',819597,'2024-12-30 22:30:48',864348,26989,'','',30,0,2.00695,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711384,2,28533,0,0,1,1,0,1,'2024-12-30 22:31:01',956597,'2024-12-30 22:31:01',963150,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711385,2,23551,0,0,1,1,0,1,'2024-12-30 22:31:01',963453,'2024-12-30 22:31:01',971958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711386,2,21395,0,0,1,5,1,1,'2024-12-30 22:31:01',972900,'2024-12-30 22:31:03',979763,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711387,2,23554,0,0,1,1,0,1,'2024-12-30 22:31:16',16942,'2024-12-30 22:31:16',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711388,2,28279,0,0,1,1,0,1,'2024-12-30 22:31:16',21915,'2024-12-30 22:31:21',63,26989,'','',30,0,0.00613,0.052,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711389,2,23552,0,0,1,1,0,1,'2024-12-30 22:31:16',22752,'2024-12-30 22:31:21',7,26989,'','',30,0,0.0075,0.054,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711390,2,21396,0,0,1,3,0,1,'2024-12-30 22:31:16',23238,'2024-12-30 22:31:21',7,26989,'','',30,0,0.02621,0.055,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711391,2,23553,0,0,1,3,0,1,'2024-12-30 22:31:21',0,'2024-12-30 22:31:26',0,26989,'','',30,0,0.01043,0.081,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711392,2,23551,0,0,1,1,0,1,'2024-12-30 22:31:26',0,'2024-12-30 22:31:26',101820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711393,2,28533,0,0,1,1,0,1,'2024-12-30 22:31:26',104258,'2024-12-30 22:31:31',115995,26989,'','',30,0,0.00491,0.104,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711394,2,23554,0,0,1,1,0,1,'2024-12-30 22:31:26',106169,'2024-12-30 22:31:31',116187,26989,'','',30,0,0.00787,0.106,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711395,2,23551,0,0,1,1,0,1,'2024-12-30 22:31:41',160292,'2024-12-30 22:31:46',182094,26989,'','',30,0,0.00808,0.16,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711396,2,23549,0,0,1,3,0,1,'2024-12-30 22:31:41',162263,'2024-12-30 22:31:46',182290,26989,'','',30,0,0.01126,0.162,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711397,2,21395,0,0,1,5,1,1,'2024-12-30 22:31:41',164382,'2024-12-30 22:31:46',182493,26989,'','',30,0,2.00725,0.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711398,2,21397,0,0,1,5,1,1,'2024-12-30 22:31:48',188394,'2024-12-30 22:31:51',206462,26989,'','',30,0,2.00672,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711399,2,23548,0,0,1,5,1,1,'2024-12-30 22:31:48',190301,'2024-12-30 22:31:51',206669,26989,'','',30,0,2.00676,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711400,2,28279,0,0,1,1,0,1,'2024-12-30 22:32:21',358630,'2024-12-30 22:32:26',402880,26989,'','',30,0,0.00639,0.358,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711401,2,23552,0,0,1,1,0,1,'2024-12-30 22:32:21',360611,'2024-12-30 22:32:26',403075,26989,'','',30,0,0.00862,0.36,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711402,2,21396,0,0,1,3,0,1,'2024-12-30 22:32:21',362745,'2024-12-30 22:32:26',403263,26989,'','',30,0,0.02671,0.362,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711403,2,21397,0,0,1,5,1,1,'2024-12-30 22:32:26',403517,'2024-12-30 22:32:28',411423,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711404,2,23553,0,0,1,3,0,1,'2024-12-30 22:32:28',414017,'2024-12-30 22:32:31',437800,26989,'','',30,0,0.01151,2.414,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711405,2,28533,0,0,1,1,0,1,'2024-12-30 22:32:31',440680,'2024-12-30 22:32:36',505939,26989,'','',30,0,0.00496,0.44,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711406,2,23554,0,0,1,1,0,1,'2024-12-30 22:32:31',442582,'2024-12-30 22:32:36',506156,26989,'','',30,0,0.00801,0.442,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711407,2,23551,0,0,1,1,0,1,'2024-12-30 22:32:36',506478,'2024-12-30 22:32:36',515651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711408,2,21397,0,0,1,5,1,1,'2024-12-30 22:32:46',573541,'2024-12-30 22:32:48',582003,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711409,2,23551,0,0,1,1,0,1,'2024-12-30 22:32:48',584638,'2024-12-30 22:32:51',616268,26989,'','',30,0,0.00795,2.584,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711410,2,23549,0,0,1,3,0,1,'2024-12-30 22:32:48',586564,'2024-12-30 22:32:51',616472,26989,'','',30,0,0.01191,2.586,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711411,2,21395,0,0,1,5,1,1,'2024-12-30 22:32:48',588448,'2024-12-30 22:32:51',616926,26989,'','',30,0,2.00564,2.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711412,2,21397,0,0,1,5,1,1,'2024-12-30 22:32:51',619318,'2024-12-30 22:32:56',650604,26989,'','',30,0,2.00558,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711413,2,23548,0,0,1,5,1,1,'2024-12-30 22:32:51',621321,'2024-12-30 22:32:56',650819,26989,'','',30,0,2.00687,0.621,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711414,2,23553,0,0,1,3,0,1,'2024-12-30 22:33:21',785997,'2024-12-30 22:33:21',798045,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711415,2,23548,0,0,1,5,1,1,'2024-12-30 22:33:26',825323,'2024-12-30 22:33:28',833029,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711416,2,28279,0,0,1,1,0,1,'2024-12-30 22:33:28',835717,'2024-12-30 22:33:31',872226,26989,'','',30,0,0.00507,2.835,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711417,2,23552,0,0,1,1,0,1,'2024-12-30 22:33:28',837666,'2024-12-30 22:33:31',872430,26989,'','',30,0,0.00806,2.837,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711418,2,21396,0,0,1,3,0,1,'2024-12-30 22:33:28',839656,'2024-12-30 22:33:31',872630,26989,'','',30,0,0.0198,2.839,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711419,2,23549,0,0,1,3,0,1,'2024-12-30 22:33:31',873190,'2024-12-30 22:33:31',883986,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711420,2,23551,0,0,1,1,0,1,'2024-12-30 22:33:31',884236,'2024-12-30 22:33:31',892622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711421,2,23553,0,0,1,3,0,1,'2024-12-30 22:33:31',895155,'2024-12-30 22:33:36',916321,26989,'','',30,0,0.01057,0.895,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711422,2,28533,0,0,1,1,0,1,'2024-12-30 22:33:36',918774,'2024-12-30 22:33:41',961454,26989,'','',30,0,0.00502,0.918,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711423,2,23554,0,0,1,1,0,1,'2024-12-30 22:33:36',920744,'2024-12-30 22:33:41',961671,26989,'','',30,0,0.00834,0.92,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711424,2,23548,0,0,1,5,1,1,'2024-12-30 22:33:46',986468,'2024-12-30 22:33:48',994156,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711425,2,21395,0,0,1,5,1,1,'2024-12-30 22:33:48',994446,'2024-12-30 22:33:51',167,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711426,2,23551,0,0,1,1,0,1,'2024-12-30 22:33:51',16,'2024-12-30 22:33:56',37,26989,'','',30,0,0.00795,0.02,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711427,2,23549,0,0,1,3,0,1,'2024-12-30 22:33:51',18,'2024-12-30 22:33:56',19516,26989,'','',30,0,0.00933,0.022,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711428,2,21395,0,0,1,5,1,1,'2024-12-30 22:33:51',168,'2024-12-30 22:33:56',19648,26989,'','',30,0,0.97473,0.025,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711429,2,28533,0,0,1,1,0,1,'2024-12-30 22:34:01',100218,'2024-12-30 22:34:01',106185,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711430,2,21397,0,0,1,5,1,1,'2024-12-30 22:33:56',22407,'2024-12-30 22:34:01',106749,26989,'','',30,0,2.00674,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711431,2,23548,0,0,1,5,1,1,'2024-12-30 22:33:56',2840,'2024-12-30 22:34:01',106925,26989,'','',30,0,2.00684,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711432,2,23554,0,0,1,1,0,1,'2024-12-30 22:34:16',167964,'2024-12-30 22:34:16',176636,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711433,2,28279,0,0,1,1,0,1,'2024-12-30 22:34:21',207542,'2024-12-30 22:34:21',213958,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711434,2,23552,0,0,1,1,0,1,'2024-12-30 22:34:21',214203,'2024-12-30 22:34:21',222052,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711435,2,23551,0,0,1,1,0,1,'2024-12-30 22:34:26',243824,'2024-12-30 22:34:26',252444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711436,2,28279,0,0,1,1,0,1,'2024-12-30 22:34:31',287175,'2024-12-30 22:34:36',309819,26989,'','',30,0,0.00504,0.287,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711437,2,23552,0,0,1,1,0,1,'2024-12-30 22:34:31',289106,'2024-12-30 22:34:36',309984,26989,'','',30,0,0.00754,0.289,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711438,2,21396,0,0,1,3,0,1,'2024-12-30 22:34:31',290766,'2024-12-30 22:34:36',310153,26989,'','',30,0,0.02137,0.29,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711439,2,23553,0,0,1,3,0,1,'2024-12-30 22:34:36',312558,'2024-12-30 22:34:41',340823,26989,'','',30,0,0.01136,0.312,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711440,2,28533,0,0,1,1,0,1,'2024-12-30 22:34:41',343017,'2024-12-30 22:34:46',367112,26989,'','',30,0,0.00499,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711441,2,23554,0,0,1,1,0,1,'2024-12-30 22:34:41',344945,'2024-12-30 22:34:46',367281,26989,'','',30,0,0.00792,0.344,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711442,2,23551,0,0,1,1,0,1,'2024-12-30 22:34:56',410104,'2024-12-30 22:35:01',433697,26989,'','',30,0,0.00807,0.41,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711443,2,23549,0,0,1,3,0,1,'2024-12-30 22:34:56',412046,'2024-12-30 22:35:01',433864,26989,'','',30,0,0.0106,0.412,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711444,2,21395,0,0,1,5,1,1,'2024-12-30 22:34:56',414146,'2024-12-30 22:35:01',434043,26989,'','',30,0,2.00584,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711445,2,21397,0,0,1,5,1,1,'2024-12-30 22:35:01',436280,'2024-12-30 22:35:06',456893,26989,'','',30,0,2.00707,0.436,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711446,2,23548,0,0,1,5,1,1,'2024-12-30 22:35:01',437954,'2024-12-30 22:35:06',457074,26989,'','',30,0,2.00744,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711447,2,21397,0,0,1,5,1,1,'2024-12-30 22:35:26',542777,'2024-12-30 22:35:28',550038,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711448,2,28533,0,0,1,1,0,1,'2024-12-30 22:35:36',618785,'2024-12-30 22:35:36',637596,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711449,2,23551,0,0,1,1,0,1,'2024-12-30 22:35:36',637837,'2024-12-30 22:35:36',646577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711450,2,28279,0,0,1,1,0,1,'2024-12-30 22:35:36',648259,'2024-12-30 22:35:36',653987,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711451,2,28279,0,0,1,1,0,1,'2024-12-30 22:35:36',656557,'2024-12-30 22:35:41',683614,26989,'','',30,0,0.00496,0.656,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711452,2,23552,0,0,1,1,0,1,'2024-12-30 22:35:36',658462,'2024-12-30 22:35:41',683827,26989,'','',30,0,0.00769,0.658,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711453,2,21396,0,0,1,3,0,1,'2024-12-30 22:35:36',659125,'2024-12-30 22:35:41',684041,26989,'','',30,0,0.02723,0.659,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711454,2,23553,0,0,1,3,0,1,'2024-12-30 22:35:41',687140,'2024-12-30 22:35:46',708222,26989,'','',30,0,0.01133,0.687,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711455,2,23554,0,0,1,1,0,1,'2024-12-30 22:35:46',708282,'2024-12-30 22:35:46',716907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711456,2,21397,0,0,1,5,1,1,'2024-12-30 22:35:46',717224,'2024-12-30 22:35:48',723359,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711457,2,28533,0,0,1,1,0,1,'2024-12-30 22:35:48',726051,'2024-12-30 22:35:51',747738,26989,'','',30,0,0.0049,2.726,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711458,2,23554,0,0,1,1,0,1,'2024-12-30 22:35:48',727964,'2024-12-30 22:35:51',747959,26989,'','',30,0,0.008,2.727,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711459,2,23551,0,0,1,1,0,1,'2024-12-30 22:36:01',811029,'2024-12-30 22:36:06',847041,26989,'','',30,0,0.00875,0.811,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711460,2,23549,0,0,1,3,0,1,'2024-12-30 22:36:01',812982,'2024-12-30 22:36:06',847261,26989,'','',30,0,0.01169,0.812,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711461,2,21395,0,0,1,5,1,1,'2024-12-30 22:36:01',815091,'2024-12-30 22:36:06',847497,26989,'','',30,0,2.007,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711462,2,21397,0,0,1,5,1,1,'2024-12-30 22:36:06',850426,'2024-12-30 22:36:11',870872,26989,'','',30,0,2.00686,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711463,2,23548,0,0,1,5,1,1,'2024-12-30 22:36:06',852284,'2024-12-30 22:36:11',871098,26989,'','',30,0,2.00641,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711464,2,23553,0,0,1,3,0,1,'2024-12-30 22:36:21',940923,'2024-12-30 22:36:21',953008,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711465,2,23548,0,0,1,5,1,1,'2024-12-30 22:36:26',974639,'2024-12-30 22:36:28',981792,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711466,2,23549,0,0,1,3,0,1,'2024-12-30 22:36:32',10692,'2024-12-30 22:36:32',29,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711467,2,23551,0,0,1,1,0,1,'2024-12-30 22:36:32',15514,'2024-12-30 22:36:32',18856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711468,2,28279,0,0,1,1,0,1,'2024-12-30 22:36:41',0,'2024-12-30 22:36:46',0,26989,'','',30,0,0.00664,0.084,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711469,2,23552,0,0,1,1,0,1,'2024-12-30 22:36:41',0,'2024-12-30 22:36:46',100099,26989,'','',30,0,0.00756,0.087,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711470,2,21396,0,0,1,3,0,1,'2024-12-30 22:36:41',0,'2024-12-30 22:36:46',100301,26989,'','',30,0,0.0269,0.089,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711471,2,23548,0,0,1,5,1,1,'2024-12-30 22:36:46',100346,'2024-12-30 22:36:48',120891,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711472,2,21395,0,0,1,5,1,1,'2024-12-30 22:36:48',121184,'2024-12-30 22:36:50',128546,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711473,2,23553,0,0,1,3,0,1,'2024-12-30 22:36:50',131094,'2024-12-30 22:36:51',134403,26989,'','',30,0,0.01042,4.131,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711474,2,28533,0,0,1,1,0,1,'2024-12-30 22:36:51',136624,'2024-12-30 22:36:56',192300,26989,'','',30,0,0.00548,0.136,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711475,2,23554,0,0,1,1,0,1,'2024-12-30 22:36:51',137155,'2024-12-30 22:36:56',192496,26989,'','',30,0,0.00961,0.137,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711476,2,23551,0,0,1,1,0,1,'2024-12-30 22:37:01',218679,'2024-12-30 22:37:01',227661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711477,2,23551,0,0,1,1,0,1,'2024-12-30 22:37:06',241691,'2024-12-30 22:37:11',257230,26989,'','',30,0,0.00836,0.241,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711478,2,23549,0,0,1,3,0,1,'2024-12-30 22:37:06',243650,'2024-12-30 22:37:11',257435,26989,'','',30,0,0.0123,0.243,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711479,2,21395,0,0,1,5,1,1,'2024-12-30 22:37:06',245583,'2024-12-30 22:37:11',257681,26989,'','',30,0,2.00748,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711480,2,21397,0,0,1,5,1,1,'2024-12-30 22:37:11',260074,'2024-12-30 22:37:16',307325,26989,'','',30,0,2.00685,0.26,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711481,2,23548,0,0,1,5,1,1,'2024-12-30 22:37:11',262055,'2024-12-30 22:37:16',307525,26989,'','',30,0,2.00639,0.262,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711482,2,23554,0,0,1,1,0,1,'2024-12-30 22:37:16',308033,'2024-12-30 22:37:16',316698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711483,2,28279,0,0,1,1,0,1,'2024-12-30 22:37:21',356727,'2024-12-30 22:37:21',363166,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711484,2,23552,0,0,1,1,0,1,'2024-12-30 22:37:21',363426,'2024-12-30 22:37:21',371443,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711485,2,23551,0,0,1,1,0,1,'2024-12-30 22:37:26',394236,'2024-12-30 22:37:26',402911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711486,2,28279,0,0,1,1,0,1,'2024-12-30 22:37:46',500699,'2024-12-30 22:37:51',528146,26989,'','',30,0,0.00534,0.5,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711487,2,23552,0,0,1,1,0,1,'2024-12-30 22:37:46',502651,'2024-12-30 22:37:51',528335,26989,'','',30,0,0.00808,0.502,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711488,2,21396,0,0,1,3,0,1,'2024-12-30 22:37:46',504431,'2024-12-30 22:37:51',528522,26989,'','',30,0,0.02661,0.504,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711489,2,23553,0,0,1,3,0,1,'2024-12-30 22:37:51',530775,'2024-12-30 22:37:56',552762,26989,'','',30,0,0.01178,0.53,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711490,2,28533,0,0,1,1,0,1,'2024-12-30 22:37:56',555340,'2024-12-30 22:38:01',585890,26989,'','',30,0,0.00528,0.555,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711491,2,23554,0,0,1,1,0,1,'2024-12-30 22:37:56',557271,'2024-12-30 22:38:01',586082,26989,'','',30,0,0.00813,0.557,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711492,2,23551,0,0,1,1,0,1,'2024-12-30 22:38:11',623669,'2024-12-30 22:38:16',646035,26989,'','',30,0,0.00916,0.623,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711493,2,23549,0,0,1,3,0,1,'2024-12-30 22:38:11',625595,'2024-12-30 22:38:16',646242,26989,'','',30,0,0.00934,0.625,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711494,2,21395,0,0,1,5,1,1,'2024-12-30 22:38:11',627771,'2024-12-30 22:38:16',646462,26989,'','',30,0,2.00683,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711495,2,21397,0,0,1,5,1,1,'2024-12-30 22:38:16',648862,'2024-12-30 22:38:21',680223,26989,'','',30,0,2.00713,0.648,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711496,2,23548,0,0,1,5,1,1,'2024-12-30 22:38:16',650022,'2024-12-30 22:38:21',680430,26989,'','',30,0,2.00842,0.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711497,2,28533,0,0,1,1,0,1,'2024-12-30 22:38:36',786542,'2024-12-30 22:38:36',792814,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711498,2,23551,0,0,1,1,0,1,'2024-12-30 22:38:36',793102,'2024-12-30 22:38:36',801479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711499,2,28279,0,0,1,1,0,1,'2024-12-30 22:38:36',803203,'2024-12-30 22:38:36',808825,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711500,2,23554,0,0,1,1,0,1,'2024-12-30 22:38:46',861559,'2024-12-30 22:38:46',870136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711501,2,21397,0,0,1,5,1,1,'2024-12-30 22:38:46',870402,'2024-12-30 22:38:48',878092,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711502,2,28279,0,0,1,1,0,1,'2024-12-30 22:38:51',900018,'2024-12-30 22:38:56',928572,26989,'','',30,0,0.00552,0.9,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711503,2,23552,0,0,1,1,0,1,'2024-12-30 22:38:51',900807,'2024-12-30 22:38:56',928762,26989,'','',30,0,0.01004,0.9,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711504,2,21396,0,0,1,3,0,1,'2024-12-30 22:38:51',902842,'2024-12-30 22:38:56',928951,26989,'','',30,0,0.01992,0.902,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711505,2,23553,0,0,1,3,0,1,'2024-12-30 22:38:56',933716,'2024-12-30 22:39:01',961277,26989,'','',30,0,0.01115,0.933,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711506,2,28533,0,0,1,1,0,1,'2024-12-30 22:39:01',963990,'2024-12-30 22:39:06',986999,26989,'','',30,0,0.0052,0.963,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711507,2,23554,0,0,1,1,0,1,'2024-12-30 22:39:01',965913,'2024-12-30 22:39:06',987168,26989,'','',30,0,0.00788,0.965,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711508,2,23551,0,0,1,1,0,1,'2024-12-30 22:39:16',14576,'2024-12-30 22:39:21',2685,26989,'','',30,0,0.00818,0.034,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711509,2,23549,0,0,1,3,0,1,'2024-12-30 22:39:16',235,'2024-12-30 22:39:21',41,26989,'','',30,0,0.00916,0.035,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711510,2,23553,0,0,1,3,0,1,'2024-12-30 22:39:21',21515,'2024-12-30 22:39:21',417,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711511,2,21395,0,0,1,5,1,1,'2024-12-30 22:39:16',31,'2024-12-30 22:39:21',3380,26989,'','',30,0,2.00685,0.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711512,2,21397,0,0,1,5,1,1,'2024-12-30 22:39:21',28351,'2024-12-30 22:39:26',0,26989,'','',30,0,0.20595,0.067,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711513,2,23548,0,0,1,5,1,1,'2024-12-30 22:39:21',6,'2024-12-30 22:39:26',0,26989,'','',30,0,0.20449,0.069,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711514,2,23551,0,0,1,1,0,1,'2024-12-30 22:39:41',138708,'2024-12-30 22:39:41',147897,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711515,2,23548,0,0,1,5,1,1,'2024-12-30 22:39:46',159000,'2024-12-30 22:39:48',165929,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711516,2,21395,0,0,1,5,1,1,'2024-12-30 22:39:48',166160,'2024-12-30 22:39:50',173259,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711517,2,28279,0,0,1,1,0,1,'2024-12-30 22:39:56',229980,'2024-12-30 22:40:01',265109,26989,'','',30,0,0.00528,0.229,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711518,2,23552,0,0,1,1,0,1,'2024-12-30 22:39:56',232058,'2024-12-30 22:40:01',265311,26989,'','',30,0,0.00806,0.232,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711519,2,21396,0,0,1,3,0,1,'2024-12-30 22:39:56',233760,'2024-12-30 22:40:01',265501,26989,'','',30,0,0.02241,0.233,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711520,2,28533,0,0,1,1,0,1,'2024-12-30 22:40:01',265763,'2024-12-30 22:40:01',272160,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711521,2,23551,0,0,1,1,0,1,'2024-12-30 22:40:01',272431,'2024-12-30 22:40:01',280854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711522,2,23553,0,0,1,3,0,1,'2024-12-30 22:40:01',284213,'2024-12-30 22:40:06',303051,26989,'','',30,0,0.01044,0.284,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711523,2,28533,0,0,1,1,0,1,'2024-12-30 22:40:06',305266,'2024-12-30 22:40:11',327768,26989,'','',30,0,0.00512,0.305,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711524,2,23554,0,0,1,1,0,1,'2024-12-30 22:40:06',307220,'2024-12-30 22:40:11',327958,26989,'','',30,0,0.00796,0.307,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711525,2,28279,0,0,1,1,0,1,'2024-12-30 22:40:21',391239,'2024-12-30 22:40:21',397691,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711526,2,23552,0,0,1,1,0,1,'2024-12-30 22:40:21',397959,'2024-12-30 22:40:21',406227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711527,2,23551,0,0,1,1,0,1,'2024-12-30 22:40:21',408765,'2024-12-30 22:40:26',439714,26989,'','',30,0,0.00765,0.408,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711528,2,23549,0,0,1,3,0,1,'2024-12-30 22:40:21',410683,'2024-12-30 22:40:26',439907,26989,'','',30,0,0.00981,0.41,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711529,2,21395,0,0,1,5,1,1,'2024-12-30 22:40:21',412224,'2024-12-30 22:40:26',440119,26989,'','',30,0,2.0065,0.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711530,2,21397,0,0,1,5,1,1,'2024-12-30 22:40:26',442668,'2024-12-30 22:40:31',470657,26989,'','',30,0,2.00721,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711531,2,23548,0,0,1,5,1,1,'2024-12-30 22:40:26',444618,'2024-12-30 22:40:31',470860,26989,'','',30,0,2.00691,0.444,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711532,2,28279,0,0,1,1,0,1,'2024-12-30 22:41:01',603823,'2024-12-30 22:41:06',625964,26989,'','',30,0,0.00526,0.603,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711533,2,23552,0,0,1,1,0,1,'2024-12-30 22:41:01',605785,'2024-12-30 22:41:06',626156,26989,'','',30,0,0.00869,0.605,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711534,2,21396,0,0,1,3,0,1,'2024-12-30 22:41:01',607874,'2024-12-30 22:41:06',626352,26989,'','',30,0,0.02082,0.607,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711535,2,23553,0,0,1,3,0,1,'2024-12-30 22:41:06',628575,'2024-12-30 22:41:11',647413,26989,'','',30,0,0.01083,0.628,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711536,2,28533,0,0,1,1,0,1,'2024-12-30 22:41:11',649662,'2024-12-30 22:41:16',671344,26989,'','',30,0,0.00499,0.649,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711537,2,23554,0,0,1,1,0,1,'2024-12-30 22:41:11',651598,'2024-12-30 22:41:16',671530,26989,'','',30,0,0.008,0.651,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711538,2,21397,0,0,1,5,1,1,'2024-12-30 22:41:26',723503,'2024-12-30 22:41:28',730672,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711539,2,23551,0,0,1,1,0,1,'2024-12-30 22:41:28',733274,'2024-12-30 22:41:31',759874,26989,'','',30,0,0.00766,2.733,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711540,2,23549,0,0,1,3,0,1,'2024-12-30 22:41:28',735193,'2024-12-30 22:41:31',760068,26989,'','',30,0,0.01109,2.735,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711541,2,21395,0,0,1,5,1,1,'2024-12-30 22:41:28',737285,'2024-12-30 22:41:31',760481,26989,'','',30,0,2.00787,2.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711542,2,28533,0,0,1,1,0,1,'2024-12-30 22:41:36',812273,'2024-12-30 22:41:36',827335,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711543,2,21397,0,0,1,5,1,1,'2024-12-30 22:41:31',763138,'2024-12-30 22:41:36',827982,26989,'','',30,0,2.00605,0.763,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711544,2,23548,0,0,1,5,1,1,'2024-12-30 22:41:31',765002,'2024-12-30 22:41:36',828179,26989,'','',30,0,2.00638,0.764,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711545,2,28279,0,0,1,1,0,1,'2024-12-30 22:41:36',829688,'2024-12-30 22:41:36',835321,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711546,2,23554,0,0,1,1,0,1,'2024-12-30 22:41:46',942661,'2024-12-30 22:41:46',951157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711547,2,28279,0,0,1,1,0,1,'2024-12-30 22:42:06',15894,'2024-12-30 22:42:11',20707,26989,'','',30,0,0.00535,0.037,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711548,2,23552,0,0,1,1,0,1,'2024-12-30 22:42:06',3,'2024-12-30 22:42:11',20827,26989,'','',30,0,0.00772,0.039,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711549,2,21396,0,0,1,3,0,1,'2024-12-30 22:42:06',16452,'2024-12-30 22:42:11',20940,26989,'','',30,0,0.01894,0.04,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711550,2,23553,0,0,1,3,0,1,'2024-12-30 22:42:11',42,'2024-12-30 22:42:16',506,26989,'','',30,0,0.01055,0.052,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711551,2,28533,0,0,1,1,0,1,'2024-12-30 22:42:16',0,'2024-12-30 22:42:21',113107,26989,'','',30,0,0.00527,0.081,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711552,2,23554,0,0,1,1,0,1,'2024-12-30 22:42:16',0,'2024-12-30 22:42:21',113307,26989,'','',30,0,0.00781,0.083,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711553,2,23548,0,0,1,5,1,1,'2024-12-30 22:42:26',137799,'2024-12-30 22:42:28',144873,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711554,2,23549,0,0,1,3,0,1,'2024-12-30 22:42:31',171707,'2024-12-30 22:42:31',183068,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711555,2,23551,0,0,1,1,0,1,'2024-12-30 22:42:31',183305,'2024-12-30 22:42:31',191731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711556,2,23551,0,0,1,1,0,1,'2024-12-30 22:42:31',194269,'2024-12-30 22:42:36',232005,26989,'','',30,0,0.00964,0.194,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711557,2,23549,0,0,1,3,0,1,'2024-12-30 22:42:31',196158,'2024-12-30 22:42:36',232167,26989,'','',30,0,0.00916,0.196,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711558,2,21395,0,0,1,5,1,1,'2024-12-30 22:42:31',198278,'2024-12-30 22:42:36',232528,26989,'','',30,0,2.00718,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711559,2,21397,0,0,1,5,1,1,'2024-12-30 22:42:36',234772,'2024-12-30 22:42:41',272881,26989,'','',30,0,2.00553,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711560,2,23548,0,0,1,5,1,1,'2024-12-30 22:42:36',236640,'2024-12-30 22:42:41',273076,26989,'','',30,0,2.00524,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711561,2,28533,0,0,1,1,0,1,'2024-12-30 22:43:01',402165,'2024-12-30 22:43:01',408600,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711562,2,23551,0,0,1,1,0,1,'2024-12-30 22:43:01',408886,'2024-12-30 22:43:01',417339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711563,2,21395,0,0,1,5,1,1,'2024-12-30 22:43:01',418279,'2024-12-30 22:43:03',425455,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711564,2,28279,0,0,1,1,0,1,'2024-12-30 22:43:11',464960,'2024-12-30 22:43:16',504816,26989,'','',30,0,0.0052,0.464,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711565,2,23552,0,0,1,1,0,1,'2024-12-30 22:43:11',466987,'2024-12-30 22:43:16',504986,26989,'','',30,0,0.0076,0.466,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711566,2,21396,0,0,1,3,0,1,'2024-12-30 22:43:11',468875,'2024-12-30 22:43:16',505156,26989,'','',30,0,0.02757,0.468,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711567,2,23554,0,0,1,1,0,1,'2024-12-30 22:43:16',506133,'2024-12-30 22:43:16',514858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711568,2,23553,0,0,1,3,0,1,'2024-12-30 22:43:16',517392,'2024-12-30 22:43:21',571598,26989,'','',30,0,0.0125,0.517,0,'OK - 172.21.1.2: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711569,2,28533,0,0,1,1,0,1,'2024-12-30 22:43:21',574899,'2024-12-30 22:43:26',604803,26989,'','',30,0,0.00565,0.574,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711570,2,23554,0,0,1,1,0,1,'2024-12-30 22:43:21',576999,'2024-12-30 22:43:26',604966,26989,'','',30,0,0.0083,0.576,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711571,2,23551,0,0,1,1,0,1,'2024-12-30 22:43:26',605003,'2024-12-30 22:43:26',613724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711572,2,23551,0,0,1,1,0,1,'2024-12-30 22:43:36',661849,'2024-12-30 22:43:41',693418,26989,'','',30,0,0.00986,0.661,0,'OK - 192.168.77.29: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711573,2,23549,0,0,1,3,0,1,'2024-12-30 22:43:36',663771,'2024-12-30 22:43:41',693589,26989,'','',30,0,0.01098,0.663,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711574,2,21395,0,0,1,5,1,1,'2024-12-30 22:43:36',665850,'2024-12-30 22:43:41',693763,26989,'','',30,0,2.0057,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711575,2,21397,0,0,1,5,1,1,'2024-12-30 22:43:41',695977,'2024-12-30 22:43:46',717414,26989,'','',30,0,2.00638,0.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711576,2,23548,0,0,1,5,1,1,'2024-12-30 22:43:41',697841,'2024-12-30 22:43:46',717594,26989,'','',30,0,2.00652,0.697,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711577,2,28279,0,0,1,1,0,1,'2024-12-30 22:44:16',848349,'2024-12-30 22:44:21',877566,26989,'','',30,0,0.00572,0.848,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711578,2,23552,0,0,1,1,0,1,'2024-12-30 22:44:16',849129,'2024-12-30 22:44:21',877734,26989,'','',30,0,0.01012,0.849,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711579,2,21396,0,0,1,3,0,1,'2024-12-30 22:44:16',851156,'2024-12-30 22:44:21',877911,26989,'','',30,0,0.03265,0.851,0,'OK - 192.168.77.159: rta 1.380ms, lost 0%','rta=1.380ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711580,2,23553,0,0,1,3,0,1,'2024-12-30 22:44:21',880602,'2024-12-30 22:44:26',911865,26989,'','',30,0,0.01179,0.88,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711581,2,21397,0,0,1,5,1,1,'2024-12-30 22:44:26',912089,'2024-12-30 22:44:28',919670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711582,2,28533,0,0,1,1,0,1,'2024-12-30 22:44:28',922198,'2024-12-30 22:44:31',946676,26989,'','',30,0,0.00788,2.922,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711583,2,23554,0,0,1,1,0,1,'2024-12-30 22:44:28',923120,'2024-12-30 22:44:31',946860,26989,'','',30,0,0.00784,2.923,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711584,2,23551,0,0,1,1,0,1,'2024-12-30 22:44:36',983283,'2024-12-30 22:44:36',992461,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711585,2,28279,0,0,1,1,0,1,'2024-12-30 22:44:36',994159,'2024-12-30 22:44:36',999783,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711586,2,23551,0,0,1,1,0,1,'2024-12-30 22:44:41',1,'2024-12-30 22:44:46',2519,26989,'','',30,0,0.00955,0.018,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711587,2,23549,0,0,1,3,0,1,'2024-12-30 22:44:41',8563,'2024-12-30 22:44:46',20288,26989,'','',30,0,0.01144,0.02,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711588,2,23554,0,0,1,1,0,1,'2024-12-30 22:44:46',20336,'2024-12-30 22:44:46',23721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711589,2,21395,0,0,1,5,1,1,'2024-12-30 22:44:41',9028,'2024-12-30 22:44:46',24019,26989,'','',30,0,2.00819,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711590,2,21397,0,0,1,5,1,1,'2024-12-30 22:44:46',24063,'2024-12-30 22:44:48',26669,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711591,2,23548,0,0,1,5,1,1,'2024-12-30 22:44:48',6,'2024-12-30 22:44:51',7,26989,'','',30,0,0.99355,2.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711592,2,21397,0,0,1,5,1,1,'2024-12-30 22:44:48',28138,'2024-12-30 22:44:51',7,26989,'','',30,0,0.99589,2.066,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711593,2,23553,0,0,1,3,0,1,'2024-12-30 22:45:21',239210,'2024-12-30 22:45:21',251322,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711594,2,28279,0,0,1,1,0,1,'2024-12-30 22:45:21',254328,'2024-12-30 22:45:26',278663,26989,'','',30,0,0.00503,0.254,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711595,2,23552,0,0,1,1,0,1,'2024-12-30 22:45:21',256247,'2024-12-30 22:45:26',278873,26989,'','',30,0,0.00812,0.256,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711596,2,21396,0,0,1,3,0,1,'2024-12-30 22:45:21',258563,'2024-12-30 22:45:26',279073,26989,'','',30,0,0.02164,0.258,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711597,2,23548,0,0,1,5,1,1,'2024-12-30 22:45:26',279126,'2024-12-30 22:45:28',287297,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711598,2,23553,0,0,1,3,0,1,'2024-12-30 22:45:28',290206,'2024-12-30 22:45:31',320360,26989,'','',30,0,0.01081,2.29,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711599,2,23551,0,0,1,1,0,1,'2024-12-30 22:45:31',321007,'2024-12-30 22:45:31',330151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711600,2,23549,0,0,1,3,0,1,'2024-12-30 22:45:31',330432,'2024-12-30 22:45:31',339916,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711601,2,28533,0,0,1,1,0,1,'2024-12-30 22:45:31',342693,'2024-12-30 22:45:36',363637,26989,'','',30,0,0.00498,0.342,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711602,2,23554,0,0,1,1,0,1,'2024-12-30 22:45:31',344608,'2024-12-30 22:45:36',363853,26989,'','',30,0,0.00824,0.344,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711603,2,23548,0,0,1,5,1,1,'2024-12-30 22:45:46',433728,'2024-12-30 22:45:48',441246,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711604,2,21395,0,0,1,5,1,1,'2024-12-30 22:45:48',441533,'2024-12-30 22:45:50',447944,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711605,2,23551,0,0,1,1,0,1,'2024-12-30 22:45:50',450696,'2024-12-30 22:45:51',460414,26989,'','',30,0,0.00789,4.45,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711606,2,23549,0,0,1,3,0,1,'2024-12-30 22:45:50',452659,'2024-12-30 22:45:51',460615,26989,'','',30,0,0.01322,4.452,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711607,2,21395,0,0,1,5,1,1,'2024-12-30 22:45:50',453754,'2024-12-30 22:45:56',505408,26989,'','',30,0,0.99369,4.453,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711608,2,23548,0,0,1,5,1,1,'2024-12-30 22:45:51',463001,'2024-12-30 22:45:56',507260,26989,'','',30,0,2.00719,0.462,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711609,2,21397,0,0,1,5,1,1,'2024-12-30 22:45:51',465054,'2024-12-30 22:45:56',507402,26989,'','',30,0,2.00742,0.465,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711610,2,28533,0,0,1,1,0,1,'2024-12-30 22:46:01',543114,'2024-12-30 22:46:01',549365,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711611,2,23554,0,0,1,1,0,1,'2024-12-30 22:46:16',640079,'2024-12-30 22:46:16',648777,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711612,2,23552,0,0,1,1,0,1,'2024-12-30 22:46:21',687568,'2024-12-30 22:46:21',696465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711613,2,28279,0,0,1,1,0,1,'2024-12-30 22:46:21',696722,'2024-12-30 22:46:21',702386,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711614,2,23551,0,0,1,1,0,1,'2024-12-30 22:46:26',726717,'2024-12-30 22:46:26',735427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711615,2,28279,0,0,1,1,0,1,'2024-12-30 22:46:26',737907,'2024-12-30 22:46:31',778491,26989,'','',30,0,0.0062,0.737,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711616,2,23552,0,0,1,1,0,1,'2024-12-30 22:46:26',739805,'2024-12-30 22:46:31',778685,26989,'','',30,0,0.00833,0.739,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711617,2,21396,0,0,1,3,0,1,'2024-12-30 22:46:26',742002,'2024-12-30 22:46:31',778886,26989,'','',30,0,0.02042,0.741,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711618,2,23553,0,0,1,3,0,1,'2024-12-30 22:46:31',781108,'2024-12-30 22:46:36',801674,26989,'','',30,0,0.01041,0.781,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711619,2,28533,0,0,1,1,0,1,'2024-12-30 22:46:36',804359,'2024-12-30 22:46:41',828979,26989,'','',30,0,0.00661,0.804,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711620,2,23554,0,0,1,1,0,1,'2024-12-30 22:46:36',806209,'2024-12-30 22:46:41',829167,26989,'','',30,0,0.00828,0.806,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711621,2,23551,0,0,1,1,0,1,'2024-12-30 22:46:51',873100,'2024-12-30 22:46:56',910479,26989,'','',30,0,0.00804,0.873,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711622,2,23549,0,0,1,3,0,1,'2024-12-30 22:46:51',875080,'2024-12-30 22:46:56',910694,26989,'','',30,0,0.00974,0.875,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711623,2,21395,0,0,1,5,1,1,'2024-12-30 22:46:56',913493,'2024-12-30 22:47:01',939149,26989,'','',30,0,2.00614,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711624,2,23548,0,0,1,5,1,1,'2024-12-30 22:46:56',915483,'2024-12-30 22:47:01',939359,26989,'','',30,0,2.00569,0.915,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711625,2,21397,0,0,1,5,1,1,'2024-12-30 22:46:56',916442,'2024-12-30 22:47:01',939564,26989,'','',30,0,2.00617,0.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711626,2,21397,0,0,1,5,1,1,'2024-12-30 22:47:26',20,'2024-12-30 22:47:28',22448,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711627,2,28279,0,0,1,1,0,1,'2024-12-30 22:47:31',6,'2024-12-30 22:47:36',109299,26989,'','',30,0,0.00518,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711628,2,23552,0,0,1,1,0,1,'2024-12-30 22:47:31',29131,'2024-12-30 22:47:36',109492,26989,'','',30,0,0.00836,0.07,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711629,2,21396,0,0,1,3,0,1,'2024-12-30 22:47:31',58,'2024-12-30 22:47:36',109682,26989,'','',30,0,0.01895,0.072,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711630,2,28533,0,0,1,1,0,1,'2024-12-30 22:47:36',109732,'2024-12-30 22:47:36',115963,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711631,2,23551,0,0,1,1,0,1,'2024-12-30 22:47:36',116246,'2024-12-30 22:47:36',124626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711632,2,23553,0,0,1,3,0,1,'2024-12-30 22:47:36',128887,'2024-12-30 22:47:41',143592,26989,'','',30,0,0.01101,0.128,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711633,2,28533,0,0,1,1,0,1,'2024-12-30 22:47:41',146572,'2024-12-30 22:47:46',163308,26989,'','',30,0,0.00547,0.146,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711634,2,23554,0,0,1,1,0,1,'2024-12-30 22:47:41',148687,'2024-12-30 22:47:46',163517,26989,'','',30,0,0.00809,0.148,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711635,2,21397,0,0,1,5,1,1,'2024-12-30 22:47:46',163782,'2024-12-30 22:47:48',170991,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711636,2,23551,0,0,1,1,0,1,'2024-12-30 22:47:56',206813,'2024-12-30 22:48:01',232189,26989,'','',30,0,0.00772,0.206,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711637,2,23549,0,0,1,3,0,1,'2024-12-30 22:47:56',208729,'2024-12-30 22:48:01',232389,26989,'','',30,0,0.00959,0.208,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711638,2,21395,0,0,1,5,1,1,'2024-12-30 22:48:01',235186,'2024-12-30 22:48:06',262646,26989,'','',30,0,2.00639,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711639,2,23548,0,0,1,5,1,1,'2024-12-30 22:48:01',236356,'2024-12-30 22:48:06',262872,26989,'','',30,0,2.0072,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711640,2,21397,0,0,1,5,1,1,'2024-12-30 22:48:01',238361,'2024-12-30 22:48:06',263080,26989,'','',30,0,2.00691,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711641,2,23553,0,0,1,3,0,1,'2024-12-30 22:48:21',349262,'2024-12-30 22:48:21',367428,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711642,2,23548,0,0,1,5,1,1,'2024-12-30 22:48:26',391605,'2024-12-30 22:48:28',399322,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711643,2,23551,0,0,1,1,0,1,'2024-12-30 22:48:31',435660,'2024-12-30 22:48:31',444737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711644,2,23549,0,0,1,3,0,1,'2024-12-30 22:48:31',445010,'2024-12-30 22:48:31',455520,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711645,2,28279,0,0,1,1,0,1,'2024-12-30 22:48:36',482364,'2024-12-30 22:48:41',514773,26989,'','',30,0,0.00604,0.482,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711646,2,23552,0,0,1,1,0,1,'2024-12-30 22:48:36',484330,'2024-12-30 22:48:41',514965,26989,'','',30,0,0.00867,0.484,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711647,2,21396,0,0,1,3,0,1,'2024-12-30 22:48:36',486572,'2024-12-30 22:48:41',515162,26989,'','',30,0,0.02654,0.486,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711648,2,23553,0,0,1,3,0,1,'2024-12-30 22:48:41',520964,'2024-12-30 22:48:46',549041,26989,'','',30,0,0.01115,0.52,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711649,2,23548,0,0,1,5,1,1,'2024-12-30 22:48:46',549084,'2024-12-30 22:48:48',556868,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711650,2,21395,0,0,1,5,1,1,'2024-12-30 22:48:48',557125,'2024-12-30 22:48:50',563289,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711651,2,28533,0,0,1,1,0,1,'2024-12-30 22:48:50',565811,'2024-12-30 22:48:51',579710,26989,'','',30,0,0.005,4.565,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711652,2,23554,0,0,1,1,0,1,'2024-12-30 22:48:50',567725,'2024-12-30 22:48:51',579899,26989,'','',30,0,0.00845,4.567,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711653,2,23551,0,0,1,1,0,1,'2024-12-30 22:49:01',662876,'2024-12-30 22:49:01',671537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711654,2,23551,0,0,1,1,0,1,'2024-12-30 22:49:01',674827,'2024-12-30 22:49:06',696996,26989,'','',30,0,0.00756,0.674,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711655,2,23549,0,0,1,3,0,1,'2024-12-30 22:49:01',676711,'2024-12-30 22:49:06',697184,26989,'','',30,0,0.0112,0.676,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711656,2,21395,0,0,1,5,1,1,'2024-12-30 22:49:06',699415,'2024-12-30 22:49:11',723521,26989,'','',30,0,2.00544,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711657,2,23548,0,0,1,5,1,1,'2024-12-30 22:49:06',701362,'2024-12-30 22:49:11',723724,26989,'','',30,0,2.00718,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711658,2,21397,0,0,1,5,1,1,'2024-12-30 22:49:06',703426,'2024-12-30 22:49:11',723935,26989,'','',30,0,2.00677,0.703,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711659,2,23554,0,0,1,1,0,1,'2024-12-30 22:49:16',756942,'2024-12-30 22:49:16',765583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711660,2,23552,0,0,1,1,0,1,'2024-12-30 22:49:21',803732,'2024-12-30 22:49:21',812395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711661,2,28279,0,0,1,1,0,1,'2024-12-30 22:49:21',812651,'2024-12-30 22:49:21',818335,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711662,2,23551,0,0,1,1,0,1,'2024-12-30 22:49:26',843673,'2024-12-30 22:49:26',852305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711663,2,28279,0,0,1,1,0,1,'2024-12-30 22:49:41',917792,'2024-12-30 22:49:46',942603,26989,'','',30,0,0.00519,0.917,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711664,2,23552,0,0,1,1,0,1,'2024-12-30 22:49:41',919768,'2024-12-30 22:49:46',942809,26989,'','',30,0,0.00872,0.919,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711665,2,21396,0,0,1,3,0,1,'2024-12-30 22:49:41',921626,'2024-12-30 22:49:46',943007,26989,'','',30,0,0.02151,0.921,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711666,2,23553,0,0,1,3,0,1,'2024-12-30 22:49:46',945305,'2024-12-30 22:49:51',965822,26989,'','',30,0,0.01081,0.945,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711667,2,28533,0,0,1,1,0,1,'2024-12-30 22:49:51',968055,'2024-12-30 22:49:56',993635,26989,'','',30,0,0.00501,0.968,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711668,2,23554,0,0,1,1,0,1,'2024-12-30 22:49:51',970009,'2024-12-30 22:49:56',993829,26989,'','',30,0,0.00797,0.969,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711669,2,23551,0,0,1,1,0,1,'2024-12-30 22:50:06',13,'2024-12-30 22:50:11',3,26989,'','',30,0,0.00782,0.015,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711670,2,23549,0,0,1,3,0,1,'2024-12-30 22:50:06',15,'2024-12-30 22:50:11',3,26989,'','',30,0,0.01086,0.017,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711671,2,21395,0,0,1,5,1,1,'2024-12-30 22:50:11',17195,'2024-12-30 22:50:16',3629,26989,'','',30,0,2.00572,0.041,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711672,2,23548,0,0,1,5,1,1,'2024-12-30 22:50:11',2268,'2024-12-30 22:50:16',29162,26989,'','',30,0,2.0068,0.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711673,2,21397,0,0,1,5,1,1,'2024-12-30 22:50:11',18768,'2024-12-30 22:50:16',56,26989,'','',30,0,2.00764,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711674,2,28533,0,0,1,1,0,1,'2024-12-30 22:50:36',235989,'2024-12-30 22:50:36',253298,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711675,2,23551,0,0,1,1,0,1,'2024-12-30 22:50:36',253587,'2024-12-30 22:50:36',261983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711676,2,28279,0,0,1,1,0,1,'2024-12-30 22:50:36',263740,'2024-12-30 22:50:36',269394,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711677,2,23554,0,0,1,1,0,1,'2024-12-30 22:50:46',324225,'2024-12-30 22:50:46',332835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711678,2,21397,0,0,1,5,1,1,'2024-12-30 22:50:46',333093,'2024-12-30 22:50:48',340402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711679,2,28279,0,0,1,1,0,1,'2024-12-30 22:50:48',342927,'2024-12-30 22:50:51',379170,26989,'','',30,0,0.00495,2.342,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711680,2,23552,0,0,1,1,0,1,'2024-12-30 22:50:48',344830,'2024-12-30 22:50:51',379342,26989,'','',30,0,0.00774,2.344,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711681,2,21396,0,0,1,3,0,1,'2024-12-30 22:50:48',346939,'2024-12-30 22:50:51',379505,26989,'','',30,0,0.03246,2.346,0,'OK - 192.168.77.159: rta 1.367ms, lost 0%','rta=1.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711682,2,23553,0,0,1,3,0,1,'2024-12-30 22:50:51',382043,'2024-12-30 22:50:56',406718,26989,'','',30,0,0.01596,0.382,0,'OK - 172.21.1.2: rta 0.551ms, lost 0%','rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711683,2,28533,0,0,1,1,0,1,'2024-12-30 22:50:56',409531,'2024-12-30 22:51:01',437078,26989,'','',30,0,0.00495,0.409,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711684,2,23554,0,0,1,1,0,1,'2024-12-30 22:50:56',411458,'2024-12-30 22:51:01',437252,26989,'','',30,0,0.00799,0.411,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711685,2,23551,0,0,1,1,0,1,'2024-12-30 22:51:11',488755,'2024-12-30 22:51:16',515985,26989,'','',30,0,0.00828,0.488,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711686,2,23549,0,0,1,3,0,1,'2024-12-30 22:51:11',491008,'2024-12-30 22:51:16',516178,26989,'','',30,0,0.01601,0.49,0,'OK - 84.38.95.222: rta 0.537ms, lost 0%','rta=0.537ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711687,2,23553,0,0,1,3,0,1,'2024-12-30 22:51:21',546638,'2024-12-30 22:51:21',558465,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711688,2,21395,0,0,1,5,1,1,'2024-12-30 22:51:16',519239,'2024-12-30 22:51:21',558914,26989,'','',30,0,2.00703,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711689,2,23548,0,0,1,5,1,1,'2024-12-30 22:51:16',521196,'2024-12-30 22:51:21',559117,26989,'','',30,0,2.00692,0.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711690,2,21397,0,0,1,5,1,1,'2024-12-30 22:51:16',523293,'2024-12-30 22:51:21',559315,26989,'','',30,0,2.0065,0.523,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711691,2,23551,0,0,1,1,0,1,'2024-12-30 22:51:31',617338,'2024-12-30 22:51:31',626750,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711692,2,23549,0,0,1,3,0,1,'2024-12-30 22:51:31',627038,'2024-12-30 22:51:31',636600,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711693,2,23548,0,0,1,5,1,1,'2024-12-30 22:51:46',726012,'2024-12-30 22:51:48',733293,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711694,2,21395,0,0,1,5,1,1,'2024-12-30 22:51:48',733571,'2024-12-30 22:51:50',740624,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711695,2,28279,0,0,1,1,0,1,'2024-12-30 22:51:51',764891,'2024-12-30 22:51:56',810656,26989,'','',30,0,0.00568,0.764,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711696,2,23552,0,0,1,1,0,1,'2024-12-30 22:51:51',765882,'2024-12-30 22:51:56',810883,26989,'','',30,0,0.01116,0.765,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711697,2,21396,0,0,1,3,0,1,'2024-12-30 22:51:51',767897,'2024-12-30 22:51:56',811092,26989,'','',30,0,0.0219,0.767,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711698,2,23553,0,0,1,3,0,1,'2024-12-30 22:51:56',819935,'2024-12-30 22:52:01',846839,26989,'','',30,0,0.01115,0.819,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711699,2,28533,0,0,1,1,0,1,'2024-12-30 22:52:01',847142,'2024-12-30 22:52:01',853551,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711700,2,23551,0,0,1,1,0,1,'2024-12-30 22:52:01',853827,'2024-12-30 22:52:01',862412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711701,2,28533,0,0,1,1,0,1,'2024-12-30 22:52:01',865986,'2024-12-30 22:52:06',889745,26989,'','',30,0,0.00507,0.865,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711702,2,23554,0,0,1,1,0,1,'2024-12-30 22:52:01',867967,'2024-12-30 22:52:06',889963,26989,'','',30,0,0.00798,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711703,2,23551,0,0,1,1,0,1,'2024-12-30 22:52:16',943870,'2024-12-30 22:52:21',986335,26989,'','',30,0,0.00818,0.943,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711704,2,23549,0,0,1,3,0,1,'2024-12-30 22:52:16',945911,'2024-12-30 22:52:21',986507,26989,'','',30,0,0.01567,0.945,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711705,2,23552,0,0,1,1,0,1,'2024-12-30 22:52:21',987098,'2024-12-30 22:52:21',996233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711706,2,28279,0,0,1,1,0,1,'2024-12-30 22:52:21',996462,'2024-12-30 22:52:22',1105,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711707,2,21395,0,0,1,5,1,1,'2024-12-30 22:52:22',2502,'2024-12-30 22:52:26',1,26989,'','',30,0,2.00533,1.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711708,2,23548,0,0,1,5,1,1,'2024-12-30 22:52:22',3487,'2024-12-30 22:52:26',1,26989,'','',30,0,2.00844,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711709,2,21397,0,0,1,5,1,1,'2024-12-30 22:52:22',0,'2024-12-30 22:52:26',1,26989,'','',30,0,2.00633,1.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711710,2,28279,0,0,1,1,0,1,'2024-12-30 22:52:56',158238,'2024-12-30 22:53:01',181948,26989,'','',30,0,0.00527,0.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711711,2,23552,0,0,1,1,0,1,'2024-12-30 22:52:56',160148,'2024-12-30 22:53:01',182139,26989,'','',30,0,0.0076,0.16,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711712,2,21396,0,0,1,3,0,1,'2024-12-30 22:52:56',162243,'2024-12-30 22:53:01',182300,26989,'','',30,0,0.02793,0.162,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711713,2,23553,0,0,1,3,0,1,'2024-12-30 22:53:01',184556,'2024-12-30 22:53:06',206502,26989,'','',30,0,0.01024,0.184,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711714,2,28533,0,0,1,1,0,1,'2024-12-30 22:53:06',208707,'2024-12-30 22:53:11',231489,26989,'','',30,0,0.00503,0.208,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711715,2,23554,0,0,1,1,0,1,'2024-12-30 22:53:06',210641,'2024-12-30 22:53:11',231664,26989,'','',30,0,0.00823,0.21,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711716,2,23551,0,0,1,1,0,1,'2024-12-30 22:53:21',278542,'2024-12-30 22:53:26',304267,26989,'','',30,0,0.00817,0.278,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711717,2,23549,0,0,1,3,0,1,'2024-12-30 22:53:21',280433,'2024-12-30 22:53:26',304427,26989,'','',30,0,0.01046,0.28,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711718,2,21397,0,0,1,5,1,1,'2024-12-30 22:53:26',304639,'2024-12-30 22:53:28',310999,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711719,2,23548,0,0,1,5,1,1,'2024-12-30 22:53:28',315329,'2024-12-30 22:53:31',340682,26989,'','',30,0,0.99527,2.315,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711720,2,21397,0,0,1,5,1,1,'2024-12-30 22:53:28',317327,'2024-12-30 22:53:31',340886,26989,'','',30,0,0.99369,2.317,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711721,2,21395,0,0,1,5,1,1,'2024-12-30 22:53:28',313461,'2024-12-30 22:53:31',341307,26989,'','',30,0,2.00642,2.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711722,2,28533,0,0,1,1,0,1,'2024-12-30 22:53:36',380700,'2024-12-30 22:53:36',387296,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711723,2,28279,0,0,1,1,0,1,'2024-12-30 22:53:36',389307,'2024-12-30 22:53:36',394997,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711724,2,23554,0,0,1,1,0,1,'2024-12-30 22:53:46',446321,'2024-12-30 22:53:46',454827,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711725,2,21397,0,0,1,5,1,1,'2024-12-30 22:53:46',455105,'2024-12-30 22:53:48',463191,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711726,2,28279,0,0,1,1,0,1,'2024-12-30 22:54:01',540603,'2024-12-30 22:54:06',565591,26989,'','',30,0,0.00543,0.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711727,2,23552,0,0,1,1,0,1,'2024-12-30 22:54:01',542777,'2024-12-30 22:54:06',565781,26989,'','',30,0,0.00877,0.542,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711728,2,21396,0,0,1,3,0,1,'2024-12-30 22:54:01',544834,'2024-12-30 22:54:06',565984,26989,'','',30,0,0.02801,0.544,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711729,2,23553,0,0,1,3,0,1,'2024-12-30 22:54:06',568704,'2024-12-30 22:54:11',593139,26989,'','',30,0,0.01123,0.568,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711730,2,28533,0,0,1,1,0,1,'2024-12-30 22:54:11',595399,'2024-12-30 22:54:16',616333,26989,'','',30,0,0.00512,0.595,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711731,2,23554,0,0,1,1,0,1,'2024-12-30 22:54:11',597383,'2024-12-30 22:54:16',616523,26989,'','',30,0,0.00805,0.597,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711732,2,23548,0,0,1,5,1,1,'2024-12-30 22:54:26',677092,'2024-12-30 22:54:28',683748,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711733,2,23551,0,0,1,1,0,1,'2024-12-30 22:54:28',686523,'2024-12-30 22:54:31',714901,26989,'','',30,0,0.00846,2.686,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711734,2,23549,0,0,1,3,0,1,'2024-12-30 22:54:28',688436,'2024-12-30 22:54:31',715094,26989,'','',30,0,0.01523,2.688,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711735,2,23548,0,0,1,5,1,1,'2024-12-30 22:54:31',718335,'2024-12-30 22:54:36',747759,26989,'','',30,0,2.00643,0.718,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711736,2,21397,0,0,1,5,1,1,'2024-12-30 22:54:31',720211,'2024-12-30 22:54:36',747960,26989,'','',30,0,2.00651,0.72,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711737,2,21395,0,0,1,5,1,1,'2024-12-30 22:54:31',722276,'2024-12-30 22:54:36',748157,26989,'','',30,0,2.00673,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711738,2,28533,0,0,1,1,0,1,'2024-12-30 22:55:01',911533,'2024-12-30 22:55:01',917535,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711739,2,23551,0,0,1,1,0,1,'2024-12-30 22:55:01',917802,'2024-12-30 22:55:01',926224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711740,2,21395,0,0,1,5,1,1,'2024-12-30 22:55:01',927061,'2024-12-30 22:55:03',934169,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711741,2,28279,0,0,1,1,0,1,'2024-12-30 22:55:06',952897,'2024-12-30 22:55:11',971963,26989,'','',30,0,0.00513,0.952,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711742,2,23552,0,0,1,1,0,1,'2024-12-30 22:55:06',954862,'2024-12-30 22:55:11',972161,26989,'','',30,0,0.00787,0.954,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711743,2,21396,0,0,1,3,0,1,'2024-12-30 22:55:06',955638,'2024-12-30 22:55:11',972350,26989,'','',30,0,0.0195,0.955,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711744,2,23553,0,0,1,3,0,1,'2024-12-30 22:55:11',976344,'2024-12-30 22:55:16',999063,26989,'','',30,0,0.01214,0.976,0,'OK - 172.21.1.2: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711745,2,23554,0,0,1,1,0,1,'2024-12-30 22:55:17',18,'2024-12-30 22:55:17',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711746,2,28533,0,0,1,1,0,1,'2024-12-30 22:55:17',9,'2024-12-30 22:55:21',13765,26989,'','',30,0,0.00495,1.011,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711747,2,23554,0,0,1,1,0,1,'2024-12-30 22:55:17',11,'2024-12-30 22:55:21',26,26989,'','',30,0,0.00869,1.013,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711748,2,23551,0,0,1,1,0,1,'2024-12-30 22:55:26',100792,'2024-12-30 22:55:26',109488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711749,2,23551,0,0,1,1,0,1,'2024-12-30 22:55:31',143178,'2024-12-30 22:55:36',169532,26989,'','',30,0,0.00783,0.143,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711750,2,23549,0,0,1,3,0,1,'2024-12-30 22:55:31',145154,'2024-12-30 22:55:36',169751,26989,'','',30,0,0.0112,0.145,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711751,2,23548,0,0,1,5,1,1,'2024-12-30 22:55:36',172386,'2024-12-30 22:55:41',200540,26989,'','',30,0,2.00726,0.172,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711752,2,21397,0,0,1,5,1,1,'2024-12-30 22:55:36',174370,'2024-12-30 22:55:41',200755,26989,'','',30,0,2.0069,0.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711753,2,21395,0,0,1,5,1,1,'2024-12-30 22:55:36',176168,'2024-12-30 22:55:41',200957,26989,'','',30,0,2.00671,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711754,2,28279,0,0,1,1,0,1,'2024-12-30 22:56:11',328178,'2024-12-30 22:56:16',352294,26989,'','',30,0,0.00526,0.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711755,2,23552,0,0,1,1,0,1,'2024-12-30 22:56:11',330182,'2024-12-30 22:56:16',352507,26989,'','',30,0,0.00738,0.33,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711756,2,21396,0,0,1,3,0,1,'2024-12-30 22:56:11',331190,'2024-12-30 22:56:16',352709,26989,'','',30,0,0.02644,0.331,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711757,2,23553,0,0,1,3,0,1,'2024-12-30 22:56:16',355112,'2024-12-30 22:56:21',380895,26989,'','',30,0,0.01092,0.355,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711758,2,28533,0,0,1,1,0,1,'2024-12-30 22:56:21',383835,'2024-12-30 22:56:26',414305,26989,'','',30,0,0.00569,0.383,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711759,2,23554,0,0,1,1,0,1,'2024-12-30 22:56:21',386023,'2024-12-30 22:56:26',414523,26989,'','',30,0,0.00843,0.385,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711760,2,21397,0,0,1,5,1,1,'2024-12-30 22:56:26',414809,'2024-12-30 22:56:28',422906,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711761,2,23551,0,0,1,1,0,1,'2024-12-30 22:56:36',486984,'2024-12-30 22:56:36',496540,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711762,2,28279,0,0,1,1,0,1,'2024-12-30 22:56:36',498303,'2024-12-30 22:56:36',504036,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711763,2,23551,0,0,1,1,0,1,'2024-12-30 22:56:36',506609,'2024-12-30 22:56:41',531962,26989,'','',30,0,0.00768,0.506,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711764,2,23549,0,0,1,3,0,1,'2024-12-30 22:56:36',508528,'2024-12-30 22:56:41',532186,26989,'','',30,0,0.00958,0.508,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711765,2,23552,0,0,1,1,0,1,'2024-12-30 22:56:41',532722,'2024-12-30 22:56:41',541838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711766,2,23554,0,0,1,1,0,1,'2024-12-30 22:56:46',573756,'2024-12-30 22:56:46',582331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711767,2,23548,0,0,1,5,1,1,'2024-12-30 22:56:41',544595,'2024-12-30 22:56:46',582814,26989,'','',30,0,2.0069,0.544,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711768,2,21397,0,0,1,5,1,1,'2024-12-30 22:56:41',546516,'2024-12-30 22:56:46',583028,26989,'','',30,0,2.00694,0.546,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711769,2,21395,0,0,1,5,1,1,'2024-12-30 22:56:41',548712,'2024-12-30 22:56:46',583239,26989,'','',30,0,2.00674,0.548,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711770,2,28279,0,0,1,1,0,1,'2024-12-30 22:57:16',731087,'2024-12-30 22:57:21',761081,26989,'','',30,0,0.0057,0.731,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711771,2,23552,0,0,1,1,0,1,'2024-12-30 22:57:16',733198,'2024-12-30 22:57:21',761294,26989,'','',30,0,0.0092,0.733,0,'OK - 192.168.77.8: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711772,2,21396,0,0,1,3,0,1,'2024-12-30 22:57:16',735342,'2024-12-30 22:57:21',761514,26989,'','',30,0,0.02008,0.735,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711773,2,23553,0,0,1,3,0,1,'2024-12-30 22:57:21',761584,'2024-12-30 22:57:21',776025,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711774,2,23553,0,0,1,3,0,1,'2024-12-30 22:57:21',778988,'2024-12-30 22:57:26',800666,26989,'','',30,0,0.01323,0.778,0,'OK - 172.21.1.2: rta 0.428ms, lost 0%','rta=0.428ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711775,2,23548,0,0,1,5,1,1,'2024-12-30 22:57:26',800722,'2024-12-30 22:57:28',808288,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711776,2,28533,0,0,1,1,0,1,'2024-12-30 22:57:28',811145,'2024-12-30 22:57:31',837692,26989,'','',30,0,0.00508,2.811,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711777,2,23554,0,0,1,1,0,1,'2024-12-30 22:57:28',813093,'2024-12-30 22:57:31',837924,26989,'','',30,0,0.00823,2.813,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711778,2,23551,0,0,1,1,0,1,'2024-12-30 22:57:31',838539,'2024-12-30 22:57:31',847883,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711779,2,23549,0,0,1,3,0,1,'2024-12-30 22:57:31',848164,'2024-12-30 22:57:31',857950,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711780,2,23551,0,0,1,1,0,1,'2024-12-30 22:57:41',932086,'2024-12-30 22:57:46',960913,26989,'','',30,0,0.00834,0.932,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711781,2,23549,0,0,1,3,0,1,'2024-12-30 22:57:41',934270,'2024-12-30 22:57:46',961120,26989,'','',30,0,0.0092,0.934,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711782,2,23548,0,0,1,5,1,1,'2024-12-30 22:57:46',961173,'2024-12-30 22:57:48',968164,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711783,2,21395,0,0,1,5,1,1,'2024-12-30 22:57:48',968446,'2024-12-30 22:57:50',975436,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711784,2,21395,0,0,1,5,1,1,'2024-12-30 22:57:50',981955,'2024-12-30 22:57:56',962,26989,'','',30,0,0.9917,4.981,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711785,2,23548,0,0,1,5,1,1,'2024-12-30 22:57:50',978086,'2024-12-30 22:57:56',982,26989,'','',30,0,2.00663,4.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711786,2,21397,0,0,1,5,1,1,'2024-12-30 22:57:50',980013,'2024-12-30 22:57:56',124,26989,'','',30,0,2.00793,4.979,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711787,2,28533,0,0,1,1,0,1,'2024-12-30 22:58:01',378,'2024-12-30 22:58:01',26398,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711788,2,23551,0,0,1,1,0,1,'2024-12-30 22:58:01',26582,'2024-12-30 22:58:01',3722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711789,2,23554,0,0,1,1,0,1,'2024-12-30 22:58:16',132933,'2024-12-30 22:58:16',141657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711790,2,23552,0,0,1,1,0,1,'2024-12-30 22:58:21',176652,'2024-12-30 22:58:21',185576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711791,2,28279,0,0,1,1,0,1,'2024-12-30 22:58:21',185854,'2024-12-30 22:58:21',191556,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711792,2,28279,0,0,1,1,0,1,'2024-12-30 22:58:21',194098,'2024-12-30 22:58:26',220280,26989,'','',30,0,0.00495,0.194,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711793,2,23552,0,0,1,1,0,1,'2024-12-30 22:58:21',195992,'2024-12-30 22:58:26',220480,26989,'','',30,0,0.00812,0.195,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711794,2,21396,0,0,1,3,0,1,'2024-12-30 22:58:21',197911,'2024-12-30 22:58:26',220666,26989,'','',30,0,0.02677,0.197,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711795,2,23551,0,0,1,1,0,1,'2024-12-30 22:58:26',220713,'2024-12-30 22:58:26',229261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711796,2,23553,0,0,1,3,0,1,'2024-12-30 22:58:26',231716,'2024-12-30 22:58:31',260044,26989,'','',30,0,0.01038,0.231,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711797,2,28533,0,0,1,1,0,1,'2024-12-30 22:58:31',262287,'2024-12-30 22:58:36',288505,26989,'','',30,0,0.00512,0.262,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711798,2,23554,0,0,1,1,0,1,'2024-12-30 22:58:31',264245,'2024-12-30 22:58:36',288693,26989,'','',30,0,0.00806,0.264,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711799,2,23551,0,0,1,1,0,1,'2024-12-30 22:58:46',333190,'2024-12-30 22:58:51',352919,26989,'','',30,0,0.00819,0.333,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711800,2,23549,0,0,1,3,0,1,'2024-12-30 22:58:46',335183,'2024-12-30 22:58:51',353126,26989,'','',30,0,0.0091,0.335,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711801,2,21395,0,0,1,5,1,1,'2024-12-30 22:58:56',377639,'2024-12-30 22:59:01',402900,26989,'','',30,0,2.00719,0.377,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711802,2,23548,0,0,1,5,1,1,'2024-12-30 22:58:56',379663,'2024-12-30 22:59:01',403104,26989,'','',30,0,2.00671,0.379,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711803,2,21397,0,0,1,5,1,1,'2024-12-30 22:58:56',381444,'2024-12-30 22:59:01',403301,26989,'','',30,0,2.00759,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711804,2,21397,0,0,1,5,1,1,'2024-12-30 22:59:26',514969,'2024-12-30 22:59:28',521550,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711805,2,28279,0,0,1,1,0,1,'2024-12-30 22:59:28',524177,'2024-12-30 22:59:31',557933,26989,'','',30,0,0.00539,2.524,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711806,2,23552,0,0,1,1,0,1,'2024-12-30 22:59:28',525369,'2024-12-30 22:59:31',558140,26989,'','',30,0,0.00843,2.525,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711807,2,21396,0,0,1,3,0,1,'2024-12-30 22:59:28',527381,'2024-12-30 22:59:31',558345,26989,'','',30,0,0.0258,2.527,0,'OK - 192.168.77.159: rta 1.029ms, lost 0%','rta=1.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711808,2,23553,0,0,1,3,0,1,'2024-12-30 22:59:31',561363,'2024-12-30 22:59:36',602099,26989,'','',30,0,0.01092,0.561,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711809,2,28533,0,0,1,1,0,1,'2024-12-30 22:59:36',602156,'2024-12-30 22:59:36',618377,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711810,2,23551,0,0,1,1,0,1,'2024-12-30 22:59:36',618678,'2024-12-30 22:59:36',627210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711811,2,28533,0,0,1,1,0,1,'2024-12-30 22:59:36',631501,'2024-12-30 22:59:41',656509,26989,'','',30,0,0.00502,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711812,2,23554,0,0,1,1,0,1,'2024-12-30 22:59:36',633422,'2024-12-30 22:59:41',656728,26989,'','',30,0,0.00819,0.633,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711813,2,21397,0,0,1,5,1,1,'2024-12-30 22:59:46',684254,'2024-12-30 22:59:48',691925,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711814,2,23551,0,0,1,1,0,1,'2024-12-30 22:59:51',714248,'2024-12-30 22:59:56',749728,26989,'','',30,0,0.00895,0.714,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711815,2,23549,0,0,1,3,0,1,'2024-12-30 22:59:51',716273,'2024-12-30 22:59:56',749934,26989,'','',30,0,0.0124,0.716,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711816,2,21395,0,0,1,5,1,1,'2024-12-30 23:00:01',779293,'2024-12-30 23:00:06',820529,26989,'','',30,0,2.00807,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711817,2,23548,0,0,1,5,1,1,'2024-12-30 23:00:01',780098,'2024-12-30 23:00:06',820757,26989,'','',30,0,2.00965,0.78,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711818,2,21397,0,0,1,5,1,1,'2024-12-30 23:00:01',782110,'2024-12-30 23:00:06',820976,26989,'','',30,0,2.00813,0.782,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711819,2,23553,0,0,1,3,0,1,'2024-12-30 23:00:21',907561,'2024-12-30 23:00:21',919581,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711820,2,23548,0,0,1,5,1,1,'2024-12-30 23:00:26',956458,'2024-12-30 23:00:28',963647,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711821,2,23551,0,0,1,1,0,1,'2024-12-30 23:00:31',989114,'2024-12-30 23:00:31',998442,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711822,2,23549,0,0,1,3,0,1,'2024-12-30 23:00:31',998724,'2024-12-30 23:00:32',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711823,2,28279,0,0,1,1,0,1,'2024-12-30 23:00:32',8,'2024-12-30 23:00:36',154,26989,'','',30,0,0.00611,1.01,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711824,2,23552,0,0,1,1,0,1,'2024-12-30 23:00:32',10,'2024-12-30 23:00:36',10051,26989,'','',30,0,0.00835,1.012,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711825,2,21396,0,0,1,3,0,1,'2024-12-30 23:00:32',836,'2024-12-30 23:00:36',10196,26989,'','',30,0,0.02637,1.015,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711826,2,23553,0,0,1,3,0,1,'2024-12-30 23:00:36',11538,'2024-12-30 23:00:41',31760,26989,'','',30,0,0.01112,0.026,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711827,2,28533,0,0,1,1,0,1,'2024-12-30 23:00:41',0,'2024-12-30 23:00:46',0,26989,'','',30,0,0.00581,0.081,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711828,2,23554,0,0,1,1,0,1,'2024-12-30 23:00:41',0,'2024-12-30 23:00:46',0,26989,'','',30,0,0.0087,0.083,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711829,2,23548,0,0,1,5,1,1,'2024-12-30 23:00:46',0,'2024-12-30 23:00:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711830,2,21395,0,0,1,5,1,1,'2024-12-30 23:00:48',107616,'2024-12-30 23:00:50',122085,26989,'','',30,0,2.014,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711831,2,23551,0,0,1,1,0,1,'2024-12-30 23:00:56',176736,'2024-12-30 23:01:01',196953,26989,'','',30,0,0.01014,0.176,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711832,2,23549,0,0,1,3,0,1,'2024-12-30 23:00:56',177719,'2024-12-30 23:01:01',197145,26989,'','',30,0,0.01055,0.177,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711833,2,28533,0,0,1,1,0,1,'2024-12-30 23:01:01',197385,'2024-12-30 23:01:01',203957,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711834,2,21395,0,0,1,5,1,1,'2024-12-30 23:01:06',218511,'2024-12-30 23:01:11',231259,26989,'','',30,0,2.00596,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711835,2,23548,0,0,1,5,1,1,'2024-12-30 23:01:06',220646,'2024-12-30 23:01:11',231460,26989,'','',30,0,2.0058,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711836,2,21397,0,0,1,5,1,1,'2024-12-30 23:01:06',221502,'2024-12-30 23:01:11',231670,26989,'','',30,0,2.00675,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711837,2,23554,0,0,1,1,0,1,'2024-12-30 23:01:16',266694,'2024-12-30 23:01:16',275459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711838,2,23552,0,0,1,1,0,1,'2024-12-30 23:01:21',312688,'2024-12-30 23:01:21',321329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711839,2,28279,0,0,1,1,0,1,'2024-12-30 23:01:21',321597,'2024-12-30 23:01:21',327232,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711840,2,23551,0,0,1,1,0,1,'2024-12-30 23:01:26',348248,'2024-12-30 23:01:26',357024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711841,2,28279,0,0,1,1,0,1,'2024-12-30 23:01:36',408881,'2024-12-30 23:01:41',434050,26989,'','',30,0,0.00516,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711842,2,23552,0,0,1,1,0,1,'2024-12-30 23:01:36',410816,'2024-12-30 23:01:41',434261,26989,'','',30,0,0.00763,0.41,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711843,2,21396,0,0,1,3,0,1,'2024-12-30 23:01:36',412474,'2024-12-30 23:01:41',434464,26989,'','',30,0,0.01996,0.412,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711844,2,23553,0,0,1,3,0,1,'2024-12-30 23:01:41',436894,'2024-12-30 23:01:46',458468,26989,'','',30,0,0.01055,0.436,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711845,2,28533,0,0,1,1,0,1,'2024-12-30 23:01:46',460830,'2024-12-30 23:01:51',487475,26989,'','',30,0,0.00524,0.46,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711846,2,23554,0,0,1,1,0,1,'2024-12-30 23:01:46',462836,'2024-12-30 23:01:51',487689,26989,'','',30,0,0.00832,0.462,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711847,2,23551,0,0,1,1,0,1,'2024-12-30 23:02:01',539776,'2024-12-30 23:02:06',563672,26989,'','',30,0,0.00937,0.539,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711848,2,23549,0,0,1,3,0,1,'2024-12-30 23:02:01',541556,'2024-12-30 23:02:06',563864,26989,'','',30,0,0.00983,0.541,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711849,2,21395,0,0,1,5,1,1,'2024-12-30 23:02:11',583221,'2024-12-30 23:02:16',605235,26989,'','',30,0,2.00664,0.583,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711850,2,23548,0,0,1,5,1,1,'2024-12-30 23:02:11',585152,'2024-12-30 23:02:16',605455,26989,'','',30,0,2.00644,0.585,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711851,2,21397,0,0,1,5,1,1,'2024-12-30 23:02:11',586040,'2024-12-30 23:02:16',605671,26989,'','',30,0,2.00704,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711852,2,28533,0,0,1,1,0,1,'2024-12-30 23:02:36',735439,'2024-12-30 23:02:36',741873,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711853,2,23551,0,0,1,1,0,1,'2024-12-30 23:02:36',742120,'2024-12-30 23:02:36',750992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711854,2,28279,0,0,1,1,0,1,'2024-12-30 23:02:36',752681,'2024-12-30 23:02:36',758356,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711855,2,28279,0,0,1,1,0,1,'2024-12-30 23:02:41',789063,'2024-12-30 23:02:46',818051,26989,'','',30,0,0.00543,0.789,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711856,2,23552,0,0,1,1,0,1,'2024-12-30 23:02:41',790941,'2024-12-30 23:02:46',818217,26989,'','',30,0,0.008,0.79,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711857,2,21396,0,0,1,3,0,1,'2024-12-30 23:02:41',792943,'2024-12-30 23:02:46',818388,26989,'','',30,0,0.02194,0.792,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711858,2,23554,0,0,1,1,0,1,'2024-12-30 23:02:46',818426,'2024-12-30 23:02:46',826930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711859,2,21397,0,0,1,5,1,1,'2024-12-30 23:02:46',827181,'2024-12-30 23:02:48',834059,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711860,2,23553,0,0,1,3,0,1,'2024-12-30 23:02:48',836538,'2024-12-30 23:02:51',857374,26989,'','',30,0,0.01065,2.836,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711861,2,28533,0,0,1,1,0,1,'2024-12-30 23:02:51',859756,'2024-12-30 23:02:56',894116,26989,'','',30,0,0.00637,0.859,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711862,2,23554,0,0,1,1,0,1,'2024-12-30 23:02:51',861617,'2024-12-30 23:02:56',894288,26989,'','',30,0,0.00804,0.861,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711863,2,23551,0,0,1,1,0,1,'2024-12-30 23:03:06',948014,'2024-12-30 23:03:11',962293,26989,'','',30,0,0.00836,0.947,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711864,2,23549,0,0,1,3,0,1,'2024-12-30 23:03:06',950296,'2024-12-30 23:03:11',962497,26989,'','',30,0,0.00989,0.95,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711865,2,23553,0,0,1,3,0,1,'2024-12-30 23:03:21',31,'2024-12-30 23:03:21',894,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711866,2,21395,0,0,1,5,1,1,'2024-12-30 23:03:16',987741,'2024-12-30 23:03:21',7323,26989,'','',30,0,2.00653,0.987,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711867,2,23548,0,0,1,5,1,1,'2024-12-30 23:03:16',989850,'2024-12-30 23:03:21',7460,26989,'','',30,0,2.00641,0.989,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711868,2,21397,0,0,1,5,1,1,'2024-12-30 23:03:16',992072,'2024-12-30 23:03:21',7583,26989,'','',30,0,2.00723,0.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711869,2,23551,0,0,1,1,0,1,'2024-12-30 23:03:31',4,'2024-12-30 23:03:31',382,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711870,2,23549,0,0,1,3,0,1,'2024-12-30 23:03:31',47,'2024-12-30 23:03:31',6,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711871,2,23548,0,0,1,5,1,1,'2024-12-30 23:03:46',138293,'2024-12-30 23:03:48',145700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711872,2,21395,0,0,1,5,1,1,'2024-12-30 23:03:48',145966,'2024-12-30 23:03:50',153157,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711873,2,28279,0,0,1,1,0,1,'2024-12-30 23:03:50',155739,'2024-12-30 23:03:51',172424,26989,'','',30,0,0.00498,4.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711874,2,23552,0,0,1,1,0,1,'2024-12-30 23:03:50',157661,'2024-12-30 23:03:51',172641,26989,'','',30,0,0.00736,4.157,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711875,2,21396,0,0,1,3,0,1,'2024-12-30 23:03:50',159668,'2024-12-30 23:03:51',172844,26989,'','',30,0,0.02516,4.159,0,'OK - 192.168.77.159: rta 0.971ms, lost 0%','rta=0.971ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711876,2,23553,0,0,1,3,0,1,'2024-12-30 23:03:51',175266,'2024-12-30 23:03:56',222258,26989,'','',30,0,0.00983,0.175,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711877,2,28533,0,0,1,1,0,1,'2024-12-30 23:03:56',231174,'2024-12-30 23:04:01',265423,26989,'','',30,0,0.01077,0.231,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711878,2,23554,0,0,1,1,0,1,'2024-12-30 23:03:56',231959,'2024-12-30 23:04:01',265599,26989,'','',30,0,0.01485,0.231,0,'OK - 192.168.77.208: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711879,2,23551,0,0,1,1,0,1,'2024-12-30 23:04:01',266048,'2024-12-30 23:04:01',274972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711880,2,23551,0,0,1,1,0,1,'2024-12-30 23:04:11',322298,'2024-12-30 23:04:16',356564,26989,'','',30,0,0.00793,0.322,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711881,2,23549,0,0,1,3,0,1,'2024-12-30 23:04:11',324294,'2024-12-30 23:04:16',356728,26989,'','',30,0,0.00944,0.324,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711882,2,23554,0,0,1,1,0,1,'2024-12-30 23:04:16',357714,'2024-12-30 23:04:16',366705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711883,2,23552,0,0,1,1,0,1,'2024-12-30 23:04:21',405719,'2024-12-30 23:04:21',414566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711884,2,28279,0,0,1,1,0,1,'2024-12-30 23:04:21',414797,'2024-12-30 23:04:21',420420,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711885,2,23548,0,0,1,5,1,1,'2024-12-30 23:04:21',424089,'2024-12-30 23:04:26',450958,26989,'','',30,0,2.00673,0.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711886,2,21395,0,0,1,5,1,1,'2024-12-30 23:04:21',422886,'2024-12-30 23:04:26',451145,26989,'','',30,0,2.00808,0.422,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711887,2,21397,0,0,1,5,1,1,'2024-12-30 23:04:21',426066,'2024-12-30 23:04:26',451319,26989,'','',30,0,2.00676,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711888,2,28279,0,0,1,1,0,1,'2024-12-30 23:04:51',569848,'2024-12-30 23:04:56',597349,26989,'','',30,0,0.00521,0.569,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711889,2,23552,0,0,1,1,0,1,'2024-12-30 23:04:51',571849,'2024-12-30 23:04:56',597551,26989,'','',30,0,0.0075,0.571,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711890,2,21396,0,0,1,3,0,1,'2024-12-30 23:04:51',573639,'2024-12-30 23:04:56',597741,26989,'','',30,0,0.02006,0.573,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711891,2,23553,0,0,1,3,0,1,'2024-12-30 23:04:56',600414,'2024-12-30 23:05:01',629557,26989,'','',30,0,0.01104,0.6,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711892,2,28533,0,0,1,1,0,1,'2024-12-30 23:05:01',631788,'2024-12-30 23:05:06',655725,26989,'','',30,0,0.00502,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711893,2,23554,0,0,1,1,0,1,'2024-12-30 23:05:01',633741,'2024-12-30 23:05:06',655895,26989,'','',30,0,0.00832,0.633,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711894,2,23551,0,0,1,1,0,1,'2024-12-30 23:05:16',697862,'2024-12-30 23:05:21',725659,26989,'','',30,0,0.00817,0.697,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711895,2,23549,0,0,1,3,0,1,'2024-12-30 23:05:16',699999,'2024-12-30 23:05:21',725831,26989,'','',30,0,0.00958,0.699,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711896,2,21397,0,0,1,5,1,1,'2024-12-30 23:05:26',757950,'2024-12-30 23:05:28',766054,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711897,2,21397,0,0,1,5,1,1,'2024-12-30 23:05:28',772183,'2024-12-30 23:05:31',790432,26989,'','',30,0,0.99112,2.772,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711898,2,23548,0,0,1,5,1,1,'2024-12-30 23:05:28',768718,'2024-12-30 23:05:31',790654,26989,'','',30,0,0.99473,2.768,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711899,2,21395,0,0,1,5,1,1,'2024-12-30 23:05:28',770658,'2024-12-30 23:05:31',791094,26989,'','',30,0,2.00579,2.77,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711900,2,28533,0,0,1,1,0,1,'2024-12-30 23:05:36',825704,'2024-12-30 23:05:36',832206,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711901,2,23551,0,0,1,1,0,1,'2024-12-30 23:05:36',832490,'2024-12-30 23:05:36',840846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711902,2,28279,0,0,1,1,0,1,'2024-12-30 23:05:36',842605,'2024-12-30 23:05:36',848275,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711903,2,23554,0,0,1,1,0,1,'2024-12-30 23:05:46',901623,'2024-12-30 23:05:46',910278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711904,2,21397,0,0,1,5,1,1,'2024-12-30 23:05:46',910582,'2024-12-30 23:05:48',917305,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711905,2,28279,0,0,1,1,0,1,'2024-12-30 23:05:56',971851,'2024-12-30 23:06:02',2122,26989,'','',30,0,0.00494,0.971,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711906,2,23552,0,0,1,1,0,1,'2024-12-30 23:05:56',973767,'2024-12-30 23:06:02',279,26989,'','',30,0,0.00846,0.973,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711907,2,21396,0,0,1,3,0,1,'2024-12-30 23:05:56',974666,'2024-12-30 23:06:02',2351,26989,'','',30,0,0.02133,0.974,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711908,2,23553,0,0,1,3,0,1,'2024-12-30 23:06:02',56,'2024-12-30 23:06:06',1059,26989,'','',30,0,0.01173,1.007,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711909,2,28533,0,0,1,1,0,1,'2024-12-30 23:06:06',9740,'2024-12-30 23:06:11',18830,26989,'','',30,0,0.00517,0.023,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711910,2,23554,0,0,1,1,0,1,'2024-12-30 23:06:06',20,'2024-12-30 23:06:11',295,26989,'','',30,0,0.0082,0.024,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711911,2,23553,0,0,1,3,0,1,'2024-12-30 23:06:21',0,'2024-12-30 23:06:21',106959,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711912,2,23551,0,0,1,1,0,1,'2024-12-30 23:06:21',109725,'2024-12-30 23:06:26',135154,26989,'','',30,0,0.00768,0.109,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711913,2,23549,0,0,1,3,0,1,'2024-12-30 23:06:21',111648,'2024-12-30 23:06:26',135319,26989,'','',30,0,0.01117,0.111,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711914,2,23548,0,0,1,5,1,1,'2024-12-30 23:06:26',135362,'2024-12-30 23:06:28',142809,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711915,2,21397,0,0,1,5,1,1,'2024-12-30 23:06:31',170858,'2024-12-30 23:06:36',195831,26989,'','',30,0,2.00609,0.17,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711916,2,23548,0,0,1,5,1,1,'2024-12-30 23:06:31',172985,'2024-12-30 23:06:36',196007,26989,'','',30,0,2.00594,0.172,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711917,2,21395,0,0,1,5,1,1,'2024-12-30 23:06:31',175005,'2024-12-30 23:06:36',196184,26989,'','',30,0,2.00596,0.174,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711918,2,23551,0,0,1,1,0,1,'2024-12-30 23:06:41',233136,'2024-12-30 23:06:41',242380,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711919,2,28533,0,0,1,1,0,1,'2024-12-30 23:07:01',360759,'2024-12-30 23:07:01',366924,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711920,2,23551,0,0,1,1,0,1,'2024-12-30 23:07:01',367199,'2024-12-30 23:07:01',375652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711921,2,21395,0,0,1,5,1,1,'2024-12-30 23:07:01',376564,'2024-12-30 23:07:03',383865,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711922,2,28279,0,0,1,1,0,1,'2024-12-30 23:07:03',386506,'2024-12-30 23:07:06',410514,26989,'','',30,0,0.00563,1.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711923,2,23552,0,0,1,1,0,1,'2024-12-30 23:07:03',387160,'2024-12-30 23:07:06',410721,26989,'','',30,0,0.00983,1.387,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711924,2,21396,0,0,1,3,0,1,'2024-12-30 23:07:03',389183,'2024-12-30 23:07:06',410922,26989,'','',30,0,0.02693,1.389,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711925,2,23553,0,0,1,3,0,1,'2024-12-30 23:07:06',413255,'2024-12-30 23:07:11',430729,26989,'','',30,0,0.01147,0.413,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711926,2,28533,0,0,1,1,0,1,'2024-12-30 23:07:11',433017,'2024-12-30 23:07:16',466524,26989,'','',30,0,0.00512,0.432,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711927,2,23554,0,0,1,1,0,1,'2024-12-30 23:07:11',434973,'2024-12-30 23:07:16',466734,26989,'','',30,0,0.00813,0.434,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711928,2,23552,0,0,1,1,0,1,'2024-12-30 23:07:21',503645,'2024-12-30 23:07:21',512450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711929,2,28279,0,0,1,1,0,1,'2024-12-30 23:07:21',512740,'2024-12-30 23:07:21',518503,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711930,2,23551,0,0,1,1,0,1,'2024-12-30 23:07:26',536457,'2024-12-30 23:07:26',545197,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711931,2,23551,0,0,1,1,0,1,'2024-12-30 23:07:26',547797,'2024-12-30 23:07:31',578291,26989,'','',30,0,0.00758,0.547,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711932,2,23549,0,0,1,3,0,1,'2024-12-30 23:07:26',549714,'2024-12-30 23:07:31',578495,26989,'','',30,0,0.01042,0.549,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711933,2,21397,0,0,1,5,1,1,'2024-12-30 23:07:36',604587,'2024-12-30 23:07:41',636571,26989,'','',30,0,2.00731,0.604,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711934,2,23548,0,0,1,5,1,1,'2024-12-30 23:07:36',606566,'2024-12-30 23:07:41',636750,26989,'','',30,0,2.0073,0.606,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711935,2,21395,0,0,1,5,1,1,'2024-12-30 23:07:36',608319,'2024-12-30 23:07:41',636935,26989,'','',30,0,2.00758,0.608,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711936,2,28279,0,0,1,1,0,1,'2024-12-30 23:08:06',762570,'2024-12-30 23:08:11',788701,26989,'','',30,0,0.00544,0.762,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711937,2,23552,0,0,1,1,0,1,'2024-12-30 23:08:06',764580,'2024-12-30 23:08:11',788869,26989,'','',30,0,0.00805,0.764,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711938,2,21396,0,0,1,3,0,1,'2024-12-30 23:08:06',766674,'2024-12-30 23:08:11',789030,26989,'','',30,0,0.02724,0.766,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711939,2,23553,0,0,1,3,0,1,'2024-12-30 23:08:11',791251,'2024-12-30 23:08:16',810947,26989,'','',30,0,0.01065,0.791,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711940,2,28533,0,0,1,1,0,1,'2024-12-30 23:08:16',813150,'2024-12-30 23:08:21',846720,26989,'','',30,0,0.00499,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711941,2,23554,0,0,1,1,0,1,'2024-12-30 23:08:16',815062,'2024-12-30 23:08:21',846895,26989,'','',30,0,0.00804,0.815,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711942,2,21397,0,0,1,5,1,1,'2024-12-30 23:08:26',874272,'2024-12-30 23:08:28',881238,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711943,2,23551,0,0,1,1,0,1,'2024-12-30 23:08:31',907611,'2024-12-30 23:08:36',947106,26989,'','',30,0,0.00767,0.907,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711944,2,23549,0,0,1,3,0,1,'2024-12-30 23:08:31',909498,'2024-12-30 23:08:36',947306,26989,'','',30,0,0.00963,0.909,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711945,2,28533,0,0,1,1,0,1,'2024-12-30 23:08:36',947353,'2024-12-30 23:08:36',953638,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711946,2,28279,0,0,1,1,0,1,'2024-12-30 23:08:36',955719,'2024-12-30 23:08:36',961299,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711947,2,23554,0,0,1,1,0,1,'2024-12-30 23:08:46',0,'2024-12-30 23:08:46',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711948,2,21397,0,0,1,5,1,1,'2024-12-30 23:08:41',994237,'2024-12-30 23:08:46',1,26989,'','',30,0,2.00599,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711949,2,23548,0,0,1,5,1,1,'2024-12-30 23:08:41',996383,'2024-12-30 23:08:46',1,26989,'','',30,0,2.00684,0.996,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711950,2,21395,0,0,1,5,1,1,'2024-12-30 23:08:41',998437,'2024-12-30 23:08:46',1,26989,'','',30,0,2.00577,0.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711951,2,28279,0,0,1,1,0,1,'2024-12-30 23:09:11',142065,'2024-12-30 23:09:16',163013,26989,'','',30,0,0.00581,0.142,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711952,2,23552,0,0,1,1,0,1,'2024-12-30 23:09:11',143948,'2024-12-30 23:09:16',163198,26989,'','',30,0,0.00746,0.143,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711953,2,21396,0,0,1,3,0,1,'2024-12-30 23:09:11',146187,'2024-12-30 23:09:16',163396,26989,'','',30,0,0.02465,0.146,0,'OK - 192.168.77.159: rta 0.984ms, lost 0%','rta=0.984ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711954,2,23553,0,0,1,3,0,1,'2024-12-30 23:09:16',167831,'2024-12-30 23:09:21',193145,26989,'','',30,0,0.01156,0.167,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711955,2,28533,0,0,1,1,0,1,'2024-12-30 23:09:21',196109,'2024-12-30 23:09:26',221867,26989,'','',30,0,0.00776,0.196,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711956,2,23554,0,0,1,1,0,1,'2024-12-30 23:09:21',196963,'2024-12-30 23:09:26',222070,26989,'','',30,0,0.00922,0.196,0,'OK - 192.168.77.208: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711957,2,23548,0,0,1,5,1,1,'2024-12-30 23:09:26',222114,'2024-12-30 23:09:28',229192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711958,2,23551,0,0,1,1,0,1,'2024-12-30 23:09:31',258094,'2024-12-30 23:09:31',267308,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711959,2,23549,0,0,1,3,0,1,'2024-12-30 23:09:31',267576,'2024-12-30 23:09:31',277524,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711960,2,23551,0,0,1,1,0,1,'2024-12-30 23:09:36',313715,'2024-12-30 23:09:41',351157,26989,'','',30,0,0.00785,0.313,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711961,2,23549,0,0,1,3,0,1,'2024-12-30 23:09:36',315647,'2024-12-30 23:09:41',351380,26989,'','',30,0,0.01148,0.315,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711962,2,23548,0,0,1,5,1,1,'2024-12-30 23:09:46',375375,'2024-12-30 23:09:48',382883,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711963,2,21395,0,0,1,5,1,1,'2024-12-30 23:09:48',383179,'2024-12-30 23:09:50',391215,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711964,2,21395,0,0,1,5,1,1,'2024-12-30 23:09:50',397940,'2024-12-30 23:09:51',404216,26989,'','',30,0,0.99044,4.397,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711965,2,21397,0,0,1,5,1,1,'2024-12-30 23:09:50',393834,'2024-12-30 23:09:56',446340,26989,'','',30,0,2.00569,4.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711966,2,23548,0,0,1,5,1,1,'2024-12-30 23:09:50',395753,'2024-12-30 23:09:56',446580,26989,'','',30,0,2.00576,4.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711967,2,28533,0,0,1,1,0,1,'2024-12-30 23:10:01',486681,'2024-12-30 23:10:01',492909,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711968,2,23551,0,0,1,1,0,1,'2024-12-30 23:10:01',493203,'2024-12-30 23:10:01',501747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711969,2,23554,0,0,1,1,0,1,'2024-12-30 23:10:16',575566,'2024-12-30 23:10:16',584378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711970,2,28279,0,0,1,1,0,1,'2024-12-30 23:10:16',586941,'2024-12-30 23:10:21',626702,26989,'','',30,0,0.00505,0.586,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711971,2,23552,0,0,1,1,0,1,'2024-12-30 23:10:16',588866,'2024-12-30 23:10:21',626898,26989,'','',30,0,0.0087,0.588,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711972,2,21396,0,0,1,3,0,1,'2024-12-30 23:10:16',591081,'2024-12-30 23:10:21',627097,26989,'','',30,0,0.02686,0.591,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711973,2,23553,0,0,1,3,0,1,'2024-12-30 23:10:21',630547,'2024-12-30 23:10:26',652015,26989,'','',30,0,0.0116,0.63,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711974,2,23551,0,0,1,1,0,1,'2024-12-30 23:10:26',652057,'2024-12-30 23:10:26',660703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711975,2,28533,0,0,1,1,0,1,'2024-12-30 23:10:26',663125,'2024-12-30 23:10:31',689656,26989,'','',30,0,0.00556,0.663,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711976,2,23554,0,0,1,1,0,1,'2024-12-30 23:10:26',663731,'2024-12-30 23:10:31',689856,26989,'','',30,0,0.00953,0.663,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711977,2,23551,0,0,1,1,0,1,'2024-12-30 23:10:41',735688,'2024-12-30 23:10:46',758922,26989,'','',30,0,0.00801,0.735,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711978,2,23549,0,0,1,3,0,1,'2024-12-30 23:10:41',737670,'2024-12-30 23:10:46',759105,26989,'','',30,0,0.01085,0.737,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711979,2,21395,0,0,1,5,1,1,'2024-12-30 23:10:51',784454,'2024-12-30 23:10:56',807146,26989,'','',30,0,2.00588,0.784,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711980,2,21397,0,0,1,5,1,1,'2024-12-30 23:10:56',809405,'2024-12-30 23:11:01',840227,26989,'','',30,0,2.00612,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711981,2,23548,0,0,1,5,1,1,'2024-12-30 23:10:56',811290,'2024-12-30 23:11:01',840433,26989,'','',30,0,2.007,0.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711982,2,28279,0,0,1,1,0,1,'2024-12-30 23:11:21',923401,'2024-12-30 23:11:26',940529,26989,'','',30,0,0.00544,0.923,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711983,2,23552,0,0,1,1,0,1,'2024-12-30 23:11:21',925284,'2024-12-30 23:11:26',940719,26989,'','',30,0,0.00775,0.925,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711984,2,21396,0,0,1,3,0,1,'2024-12-30 23:11:21',927118,'2024-12-30 23:11:26',940900,26989,'','',30,0,0.02201,0.927,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711985,2,21397,0,0,1,5,1,1,'2024-12-30 23:11:26',941140,'2024-12-30 23:11:28',949093,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711986,2,23553,0,0,1,3,0,1,'2024-12-30 23:11:28',951615,'2024-12-30 23:11:31',975290,26989,'','',30,0,0.01047,2.951,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711987,2,28533,0,0,1,1,0,1,'2024-12-30 23:11:31',978129,'2024-12-30 23:11:37',0,26989,'','',30,0,0.00501,0.978,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711988,2,23554,0,0,1,1,0,1,'2024-12-30 23:11:31',980030,'2024-12-30 23:11:37',0,26989,'','',30,0,0.00794,0.98,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711989,2,23551,0,0,1,1,0,1,'2024-12-30 23:11:37',0,'2024-12-30 23:11:37',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711990,2,28279,0,0,1,1,0,1,'2024-12-30 23:11:37',1069,'2024-12-30 23:11:37',11428,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711991,2,21397,0,0,1,5,1,1,'2024-12-30 23:11:46',367,'2024-12-30 23:11:48',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711992,2,23551,0,0,1,1,0,1,'2024-12-30 23:11:48',0,'2024-12-30 23:11:51',0,26989,'','',30,0,0.0081,2.081,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711993,2,23549,0,0,1,3,0,1,'2024-12-30 23:11:48',0,'2024-12-30 23:11:51',0,26989,'','',30,0,0.01012,2.083,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711994,2,21395,0,0,1,5,1,1,'2024-12-30 23:11:56',125474,'2024-12-30 23:12:01',137494,26989,'','',30,0,2.00586,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711995,2,21397,0,0,1,5,1,1,'2024-12-30 23:12:01',139906,'2024-12-30 23:12:06',166269,26989,'','',30,0,2.00628,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711996,2,23548,0,0,1,5,1,1,'2024-12-30 23:12:01',142094,'2024-12-30 23:12:06',166477,26989,'','',30,0,2.00697,0.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711997,2,23553,0,0,1,3,0,1,'2024-12-30 23:12:21',235820,'2024-12-30 23:12:21',248368,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276711998,2,23548,0,0,1,5,1,1,'2024-12-30 23:12:26',272240,'2024-12-30 23:12:28',279078,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276711999,2,28279,0,0,1,1,0,1,'2024-12-30 23:12:28',281888,'2024-12-30 23:12:31',315959,26989,'','',30,0,0.00617,2.281,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712000,2,23552,0,0,1,1,0,1,'2024-12-30 23:12:28',283813,'2024-12-30 23:12:31',316170,26989,'','',30,0,0.01003,2.283,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712001,2,21396,0,0,1,3,0,1,'2024-12-30 23:12:28',285932,'2024-12-30 23:12:31',316379,26989,'','',30,0,0.02683,2.285,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712002,2,23551,0,0,1,1,0,1,'2024-12-30 23:12:31',317013,'2024-12-30 23:12:31',326067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712003,2,23549,0,0,1,3,0,1,'2024-12-30 23:12:31',326355,'2024-12-30 23:12:31',336886,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712004,2,23553,0,0,1,3,0,1,'2024-12-30 23:12:31',339693,'2024-12-30 23:12:36',361323,26989,'','',30,0,0.00986,0.339,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712005,2,28533,0,0,1,1,0,1,'2024-12-30 23:12:37',371636,'2024-12-30 23:12:41',409073,26989,'','',30,0,0.00578,0.371,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712006,2,23554,0,0,1,1,0,1,'2024-12-30 23:12:37',373052,'2024-12-30 23:12:41',409271,26989,'','',30,0,0.00859,0.373,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712007,2,23548,0,0,1,5,1,1,'2024-12-30 23:12:46',446644,'2024-12-30 23:12:48',454473,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712008,2,21395,0,0,1,5,1,1,'2024-12-30 23:12:48',454729,'2024-12-30 23:12:50',461924,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712009,2,23551,0,0,1,1,0,1,'2024-12-30 23:12:51',478868,'2024-12-30 23:12:56',519834,26989,'','',30,0,0.0084,0.478,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712010,2,23549,0,0,1,3,0,1,'2024-12-30 23:12:51',480808,'2024-12-30 23:12:56',520024,26989,'','',30,0,0.01295,0.48,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712011,2,28533,0,0,1,1,0,1,'2024-12-30 23:13:01',560909,'2024-12-30 23:13:01',566987,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712012,2,21395,0,0,1,5,1,1,'2024-12-30 23:13:01',570824,'2024-12-30 23:13:06',590504,26989,'','',30,0,2.00647,0.57,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712013,2,21397,0,0,1,5,1,1,'2024-12-30 23:13:06',592841,'2024-12-30 23:13:11',612848,26989,'','',30,0,2.0073,0.592,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712014,2,23548,0,0,1,5,1,1,'2024-12-30 23:13:06',594758,'2024-12-30 23:13:11',613075,26989,'','',30,0,2.00657,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712015,2,23554,0,0,1,1,0,1,'2024-12-30 23:13:16',649719,'2024-12-30 23:13:16',658578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712016,2,23552,0,0,1,1,0,1,'2024-12-30 23:13:21',696851,'2024-12-30 23:13:21',705317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712017,2,28279,0,0,1,1,0,1,'2024-12-30 23:13:21',705578,'2024-12-30 23:13:21',711257,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712018,2,23551,0,0,1,1,0,1,'2024-12-30 23:13:26',731016,'2024-12-30 23:13:26',739734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712019,2,28279,0,0,1,1,0,1,'2024-12-30 23:13:31',767803,'2024-12-30 23:13:36',790793,26989,'','',30,0,0.00637,0.767,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712020,2,23552,0,0,1,1,0,1,'2024-12-30 23:13:31',769760,'2024-12-30 23:13:36',790979,26989,'','',30,0,0.00879,0.769,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712021,2,21396,0,0,1,3,0,1,'2024-12-30 23:13:31',772030,'2024-12-30 23:13:36',791175,26989,'','',30,0,0.02555,0.772,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712022,2,23553,0,0,1,3,0,1,'2024-12-30 23:13:36',795254,'2024-12-30 23:13:41',823577,26989,'','',30,0,0.00965,0.795,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712023,2,28533,0,0,1,1,0,1,'2024-12-30 23:13:41',825821,'2024-12-30 23:13:46',851617,26989,'','',30,0,0.00505,0.825,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712024,2,23554,0,0,1,1,0,1,'2024-12-30 23:13:41',827746,'2024-12-30 23:13:46',851811,26989,'','',30,0,0.00825,0.827,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712025,2,23551,0,0,1,1,0,1,'2024-12-30 23:13:56',903177,'2024-12-30 23:14:01',915639,26989,'','',30,0,0.00801,0.903,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712026,2,23549,0,0,1,3,0,1,'2024-12-30 23:13:56',905123,'2024-12-30 23:14:01',915824,26989,'','',30,0,0.01183,0.905,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712027,2,21395,0,0,1,5,1,1,'2024-12-30 23:14:06',947041,'2024-12-30 23:14:11',970892,26989,'','',30,0,2.00597,0.947,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712028,2,21397,0,0,1,5,1,1,'2024-12-30 23:14:11',973090,'2024-12-30 23:14:16',993338,26989,'','',30,0,2.00632,0.973,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712029,2,23548,0,0,1,5,1,1,'2024-12-30 23:14:11',975007,'2024-12-30 23:14:16',993565,26989,'','',30,0,2.00611,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712030,2,28533,0,0,1,1,0,1,'2024-12-30 23:14:36',0,'2024-12-30 23:14:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712031,2,23551,0,0,1,1,0,1,'2024-12-30 23:14:36',0,'2024-12-30 23:14:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712032,2,28279,0,0,1,1,0,1,'2024-12-30 23:14:36',100013,'2024-12-30 23:14:36',105721,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712033,2,28279,0,0,1,1,0,1,'2024-12-30 23:14:36',109584,'2024-12-30 23:14:41',127600,26989,'','',30,0,0.00504,0.109,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712034,2,23552,0,0,1,1,0,1,'2024-12-30 23:14:36',111493,'2024-12-30 23:14:41',127808,26989,'','',30,0,0.00722,0.111,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712035,2,21396,0,0,1,3,0,1,'2024-12-30 23:14:36',113679,'2024-12-30 23:14:41',128013,26989,'','',30,0,0.02133,0.113,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712036,2,23553,0,0,1,3,0,1,'2024-12-30 23:14:41',131171,'2024-12-30 23:14:46',157550,26989,'','',30,0,0.01176,0.131,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712037,2,23554,0,0,1,1,0,1,'2024-12-30 23:14:46',157607,'2024-12-30 23:14:46',166329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712038,2,21397,0,0,1,5,1,1,'2024-12-30 23:14:46',166622,'2024-12-30 23:14:48',174711,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712039,2,28533,0,0,1,1,0,1,'2024-12-30 23:14:48',177345,'2024-12-30 23:14:51',199541,26989,'','',30,0,0.00504,2.177,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712040,2,23554,0,0,1,1,0,1,'2024-12-30 23:14:48',179256,'2024-12-30 23:14:51',199752,26989,'','',30,0,0.00805,2.179,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712041,2,23551,0,0,1,1,0,1,'2024-12-30 23:15:01',254206,'2024-12-30 23:15:06',281498,26989,'','',30,0,0.0083,0.254,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712042,2,23549,0,0,1,3,0,1,'2024-12-30 23:15:01',256325,'2024-12-30 23:15:06',281696,26989,'','',30,0,0.01103,0.256,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712043,2,21395,0,0,1,5,1,1,'2024-12-30 23:15:11',309367,'2024-12-30 23:15:16',327051,26989,'','',30,0,2.00675,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712044,2,23553,0,0,1,3,0,1,'2024-12-30 23:15:21',374317,'2024-12-30 23:15:21',386367,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712045,2,21397,0,0,1,5,1,1,'2024-12-30 23:15:16',336422,'2024-12-30 23:15:21',386833,26989,'','',30,0,2.00594,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712046,2,23548,0,0,1,5,1,1,'2024-12-30 23:15:16',338670,'2024-12-30 23:15:21',387029,26989,'','',30,0,2.00659,0.338,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712047,2,23551,0,0,1,1,0,1,'2024-12-30 23:15:31',440427,'2024-12-30 23:15:31',449376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712048,2,23549,0,0,1,3,0,1,'2024-12-30 23:15:31',449648,'2024-12-30 23:15:31',463708,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712049,2,28279,0,0,1,1,0,1,'2024-12-30 23:15:41',534463,'2024-12-30 23:15:46',558623,26989,'','',30,0,0.00557,0.534,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712050,2,23552,0,0,1,1,0,1,'2024-12-30 23:15:41',536561,'2024-12-30 23:15:46',558841,26989,'','',30,0,0.00748,0.536,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712051,2,21396,0,0,1,3,0,1,'2024-12-30 23:15:41',537828,'2024-12-30 23:15:46',559041,26989,'','',30,0,0.02225,0.537,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712052,2,23548,0,0,1,5,1,1,'2024-12-30 23:15:46',559101,'2024-12-30 23:15:48',566670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712053,2,21395,0,0,1,5,1,1,'2024-12-30 23:15:48',566965,'2024-12-30 23:15:50',573995,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712054,2,23553,0,0,1,3,0,1,'2024-12-30 23:15:50',576717,'2024-12-30 23:15:51',591883,26989,'','',30,0,0.01118,4.576,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712055,2,28533,0,0,1,1,0,1,'2024-12-30 23:15:51',594158,'2024-12-30 23:15:56',629118,26989,'','',30,0,0.0051,0.594,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712056,2,23554,0,0,1,1,0,1,'2024-12-30 23:15:51',596113,'2024-12-30 23:15:56',629327,26989,'','',30,0,0.00806,0.596,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712057,2,23551,0,0,1,1,0,1,'2024-12-30 23:16:01',670298,'2024-12-30 23:16:01',679346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712058,2,23551,0,0,1,1,0,1,'2024-12-30 23:16:06',700489,'2024-12-30 23:16:11',716200,26989,'','',30,0,0.00788,0.7,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712059,2,23549,0,0,1,3,0,1,'2024-12-30 23:16:06',702487,'2024-12-30 23:16:11',716403,26989,'','',30,0,0.01576,0.702,0,'OK - 84.38.95.222: rta 0.523ms, lost 0%','rta=0.523ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712060,2,23554,0,0,1,1,0,1,'2024-12-30 23:16:16',753187,'2024-12-30 23:16:16',761965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712061,2,28279,0,0,1,1,0,1,'2024-12-30 23:16:21',801926,'2024-12-30 23:16:21',808453,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712062,2,23552,0,0,1,1,0,1,'2024-12-30 23:16:21',808740,'2024-12-30 23:16:21',816603,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712063,2,21395,0,0,1,5,1,1,'2024-12-30 23:16:16',764712,'2024-12-30 23:16:21',817067,26989,'','',30,0,2.00536,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712064,2,21397,0,0,1,5,1,1,'2024-12-30 23:16:21',819493,'2024-12-30 23:16:26',845911,26989,'','',30,0,2.00633,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712065,2,23548,0,0,1,5,1,1,'2024-12-30 23:16:21',821451,'2024-12-30 23:16:26',846134,26989,'','',30,0,2.00638,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712066,2,23551,0,0,1,1,0,1,'2024-12-30 23:16:26',846186,'2024-12-30 23:16:26',855011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712067,2,23552,0,0,1,1,0,1,'2024-12-30 23:16:46',943993,'2024-12-30 23:16:51',970408,26989,'','',30,0,0.00758,0.943,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712068,2,28279,0,0,1,1,0,1,'2024-12-30 23:16:46',943393,'2024-12-30 23:16:51',970612,26989,'','',30,0,0.00834,0.943,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712069,2,21396,0,0,1,3,0,1,'2024-12-30 23:16:46',946066,'2024-12-30 23:16:51',970816,26989,'','',30,0,0.02852,0.946,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712070,2,23553,0,0,1,3,0,1,'2024-12-30 23:16:51',973102,'2024-12-30 23:16:56',993776,26989,'','',30,0,0.01015,0.973,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712071,2,28533,0,0,1,1,0,1,'2024-12-30 23:16:56',996459,'2024-12-30 23:17:01',47,26989,'','',30,0,0.00538,0.996,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712072,2,23554,0,0,1,1,0,1,'2024-12-30 23:16:56',998448,'2024-12-30 23:17:01',5,26989,'','',30,0,0.00832,0.998,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712073,2,23551,0,0,1,1,0,1,'2024-12-30 23:17:11',2,'2024-12-30 23:17:16',21474,26989,'','',30,0,0.00793,0.028,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712074,2,23549,0,0,1,3,0,1,'2024-12-30 23:17:11',12358,'2024-12-30 23:17:16',41,26989,'','',30,0,0.01016,0.03,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712075,2,21395,0,0,1,5,1,1,'2024-12-30 23:17:21',0,'2024-12-30 23:17:26',116101,26989,'','',30,0,2.00702,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712076,2,21397,0,0,1,5,1,1,'2024-12-30 23:17:26',116390,'2024-12-30 23:17:26',293801,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712077,2,21397,0,0,1,5,1,1,'2024-12-30 23:17:26',296427,'2024-12-30 23:17:31',325422,26989,'','',30,0,2.00642,0.296,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712078,2,23548,0,0,1,5,1,1,'2024-12-30 23:17:26',298326,'2024-12-30 23:17:31',325636,26989,'','',30,0,2.00706,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712079,2,28533,0,0,1,1,0,1,'2024-12-30 23:17:36',380816,'2024-12-30 23:17:36',395227,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712080,2,23551,0,0,1,1,0,1,'2024-12-30 23:17:36',395506,'2024-12-30 23:17:36',403954,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712081,2,28279,0,0,1,1,0,1,'2024-12-30 23:17:36',405733,'2024-12-30 23:17:36',411392,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712082,2,23554,0,0,1,1,0,1,'2024-12-30 23:17:46',459979,'2024-12-30 23:17:46',468575,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712083,2,21397,0,0,1,5,1,1,'2024-12-30 23:17:46',468837,'2024-12-30 23:17:48',475891,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712084,2,23552,0,0,1,1,0,1,'2024-12-30 23:17:51',505604,'2024-12-30 23:17:56',537964,26989,'','',30,0,0.00776,0.505,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712085,2,28279,0,0,1,1,0,1,'2024-12-30 23:17:51',507510,'2024-12-30 23:17:56',538148,26989,'','',30,0,0.00786,0.507,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712086,2,21396,0,0,1,3,0,1,'2024-12-30 23:17:51',509698,'2024-12-30 23:17:56',538331,26989,'','',30,0,0.01929,0.509,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712087,2,23553,0,0,1,3,0,1,'2024-12-30 23:17:56',541174,'2024-12-30 23:18:01',563802,26989,'','',30,0,0.0117,0.541,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712088,2,28533,0,0,1,1,0,1,'2024-12-30 23:18:01',566614,'2024-12-30 23:18:06',588649,26989,'','',30,0,0.00653,0.566,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712089,2,23554,0,0,1,1,0,1,'2024-12-30 23:18:01',568459,'2024-12-30 23:18:06',588874,26989,'','',30,0,0.00877,0.568,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712090,2,23551,0,0,1,1,0,1,'2024-12-30 23:18:16',656349,'2024-12-30 23:18:21',733464,26989,'','',30,0,0.00826,0.656,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712091,2,23549,0,0,1,3,0,1,'2024-12-30 23:18:16',658540,'2024-12-30 23:18:21',733667,26989,'','',30,0,0.00973,0.658,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712092,2,23553,0,0,1,3,0,1,'2024-12-30 23:18:21',733722,'2024-12-30 23:18:21',746646,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712093,2,23548,0,0,1,5,1,1,'2024-12-30 23:18:26',770108,'2024-12-30 23:18:28',777137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712094,2,21395,0,0,1,5,1,1,'2024-12-30 23:18:28',779909,'2024-12-30 23:18:31',816504,26989,'','',30,0,2.00684,2.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712095,2,21397,0,0,1,5,1,1,'2024-12-30 23:18:31',818847,'2024-12-30 23:18:36',848881,26989,'','',30,0,2.00764,0.818,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712096,2,23548,0,0,1,5,1,1,'2024-12-30 23:18:31',820978,'2024-12-30 23:18:36',849083,26989,'','',30,0,2.00747,0.82,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712097,2,23551,0,0,1,1,0,1,'2024-12-30 23:18:41',888971,'2024-12-30 23:18:41',898202,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712098,2,21395,0,0,1,5,1,1,'2024-12-30 23:18:46',911277,'2024-12-30 23:18:48',918436,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712099,2,23552,0,0,1,1,0,1,'2024-12-30 23:18:56',983263,'2024-12-30 23:19:01',6,26989,'','',30,0,0.00743,0.983,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712100,2,28279,0,0,1,1,0,1,'2024-12-30 23:18:56',985429,'2024-12-30 23:19:01',56,26989,'','',30,0,0.00565,0.985,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712101,2,21396,0,0,1,3,0,1,'2024-12-30 23:18:56',987037,'2024-12-30 23:19:01',58,26989,'','',30,0,0.02764,0.987,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712102,2,28533,0,0,1,1,0,1,'2024-12-30 23:19:01',3942,'2024-12-30 23:19:01',93,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712103,2,23551,0,0,1,1,0,1,'2024-12-30 23:19:01',11,'2024-12-30 23:19:01',146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712104,2,21395,0,0,1,5,1,1,'2024-12-30 23:19:06',14359,'2024-12-30 23:19:08',33,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712105,2,23553,0,0,1,3,0,1,'2024-12-30 23:19:01',10990,'2024-12-30 23:19:08',274,26989,'','',30,0,0.0102,0.025,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712106,2,28533,0,0,1,1,0,1,'2024-12-30 23:19:08',18782,'2024-12-30 23:19:11',6,26989,'','',30,0,0.00497,2.044,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712107,2,23554,0,0,1,1,0,1,'2024-12-30 23:19:08',19766,'2024-12-30 23:19:11',6,26989,'','',30,0,0.0078,2.046,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712108,2,23552,0,0,1,1,0,1,'2024-12-30 23:19:21',132462,'2024-12-30 23:19:21',141004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712109,2,28279,0,0,1,1,0,1,'2024-12-30 23:19:21',141251,'2024-12-30 23:19:21',146877,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712110,2,23551,0,0,1,1,0,1,'2024-12-30 23:19:21',149360,'2024-12-30 23:19:26',174762,26989,'','',30,0,0.00783,0.149,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712111,2,23549,0,0,1,3,0,1,'2024-12-30 23:19:21',151032,'2024-12-30 23:19:26',174923,26989,'','',30,0,0.01161,0.151,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712112,2,21395,0,0,1,5,1,1,'2024-12-30 23:19:31',205846,'2024-12-30 23:19:36',232067,26989,'','',30,0,2.00654,0.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712113,2,21397,0,0,1,5,1,1,'2024-12-30 23:19:36',234480,'2024-12-30 23:19:41',256070,26989,'','',30,0,2.00566,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712114,2,23548,0,0,1,5,1,1,'2024-12-30 23:19:36',236420,'2024-12-30 23:19:41',256281,26989,'','',30,0,2.0057,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712115,2,28279,0,0,1,1,0,1,'2024-12-30 23:20:01',348080,'2024-12-30 23:20:06',369262,26989,'','',30,0,0.00536,0.348,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712116,2,23552,0,0,1,1,0,1,'2024-12-30 23:20:01',346069,'2024-12-30 23:20:06',369460,26989,'','',30,0,0.00922,0.346,0,'OK - 192.168.77.8: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712117,2,21396,0,0,1,3,0,1,'2024-12-30 23:20:01',350273,'2024-12-30 23:20:06',369658,26989,'','',30,0,0.01982,0.35,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712118,2,23553,0,0,1,3,0,1,'2024-12-30 23:20:08',374302,'2024-12-30 23:20:11',388835,26989,'','',30,0,0.01115,0.374,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712119,2,28533,0,0,1,1,0,1,'2024-12-30 23:20:11',391054,'2024-12-30 23:20:16',412392,26989,'','',30,0,0.00503,0.391,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712120,2,23554,0,0,1,1,0,1,'2024-12-30 23:20:11',393006,'2024-12-30 23:20:16',412583,26989,'','',30,0,0.00779,0.392,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712121,2,21397,0,0,1,5,1,1,'2024-12-30 23:20:26',471522,'2024-12-30 23:20:26',653414,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712122,2,23551,0,0,1,1,0,1,'2024-12-30 23:20:26',655875,'2024-12-30 23:20:31',680170,26989,'','',30,0,0.00812,0.655,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712123,2,23549,0,0,1,3,0,1,'2024-12-30 23:20:26',657545,'2024-12-30 23:20:31',680363,26989,'','',30,0,0.01635,0.657,0,'OK - 84.38.95.222: rta 0.565ms, lost 0%','rta=0.565ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712124,2,28533,0,0,1,1,0,1,'2024-12-30 23:20:36',731066,'2024-12-30 23:20:36',746991,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712125,2,28279,0,0,1,1,0,1,'2024-12-30 23:20:36',748970,'2024-12-30 23:20:36',754495,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712126,2,23552,0,0,1,1,0,1,'2024-12-30 23:20:41',787020,'2024-12-30 23:20:41',795206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712127,2,21395,0,0,1,5,1,1,'2024-12-30 23:20:36',757050,'2024-12-30 23:20:41',795735,26989,'','',30,0,2.00616,0.757,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712128,2,23554,0,0,1,1,0,1,'2024-12-30 23:20:46',824475,'2024-12-30 23:20:46',833124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712129,2,21397,0,0,1,5,1,1,'2024-12-30 23:20:41',797996,'2024-12-30 23:20:46',833558,26989,'','',30,0,2.00554,0.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712130,2,23548,0,0,1,5,1,1,'2024-12-30 23:20:41',799906,'2024-12-30 23:20:46',833779,26989,'','',30,0,2.00561,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712131,2,28279,0,0,1,1,0,1,'2024-12-30 23:21:06',935353,'2024-12-30 23:21:11',960652,26989,'','',30,0,0.00564,0.935,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712132,2,23552,0,0,1,1,0,1,'2024-12-30 23:21:06',937620,'2024-12-30 23:21:11',960818,26989,'','',30,0,0.00732,0.937,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712133,2,21396,0,0,1,3,0,1,'2024-12-30 23:21:06',939711,'2024-12-30 23:21:11',960979,26989,'','',30,0,0.01929,0.939,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712134,2,23553,0,0,1,3,0,1,'2024-12-30 23:21:11',963182,'2024-12-30 23:21:16',987787,26989,'','',30,0,0.01051,0.963,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712135,2,28533,0,0,1,1,0,1,'2024-12-30 23:21:16',992161,'2024-12-30 23:21:21',2418,26989,'','',30,0,0.00534,0.992,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712136,2,23554,0,0,1,1,0,1,'2024-12-30 23:21:16',993792,'2024-12-30 23:21:21',2540,26989,'','',30,0,0.00817,0.993,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712137,2,23548,0,0,1,5,1,1,'2024-12-30 23:21:26',3,'2024-12-30 23:21:26',230314,26989,'','',30,0,0.191,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712138,2,23549,0,0,1,3,0,1,'2024-12-30 23:21:31',249684,'2024-12-30 23:21:31',259692,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712139,2,23551,0,0,1,1,0,1,'2024-12-30 23:21:31',259937,'2024-12-30 23:21:31',268279,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712140,2,23551,0,0,1,1,0,1,'2024-12-30 23:21:31',270724,'2024-12-30 23:21:36',283308,26989,'','',30,0,0.00764,0.27,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712141,2,23549,0,0,1,3,0,1,'2024-12-30 23:21:31',272622,'2024-12-30 23:21:36',283472,26989,'','',30,0,0.00953,0.272,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712142,2,21395,0,0,1,5,1,1,'2024-12-30 23:21:41',328304,'2024-12-30 23:21:46',343238,26989,'','',30,0,2.00599,0.328,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712143,2,23548,0,0,1,5,1,1,'2024-12-30 23:21:46',343300,'2024-12-30 23:21:48',351204,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712144,2,23548,0,0,1,5,1,1,'2024-12-30 23:21:48',356140,'2024-12-30 23:21:51',388858,26989,'','',30,0,0.99358,2.356,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712145,2,21397,0,0,1,5,1,1,'2024-12-30 23:21:48',354172,'2024-12-30 23:21:51',389077,26989,'','',30,0,0.99593,2.354,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712146,2,28533,0,0,1,1,0,1,'2024-12-30 23:22:01',474119,'2024-12-30 23:22:01',479983,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712147,2,23551,0,0,1,1,0,1,'2024-12-30 23:22:01',480264,'2024-12-30 23:22:01',488774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712148,2,21395,0,0,1,5,1,1,'2024-12-30 23:22:06',512796,'2024-12-30 23:22:08',519274,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712149,2,28279,0,0,1,1,0,1,'2024-12-30 23:22:11',539228,'2024-12-30 23:22:16',577897,26989,'','',30,0,0.00541,0.539,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712150,2,23552,0,0,1,1,0,1,'2024-12-30 23:22:11',541222,'2024-12-30 23:22:16',578089,26989,'','',30,0,0.00768,0.541,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712151,2,21396,0,0,1,3,0,1,'2024-12-30 23:22:11',542173,'2024-12-30 23:22:16',578297,26989,'','',30,0,0.01908,0.542,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712152,2,23554,0,0,1,1,0,1,'2024-12-30 23:22:16',579402,'2024-12-30 23:22:16',588061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712153,2,23553,0,0,1,3,0,1,'2024-12-30 23:22:16',590625,'2024-12-30 23:22:21',619326,26989,'','',30,0,0.01044,0.59,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712154,2,28533,0,0,1,1,0,1,'2024-12-30 23:22:21',622811,'2024-12-30 23:22:26',644618,26989,'','',30,0,0.00586,0.622,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712155,2,23554,0,0,1,1,0,1,'2024-12-30 23:22:21',624923,'2024-12-30 23:22:26',644812,26989,'','',30,0,0.00839,0.624,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712156,2,23551,0,0,1,1,0,1,'2024-12-30 23:22:26',644853,'2024-12-30 23:22:26',653572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712157,2,23551,0,0,1,1,0,1,'2024-12-30 23:22:36',708971,'2024-12-30 23:22:41',733530,26989,'','',30,0,0.00789,0.708,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712158,2,23549,0,0,1,3,0,1,'2024-12-30 23:22:36',710922,'2024-12-30 23:22:41',733724,26989,'','',30,0,0.01163,0.71,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712159,2,21395,0,0,1,5,1,1,'2024-12-30 23:22:46',756037,'2024-12-30 23:22:51',776351,26989,'','',30,0,2.00682,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712160,2,23548,0,0,1,5,1,1,'2024-12-30 23:22:51',778536,'2024-12-30 23:22:56',808730,26989,'','',30,0,2.00653,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712161,2,21397,0,0,1,5,1,1,'2024-12-30 23:22:51',780476,'2024-12-30 23:22:56',808938,26989,'','',30,0,2.00689,0.78,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712162,2,28279,0,0,1,1,0,1,'2024-12-30 23:23:16',882924,'2024-12-30 23:23:21',919816,26989,'','',30,0,0.00532,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712163,2,23552,0,0,1,1,0,1,'2024-12-30 23:23:16',884920,'2024-12-30 23:23:21',920001,26989,'','',30,0,0.00746,0.884,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712164,2,21396,0,0,1,3,0,1,'2024-12-30 23:23:16',886950,'2024-12-30 23:23:21',920192,26989,'','',30,0,0.0258,0.886,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712165,2,23553,0,0,1,3,0,1,'2024-12-30 23:23:21',922829,'2024-12-30 23:23:26',965502,26989,'','',30,0,0.01011,0.922,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712166,2,21397,0,0,1,5,1,1,'2024-12-30 23:23:26',965751,'2024-12-30 23:23:27',127378,26989,'','',30,0,0.162,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712167,2,28533,0,0,1,1,0,1,'2024-12-30 23:23:27',129794,'2024-12-30 23:23:31',146973,26989,'','',30,0,0.0049,1.129,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712168,2,23554,0,0,1,1,0,1,'2024-12-30 23:23:27',131683,'2024-12-30 23:23:31',147165,26989,'','',30,0,0.00829,1.131,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712169,2,23551,0,0,1,1,0,1,'2024-12-30 23:23:36',182269,'2024-12-30 23:23:36',191062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712170,2,28279,0,0,1,1,0,1,'2024-12-30 23:23:36',192835,'2024-12-30 23:23:36',198431,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712171,2,23551,0,0,1,1,0,1,'2024-12-30 23:23:41',215913,'2024-12-30 23:23:46',234869,26989,'','',30,0,0.00865,0.215,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712172,2,23549,0,0,1,3,0,1,'2024-12-30 23:23:41',218230,'2024-12-30 23:23:46',235074,26989,'','',30,0,0.01017,0.218,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712173,2,23554,0,0,1,1,0,1,'2024-12-30 23:23:46',235126,'2024-12-30 23:23:46',243869,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712174,2,21397,0,0,1,5,1,1,'2024-12-30 23:23:46',244165,'2024-12-30 23:23:48',250211,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712175,2,21395,0,0,1,5,1,1,'2024-12-30 23:23:51',262335,'2024-12-30 23:23:56',276648,26989,'','',30,0,2.00645,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712176,2,23548,0,0,1,5,1,1,'2024-12-30 23:23:56',279177,'2024-12-30 23:24:01',295118,26989,'','',30,0,2.0071,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712177,2,21397,0,0,1,5,1,1,'2024-12-30 23:23:56',281126,'2024-12-30 23:24:01',295339,26989,'','',30,0,2.00637,0.281,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712178,2,23553,0,0,1,3,0,1,'2024-12-30 23:24:21',369723,'2024-12-30 23:24:21',381665,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712179,2,28279,0,0,1,1,0,1,'2024-12-30 23:24:21',384603,'2024-12-30 23:24:26',411476,26989,'','',30,0,0.00616,0.384,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712180,2,23552,0,0,1,1,0,1,'2024-12-30 23:24:21',386529,'2024-12-30 23:24:26',411668,26989,'','',30,0,0.00772,0.386,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712181,2,21396,0,0,1,3,0,1,'2024-12-30 23:24:21',388673,'2024-12-30 23:24:26',411844,26989,'','',30,0,0.02023,0.388,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712182,2,23548,0,0,1,5,1,1,'2024-12-30 23:24:26',411885,'2024-12-30 23:24:28',418903,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712183,2,23553,0,0,1,3,0,1,'2024-12-30 23:24:28',421652,'2024-12-30 23:24:31',455829,26989,'','',30,0,0.01062,2.421,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712184,2,23549,0,0,1,3,0,1,'2024-12-30 23:24:31',456390,'2024-12-30 23:24:31',466775,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712185,2,23551,0,0,1,1,0,1,'2024-12-30 23:24:31',467035,'2024-12-30 23:24:31',475429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712186,2,28533,0,0,1,1,0,1,'2024-12-30 23:24:31',477942,'2024-12-30 23:24:36',505532,26989,'','',30,0,0.00759,0.477,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712187,2,23554,0,0,1,1,0,1,'2024-12-30 23:24:31',478869,'2024-12-30 23:24:36',505734,26989,'','',30,0,0.00793,0.478,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712188,2,23548,0,0,1,5,1,1,'2024-12-30 23:24:46',569716,'2024-12-30 23:24:48',577604,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712189,2,21395,0,0,1,5,1,1,'2024-12-30 23:24:48',577897,'2024-12-30 23:24:50',584106,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712190,2,23551,0,0,1,1,0,1,'2024-12-30 23:24:50',586637,'2024-12-30 23:24:51',607891,26989,'','',30,0,0.00771,4.586,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712191,2,23549,0,0,1,3,0,1,'2024-12-30 23:24:50',588582,'2024-12-30 23:24:51',608107,26989,'','',30,0,0.01002,4.588,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712192,2,28533,0,0,1,1,0,1,'2024-12-30 23:25:01',688451,'2024-12-30 23:25:01',694207,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712193,2,21395,0,0,1,5,1,1,'2024-12-30 23:24:56',655111,'2024-12-30 23:25:01',694774,26989,'','',30,0,2.00618,0.655,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712194,2,23548,0,0,1,5,1,1,'2024-12-30 23:25:01',697581,'2024-12-30 23:25:06',727178,26989,'','',30,0,2.00587,0.697,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712195,2,21397,0,0,1,5,1,1,'2024-12-30 23:25:01',699479,'2024-12-30 23:25:06',727355,26989,'','',30,0,2.00721,0.699,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712196,2,23554,0,0,1,1,0,1,'2024-12-30 23:25:16',782417,'2024-12-30 23:25:16',791114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712197,2,23552,0,0,1,1,0,1,'2024-12-30 23:25:21',826921,'2024-12-30 23:25:21',835660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712198,2,28279,0,0,1,1,0,1,'2024-12-30 23:25:21',835927,'2024-12-30 23:25:21',841600,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712199,2,23551,0,0,1,1,0,1,'2024-12-30 23:25:26',863509,'2024-12-30 23:25:26',872218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712200,2,28279,0,0,1,1,0,1,'2024-12-30 23:25:26',874648,'2024-12-30 23:25:31',897503,26989,'','',30,0,0.00494,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712201,2,23552,0,0,1,1,0,1,'2024-12-30 23:25:26',876554,'2024-12-30 23:25:31',897691,26989,'','',30,0,0.00822,0.876,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712202,2,21396,0,0,1,3,0,1,'2024-12-30 23:25:26',878160,'2024-12-30 23:25:31',897878,26989,'','',30,0,0.0266,0.878,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712203,2,23553,0,0,1,3,0,1,'2024-12-30 23:25:31',900161,'2024-12-30 23:25:36',921892,26989,'','',30,0,0.01079,0.9,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712204,2,28533,0,0,1,1,0,1,'2024-12-30 23:25:36',924547,'2024-12-30 23:25:41',948450,26989,'','',30,0,0.00524,0.924,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712205,2,23554,0,0,1,1,0,1,'2024-12-30 23:25:36',926619,'2024-12-30 23:25:41',948652,26989,'','',30,0,0.00803,0.926,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712206,2,23551,0,0,1,1,0,1,'2024-12-30 23:25:51',992291,'2024-12-30 23:25:56',1791,26989,'','',30,0,0.00795,0.992,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712207,2,23549,0,0,1,3,0,1,'2024-12-30 23:25:51',994274,'2024-12-30 23:25:56',237,26989,'','',30,0,0.01117,0.994,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712208,2,21395,0,0,1,5,1,1,'2024-12-30 23:26:01',2,'2024-12-30 23:26:06',21592,26989,'','',30,0,2.00737,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712209,2,23548,0,0,1,5,1,1,'2024-12-30 23:26:06',22753,'2024-12-30 23:26:11',31070,26989,'','',30,0,2.00681,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712210,2,21397,0,0,1,5,1,1,'2024-12-30 23:26:06',23602,'2024-12-30 23:26:11',31199,26989,'','',30,0,2.00638,0.056,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712211,2,21397,0,0,1,5,1,1,'2024-12-30 23:26:26',144370,'2024-12-30 23:26:26',333079,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712212,2,28279,0,0,1,1,0,1,'2024-12-30 23:26:31',362856,'2024-12-30 23:26:36',422041,26989,'','',30,0,0.00504,0.362,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712213,2,23552,0,0,1,1,0,1,'2024-12-30 23:26:31',364708,'2024-12-30 23:26:36',422241,26989,'','',30,0,0.00805,0.364,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712214,2,21396,0,0,1,3,0,1,'2024-12-30 23:26:31',366896,'2024-12-30 23:26:36',422438,26989,'','',30,0,0.02272,0.366,0,'OK - 192.168.77.159: rta 0.884ms, lost 0%','rta=0.884ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712215,2,28533,0,0,1,1,0,1,'2024-12-30 23:26:36',422499,'2024-12-30 23:26:36',439572,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712216,2,23551,0,0,1,1,0,1,'2024-12-30 23:26:36',439850,'2024-12-30 23:26:36',448360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712217,2,23553,0,0,1,3,0,1,'2024-12-30 23:26:36',452665,'2024-12-30 23:26:41',484973,26989,'','',30,0,0.01065,0.452,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712218,2,28533,0,0,1,1,0,1,'2024-12-30 23:26:41',487993,'2024-12-30 23:26:46',511329,26989,'','',30,0,0.00536,0.487,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712219,2,23554,0,0,1,1,0,1,'2024-12-30 23:26:41',490097,'2024-12-30 23:26:46',511514,26989,'','',30,0,0.00786,0.49,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712220,2,21397,0,0,1,5,1,1,'2024-12-30 23:26:46',511763,'2024-12-30 23:26:48',518431,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712221,2,23551,0,0,1,1,0,1,'2024-12-30 23:26:56',564862,'2024-12-30 23:27:01',591626,26989,'','',30,0,0.00775,0.564,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712222,2,23549,0,0,1,3,0,1,'2024-12-30 23:26:56',566761,'2024-12-30 23:27:01',591799,26989,'','',30,0,0.00974,0.566,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712223,2,21395,0,0,1,5,1,1,'2024-12-30 23:27:06',623052,'2024-12-30 23:27:11',642502,26989,'','',30,0,2.00595,0.623,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712224,2,23548,0,0,1,5,1,1,'2024-12-30 23:27:11',644718,'2024-12-30 23:27:16',668802,26989,'','',30,0,2.00615,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712225,2,21397,0,0,1,5,1,1,'2024-12-30 23:27:11',646630,'2024-12-30 23:27:16',669017,26989,'','',30,0,2.00636,0.646,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712226,2,23553,0,0,1,3,0,1,'2024-12-30 23:27:21',715599,'2024-12-30 23:27:21',727791,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712227,2,23549,0,0,1,3,0,1,'2024-12-30 23:27:31',803009,'2024-12-30 23:27:31',815453,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712228,2,23551,0,0,1,1,0,1,'2024-12-30 23:27:31',815740,'2024-12-30 23:27:31',824111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712229,2,28279,0,0,1,1,0,1,'2024-12-30 23:27:36',856989,'2024-12-30 23:27:41',888542,26989,'','',30,0,0.00525,0.856,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712230,2,23552,0,0,1,1,0,1,'2024-12-30 23:27:36',858947,'2024-12-30 23:27:41',888754,26989,'','',30,0,0.00825,0.858,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712231,2,21396,0,0,1,3,0,1,'2024-12-30 23:27:36',861070,'2024-12-30 23:27:41',888945,26989,'','',30,0,0.01955,0.861,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712232,2,23553,0,0,1,3,0,1,'2024-12-30 23:27:41',894711,'2024-12-30 23:27:46',913157,26989,'','',30,0,0.01104,0.894,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712233,2,23548,0,0,1,5,1,1,'2024-12-30 23:27:46',913220,'2024-12-30 23:27:48',921602,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712234,2,21395,0,0,1,5,1,1,'2024-12-30 23:27:48',921903,'2024-12-30 23:27:50',928930,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712235,2,28533,0,0,1,1,0,1,'2024-12-30 23:27:50',931642,'2024-12-30 23:27:51',955538,26989,'','',30,0,0.00509,4.931,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712236,2,23554,0,0,1,1,0,1,'2024-12-30 23:27:50',933587,'2024-12-30 23:27:51',955735,26989,'','',30,0,0.00816,4.933,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712237,2,23551,0,0,1,1,0,1,'2024-12-30 23:28:01',127,'2024-12-30 23:28:01',11616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712238,2,21395,0,0,1,5,1,1,'2024-12-30 23:28:06',2114,'2024-12-30 23:28:08',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712239,2,23551,0,0,1,1,0,1,'2024-12-30 23:28:01',2,'2024-12-30 23:28:08',4,26989,'','',30,0,0.00822,0.029,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712240,2,23549,0,0,1,3,0,1,'2024-12-30 23:28:01',24,'2024-12-30 23:28:08',4,26989,'','',30,0,0.01082,0.03,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712241,2,21395,0,0,1,5,1,1,'2024-12-30 23:28:11',24532,'2024-12-30 23:28:16',0,26989,'','',30,0,2.00593,0.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712242,2,23554,0,0,1,1,0,1,'2024-12-30 23:28:16',0,'2024-12-30 23:28:16',101947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712243,2,23552,0,0,1,1,0,1,'2024-12-30 23:28:21',137932,'2024-12-30 23:28:21',146537,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712244,2,28279,0,0,1,1,0,1,'2024-12-30 23:28:21',146833,'2024-12-30 23:28:21',152572,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712245,2,23548,0,0,1,5,1,1,'2024-12-30 23:28:16',104483,'2024-12-30 23:28:21',153028,26989,'','',30,0,2.00638,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712246,2,21397,0,0,1,5,1,1,'2024-12-30 23:28:16',106398,'2024-12-30 23:28:21',153245,26989,'','',30,0,2.00641,0.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712247,2,23551,0,0,1,1,0,1,'2024-12-30 23:28:26',177897,'2024-12-30 23:28:26',186751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712248,2,28279,0,0,1,1,0,1,'2024-12-30 23:28:41',267374,'2024-12-30 23:28:46',294704,26989,'','',30,0,0.00544,0.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712249,2,23552,0,0,1,1,0,1,'2024-12-30 23:28:41',269386,'2024-12-30 23:28:46',294904,26989,'','',30,0,0.00836,0.269,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712250,2,21396,0,0,1,3,0,1,'2024-12-30 23:28:41',270889,'2024-12-30 23:28:46',295115,26989,'','',30,0,0.01995,0.27,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712251,2,23553,0,0,1,3,0,1,'2024-12-30 23:28:46',297497,'2024-12-30 23:28:51',318666,26989,'','',30,0,0.01073,0.297,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712252,2,28533,0,0,1,1,0,1,'2024-12-30 23:28:51',320943,'2024-12-30 23:28:56',348500,26989,'','',30,0,0.00516,0.32,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712253,2,23554,0,0,1,1,0,1,'2024-12-30 23:28:51',322894,'2024-12-30 23:28:56',348725,26989,'','',30,0,0.0081,0.322,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712254,2,23551,0,0,1,1,0,1,'2024-12-30 23:29:08',394307,'2024-12-30 23:29:11',412384,26989,'','',30,0,0.00832,0.394,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712255,2,23549,0,0,1,3,0,1,'2024-12-30 23:29:08',396118,'2024-12-30 23:29:11',412587,26989,'','',30,0,0.0152,0.396,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712256,2,21395,0,0,1,5,1,1,'2024-12-30 23:29:16',438409,'2024-12-30 23:29:21',467461,26989,'','',30,0,2.0069,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712257,2,21397,0,0,1,5,1,1,'2024-12-30 23:29:21',472446,'2024-12-30 23:29:26',506330,26989,'','',30,0,1.20418,0.472,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712258,2,23548,0,0,1,5,1,1,'2024-12-30 23:29:21',470280,'2024-12-30 23:29:26',506510,26989,'','',30,0,1.20675,0.47,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712259,2,28533,0,0,1,1,0,1,'2024-12-30 23:29:36',609312,'2024-12-30 23:29:36',629602,26989,'','',30,0,0.02,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712260,2,23551,0,0,1,1,0,1,'2024-12-30 23:29:36',629874,'2024-12-30 23:29:36',638316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712261,2,28279,0,0,1,1,0,1,'2024-12-30 23:29:36',640072,'2024-12-30 23:29:36',645682,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712262,2,23554,0,0,1,1,0,1,'2024-12-30 23:29:46',701287,'2024-12-30 23:29:46',709915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712263,2,21397,0,0,1,5,1,1,'2024-12-30 23:29:46',710186,'2024-12-30 23:29:48',717896,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712264,2,28279,0,0,1,1,0,1,'2024-12-30 23:29:48',720442,'2024-12-30 23:29:51',738868,26989,'','',30,0,0.00504,2.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712265,2,23552,0,0,1,1,0,1,'2024-12-30 23:29:48',722361,'2024-12-30 23:29:51',739056,26989,'','',30,0,0.00779,2.722,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712266,2,21396,0,0,1,3,0,1,'2024-12-30 23:29:48',723179,'2024-12-30 23:29:51',739241,26989,'','',30,0,0.0218,2.723,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712267,2,23553,0,0,1,3,0,1,'2024-12-30 23:29:51',741747,'2024-12-30 23:29:56',777478,26989,'','',30,0,0.01021,0.741,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712268,2,28533,0,0,1,1,0,1,'2024-12-30 23:29:56',780224,'2024-12-30 23:30:01',807920,26989,'','',30,0,0.00509,0.78,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712269,2,23554,0,0,1,1,0,1,'2024-12-30 23:29:56',782136,'2024-12-30 23:30:01',808129,26989,'','',30,0,0.00812,0.782,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712270,2,23551,0,0,1,1,0,1,'2024-12-30 23:30:11',853094,'2024-12-30 23:30:16',877465,26989,'','',30,0,0.00907,0.853,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712271,2,23549,0,0,1,3,0,1,'2024-12-30 23:30:11',855393,'2024-12-30 23:30:16',877673,26989,'','',30,0,0.01441,0.855,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712272,2,23553,0,0,1,3,0,1,'2024-12-30 23:30:21',903195,'2024-12-30 23:30:21',915956,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712273,2,21395,0,0,1,5,1,1,'2024-12-30 23:30:21',919055,'2024-12-30 23:30:26',945602,26989,'','',30,0,2.00649,0.919,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712274,2,23548,0,0,1,5,1,1,'2024-12-30 23:30:26',945662,'2024-12-30 23:30:28',952278,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712275,2,23548,0,0,1,5,1,1,'2024-12-30 23:30:28',957093,'2024-12-30 23:30:31',983688,26989,'','',30,0,0.99454,2.957,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712276,2,21397,0,0,1,5,1,1,'2024-12-30 23:30:28',955175,'2024-12-30 23:30:31',983916,26989,'','',30,0,0.99681,2.955,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712277,2,23549,0,0,1,3,0,1,'2024-12-30 23:30:31',984298,'2024-12-30 23:30:31',997825,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712278,2,23551,0,0,1,1,0,1,'2024-12-30 23:30:31',998111,'2024-12-30 23:30:32',53,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712279,2,23548,0,0,1,5,1,1,'2024-12-30 23:30:46',452,'2024-12-30 23:30:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712280,2,21395,0,0,1,5,1,1,'2024-12-30 23:30:48',0,'2024-12-30 23:30:50',0,26989,'','',30,0,2.014,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712281,2,28279,0,0,1,1,0,1,'2024-12-30 23:30:51',105750,'2024-12-30 23:30:56',143993,26989,'','',30,0,0.00514,0.105,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712282,2,23552,0,0,1,1,0,1,'2024-12-30 23:30:51',107731,'2024-12-30 23:30:56',144209,26989,'','',30,0,0.00779,0.107,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712283,2,21396,0,0,1,3,0,1,'2024-12-30 23:30:51',109417,'2024-12-30 23:30:56',144419,26989,'','',30,0,0.01986,0.109,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712284,2,23553,0,0,1,3,0,1,'2024-12-30 23:30:56',152662,'2024-12-30 23:31:01',201664,26989,'','',30,0,0.01242,0.152,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712285,2,28533,0,0,1,1,0,1,'2024-12-30 23:31:01',201923,'2024-12-30 23:31:01',207701,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712286,2,23551,0,0,1,1,0,1,'2024-12-30 23:31:01',207954,'2024-12-30 23:31:01',216359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712287,2,21395,0,0,1,5,1,1,'2024-12-30 23:31:06',230383,'2024-12-30 23:31:08',238346,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712288,2,28533,0,0,1,1,0,1,'2024-12-30 23:31:01',219395,'2024-12-30 23:31:08',238773,26989,'','',30,0,0.0049,0.219,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712289,2,23554,0,0,1,1,0,1,'2024-12-30 23:31:01',221325,'2024-12-30 23:31:08',238959,26989,'','',30,0,0.00826,0.221,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712290,2,23551,0,0,1,1,0,1,'2024-12-30 23:31:16',293106,'2024-12-30 23:31:21',331218,26989,'','',30,0,0.0079,0.293,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712291,2,23549,0,0,1,3,0,1,'2024-12-30 23:31:16',295002,'2024-12-30 23:31:21',331397,26989,'','',30,0,0.01699,0.294,0,'OK - 84.38.95.222: rta 0.596ms, lost 0%','rta=0.596ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712292,2,23552,0,0,1,1,0,1,'2024-12-30 23:31:21',331999,'2024-12-30 23:31:21',341133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712293,2,28279,0,0,1,1,0,1,'2024-12-30 23:31:21',341369,'2024-12-30 23:31:21',346984,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712294,2,21395,0,0,1,5,1,1,'2024-12-30 23:31:26',369976,'2024-12-30 23:31:31',389207,26989,'','',30,0,2.00627,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712295,2,23548,0,0,1,5,1,1,'2024-12-30 23:31:31',391440,'2024-12-30 23:31:36',413298,26989,'','',30,0,2.00565,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712296,2,21397,0,0,1,5,1,1,'2024-12-30 23:31:31',393371,'2024-12-30 23:31:36',413477,26989,'','',30,0,2.00696,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712297,2,28279,0,0,1,1,0,1,'2024-12-30 23:31:56',506646,'2024-12-30 23:32:01',532971,26989,'','',30,0,0.00511,0.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712298,2,23552,0,0,1,1,0,1,'2024-12-30 23:31:56',508580,'2024-12-30 23:32:01',533165,26989,'','',30,0,0.00788,0.508,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712299,2,21396,0,0,1,3,0,1,'2024-12-30 23:31:56',509344,'2024-12-30 23:32:01',533346,26989,'','',30,0,0.0273,0.509,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712300,2,23553,0,0,1,3,0,1,'2024-12-30 23:32:01',535659,'2024-12-30 23:32:06',558209,26989,'','',30,0,0.01283,0.535,0,'OK - 172.21.1.2: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712301,2,28533,0,0,1,1,0,1,'2024-12-30 23:32:08',563090,'2024-12-30 23:32:11',581279,26989,'','',30,0,0.00507,0.563,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712302,2,23554,0,0,1,1,0,1,'2024-12-30 23:32:08',565077,'2024-12-30 23:32:11',581468,26989,'','',30,0,0.00804,0.565,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712303,2,23551,0,0,1,1,0,1,'2024-12-30 23:32:21',632446,'2024-12-30 23:32:26',660179,26989,'','',30,0,0.00805,0.632,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712304,2,23549,0,0,1,3,0,1,'2024-12-30 23:32:21',634654,'2024-12-30 23:32:26',660366,26989,'','',30,0,0.01002,0.634,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712305,2,21397,0,0,1,5,1,1,'2024-12-30 23:32:26',660615,'2024-12-30 23:32:26',842876,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712306,2,28533,0,0,1,1,0,1,'2024-12-30 23:32:36',915420,'2024-12-30 23:32:36',928082,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712307,2,21395,0,0,1,5,1,1,'2024-12-30 23:32:31',863289,'2024-12-30 23:32:36',928691,26989,'','',30,0,2.00524,0.863,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712308,2,28279,0,0,1,1,0,1,'2024-12-30 23:32:36',930237,'2024-12-30 23:32:36',936240,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712309,2,23548,0,0,1,5,1,1,'2024-12-30 23:32:36',938801,'2024-12-30 23:32:41',969497,26989,'','',30,0,2.0064,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712310,2,21397,0,0,1,5,1,1,'2024-12-30 23:32:36',940695,'2024-12-30 23:32:41',969729,26989,'','',30,0,2.00711,0.94,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712311,2,23554,0,0,1,1,0,1,'2024-12-30 23:32:46',995861,'2024-12-30 23:32:47',36,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712312,2,28279,0,0,1,1,0,1,'2024-12-30 23:33:01',7,'2024-12-30 23:33:06',0,26989,'','',30,0,0.00541,0.079,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712313,2,23552,0,0,1,1,0,1,'2024-12-30 23:33:01',0,'2024-12-30 23:33:06',0,26989,'','',30,0,0.00796,0.081,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712314,2,21396,0,0,1,3,0,1,'2024-12-30 23:33:01',0,'2024-12-30 23:33:06',0,26989,'','',30,0,0.01965,0.083,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712315,2,23553,0,0,1,3,0,1,'2024-12-30 23:33:06',102034,'2024-12-30 23:33:11',111701,26989,'','',30,0,0.01117,0.102,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712316,2,28533,0,0,1,1,0,1,'2024-12-30 23:33:11',113889,'2024-12-30 23:33:16',140535,26989,'','',30,0,0.00502,0.113,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712317,2,23554,0,0,1,1,0,1,'2024-12-30 23:33:11',115827,'2024-12-30 23:33:16',140700,26989,'','',30,0,0.00832,0.115,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712318,2,23548,0,0,1,5,1,1,'2024-12-30 23:33:26',199713,'2024-12-30 23:33:28',206896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712319,2,23551,0,0,1,1,0,1,'2024-12-30 23:33:28',209586,'2024-12-30 23:33:31',243456,26989,'','',30,0,0.00938,2.209,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712320,2,23549,0,0,1,3,0,1,'2024-12-30 23:33:28',211526,'2024-12-30 23:33:31',243647,26989,'','',30,0,0.00975,2.211,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712321,2,21395,0,0,1,5,1,1,'2024-12-30 23:33:36',271692,'2024-12-30 23:33:41',311664,26989,'','',30,0,2.00612,0.271,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712322,2,23548,0,0,1,5,1,1,'2024-12-30 23:33:46',342628,'2024-12-30 23:33:48',349047,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712323,2,23548,0,0,1,5,1,1,'2024-12-30 23:33:41',317195,'2024-12-30 23:33:48',349497,26989,'','',30,0,2.00645,0.317,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712324,2,21397,0,0,1,5,1,1,'2024-12-30 23:33:41',319381,'2024-12-30 23:33:48',349716,26989,'','',30,0,2.0069,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712325,2,28533,0,0,1,1,0,1,'2024-12-30 23:34:01',452010,'2024-12-30 23:34:01',458270,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712326,2,23551,0,0,1,1,0,1,'2024-12-30 23:34:01',458585,'2024-12-30 23:34:01',467109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712327,2,21395,0,0,1,5,1,1,'2024-12-30 23:34:06',488253,'2024-12-30 23:34:08',495590,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712328,2,28279,0,0,1,1,0,1,'2024-12-30 23:34:08',498116,'2024-12-30 23:34:11',520481,26989,'','',30,0,0.00511,2.498,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712329,2,23552,0,0,1,1,0,1,'2024-12-30 23:34:08',500064,'2024-12-30 23:34:11',520674,26989,'','',30,0,0.00886,2.5,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712330,2,21396,0,0,1,3,0,1,'2024-12-30 23:34:08',501730,'2024-12-30 23:34:11',520861,26989,'','',30,0,0.02114,2.501,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712331,2,23553,0,0,1,3,0,1,'2024-12-30 23:34:11',523204,'2024-12-30 23:34:16',557551,26989,'','',30,0,0.01081,0.523,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712332,2,23554,0,0,1,1,0,1,'2024-12-30 23:34:16',558671,'2024-12-30 23:34:16',567372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712333,2,28533,0,0,1,1,0,1,'2024-12-30 23:34:16',569893,'2024-12-30 23:34:21',603706,26989,'','',30,0,0.00496,0.569,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712334,2,23554,0,0,1,1,0,1,'2024-12-30 23:34:16',571837,'2024-12-30 23:34:21',603917,26989,'','',30,0,0.00842,0.571,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712335,2,23551,0,0,1,1,0,1,'2024-12-30 23:34:26',624883,'2024-12-30 23:34:26',633814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712336,2,23551,0,0,1,1,0,1,'2024-12-30 23:34:31',660271,'2024-12-30 23:34:36',686362,26989,'','',30,0,0.00784,0.66,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712337,2,23549,0,0,1,3,0,1,'2024-12-30 23:34:31',662225,'2024-12-30 23:34:36',686548,26989,'','',30,0,0.08106,0.662,0,'OK - 84.38.95.222: rta 3.780ms, lost 0%','rta=3.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712338,2,21395,0,0,1,5,1,1,'2024-12-30 23:34:41',712435,'2024-12-30 23:34:46',731774,26989,'','',30,0,2.00638,0.712,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712339,2,23548,0,0,1,5,1,1,'2024-12-30 23:34:48',741349,'2024-12-30 23:34:51',761795,26989,'','',30,0,2.00528,0.741,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712340,2,21397,0,0,1,5,1,1,'2024-12-30 23:34:48',743384,'2024-12-30 23:34:51',761991,26989,'','',30,0,2.00625,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712341,2,28279,0,0,1,1,0,1,'2024-12-30 23:35:11',844387,'2024-12-30 23:35:16',864899,26989,'','',30,0,0.00544,0.844,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712342,2,23552,0,0,1,1,0,1,'2024-12-30 23:35:11',846372,'2024-12-30 23:35:16',865105,26989,'','',30,0,0.00762,0.846,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712343,2,21396,0,0,1,3,0,1,'2024-12-30 23:35:11',848208,'2024-12-30 23:35:16',865305,26989,'','',30,0,0.02761,0.848,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712344,2,23553,0,0,1,3,0,1,'2024-12-30 23:35:16',867751,'2024-12-30 23:35:21',888881,26989,'','',30,0,0.01088,0.867,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712345,2,28533,0,0,1,1,0,1,'2024-12-30 23:35:21',891737,'2024-12-30 23:35:26',925178,26989,'','',30,0,0.00535,0.891,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712346,2,23554,0,0,1,1,0,1,'2024-12-30 23:35:21',893757,'2024-12-30 23:35:26',925384,26989,'','',30,0,0.008,0.893,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712347,2,21397,0,0,1,5,1,1,'2024-12-30 23:35:26',925652,'2024-12-30 23:35:27',107689,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712348,2,23551,0,0,1,1,0,1,'2024-12-30 23:35:36',173736,'2024-12-30 23:35:36',182825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712349,2,28279,0,0,1,1,0,1,'2024-12-30 23:35:36',184600,'2024-12-30 23:35:36',190273,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712350,2,23551,0,0,1,1,0,1,'2024-12-30 23:35:36',192840,'2024-12-30 23:35:41',226904,26989,'','',30,0,0.00796,0.192,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712351,2,23549,0,0,1,3,0,1,'2024-12-30 23:35:36',194764,'2024-12-30 23:35:41',227117,26989,'','',30,0,0.00953,0.194,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712352,2,23554,0,0,1,1,0,1,'2024-12-30 23:35:46',242569,'2024-12-30 23:35:46',251314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712353,2,21397,0,0,1,5,1,1,'2024-12-30 23:35:46',251611,'2024-12-30 23:35:48',259294,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712354,2,21395,0,0,1,5,1,1,'2024-12-30 23:35:48',261923,'2024-12-30 23:35:51',272273,26989,'','',30,0,2.0067,2.261,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712355,2,23548,0,0,1,5,1,1,'2024-12-30 23:35:51',274634,'2024-12-30 23:35:56',289784,26989,'','',30,0,2.00642,0.274,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712356,2,21397,0,0,1,5,1,1,'2024-12-30 23:35:51',276584,'2024-12-30 23:35:56',289999,26989,'','',30,0,2.00642,0.276,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712357,2,28279,0,0,1,1,0,1,'2024-12-30 23:36:16',388989,'2024-12-30 23:36:21',432551,26989,'','',30,0,0.00538,0.388,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712358,2,23552,0,0,1,1,0,1,'2024-12-30 23:36:16',390913,'2024-12-30 23:36:21',432755,26989,'','',30,0,0.00743,0.39,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712359,2,21396,0,0,1,3,0,1,'2024-12-30 23:36:16',393282,'2024-12-30 23:36:21',432973,26989,'','',30,0,0.02813,0.393,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712360,2,23553,0,0,1,3,0,1,'2024-12-30 23:36:21',433041,'2024-12-30 23:36:21',446956,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712361,2,23553,0,0,1,3,0,1,'2024-12-30 23:36:21',449924,'2024-12-30 23:36:26',479342,26989,'','',30,0,0.01001,0.449,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712362,2,23548,0,0,1,5,1,1,'2024-12-30 23:36:26',479397,'2024-12-30 23:36:28',485673,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712363,2,28533,0,0,1,1,0,1,'2024-12-30 23:36:28',488562,'2024-12-30 23:36:31',524573,26989,'','',30,0,0.00624,2.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712364,2,23554,0,0,1,1,0,1,'2024-12-30 23:36:28',490484,'2024-12-30 23:36:31',524790,26989,'','',30,0,0.0081,2.49,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712365,2,23551,0,0,1,1,0,1,'2024-12-30 23:36:31',525382,'2024-12-30 23:36:31',534801,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712366,2,23549,0,0,1,3,0,1,'2024-12-30 23:36:31',535100,'2024-12-30 23:36:31',547009,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712367,2,23551,0,0,1,1,0,1,'2024-12-30 23:36:41',620825,'2024-12-30 23:36:46',643724,26989,'','',30,0,0.00838,0.62,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712368,2,23549,0,0,1,3,0,1,'2024-12-30 23:36:41',622880,'2024-12-30 23:36:46',643890,26989,'','',30,0,0.01248,0.622,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712369,2,23548,0,0,1,5,1,1,'2024-12-30 23:36:46',643931,'2024-12-30 23:36:48',651738,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712370,2,21395,0,0,1,5,1,1,'2024-12-30 23:36:48',651981,'2024-12-30 23:36:50',659065,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712371,2,21395,0,0,1,5,1,1,'2024-12-30 23:36:51',679239,'2024-12-30 23:36:56',716319,26989,'','',30,0,2.0065,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712372,2,28533,0,0,1,1,0,1,'2024-12-30 23:37:01',765371,'2024-12-30 23:37:01',771284,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712373,2,23551,0,0,1,1,0,1,'2024-12-30 23:37:01',771564,'2024-12-30 23:37:01',780036,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712374,2,23548,0,0,1,5,1,1,'2024-12-30 23:36:56',723891,'2024-12-30 23:37:01',780478,26989,'','',30,0,2.00742,0.723,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712375,2,21397,0,0,1,5,1,1,'2024-12-30 23:36:56',726347,'2024-12-30 23:37:01',780707,26989,'','',30,0,2.00687,0.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712376,2,23554,0,0,1,1,0,1,'2024-12-30 23:37:16',856630,'2024-12-30 23:37:16',865360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712377,2,23552,0,0,1,1,0,1,'2024-12-30 23:37:21',900614,'2024-12-30 23:37:21',909487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712378,2,28279,0,0,1,1,0,1,'2024-12-30 23:37:21',909777,'2024-12-30 23:37:21',915546,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712379,2,28279,0,0,1,1,0,1,'2024-12-30 23:37:21',918160,'2024-12-30 23:37:26',944472,26989,'','',30,0,0.00504,0.918,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712380,2,23552,0,0,1,1,0,1,'2024-12-30 23:37:21',920121,'2024-12-30 23:37:26',944677,26989,'','',30,0,0.00801,0.92,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712381,2,21396,0,0,1,3,0,1,'2024-12-30 23:37:21',922261,'2024-12-30 23:37:26',944880,26989,'','',30,0,0.03406,0.922,0,'OK - 192.168.77.159: rta 1.451ms, lost 0%','rta=1.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712382,2,23551,0,0,1,1,0,1,'2024-12-30 23:37:26',944954,'2024-12-30 23:37:26',953803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712383,2,23553,0,0,1,3,0,1,'2024-12-30 23:37:26',956478,'2024-12-30 23:37:31',981815,26989,'','',30,0,0.00974,0.956,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712384,2,28533,0,0,1,1,0,1,'2024-12-30 23:37:31',984089,'2024-12-30 23:37:37',1752,26989,'','',30,0,0.00521,0.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712385,2,23554,0,0,1,1,0,1,'2024-12-30 23:37:31',986090,'2024-12-30 23:37:37',1874,26989,'','',30,0,0.00814,0.986,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712386,2,23551,0,0,1,1,0,1,'2024-12-30 23:37:46',164,'2024-12-30 23:37:51',1934,26989,'','',30,0,0.00794,0.024,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712387,2,23549,0,0,1,3,0,1,'2024-12-30 23:37:46',11590,'2024-12-30 23:37:51',1949,26989,'','',30,0,0.00975,0.026,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712388,2,21395,0,0,1,5,1,1,'2024-12-30 23:37:56',406,'2024-12-30 23:38:01',0,26989,'','',30,0,2.00592,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712389,2,23548,0,0,1,5,1,1,'2024-12-30 23:38:01',0,'2024-12-30 23:38:06',109615,26989,'','',30,0,2.00638,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712390,2,21397,0,0,1,5,1,1,'2024-12-30 23:38:01',0,'2024-12-30 23:38:06',109819,26989,'','',30,0,2.0063,0.087,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712391,2,21397,0,0,1,5,1,1,'2024-12-30 23:38:26',202395,'2024-12-30 23:38:26',394499,26989,'','',30,0,0.191,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712392,2,28279,0,0,1,1,0,1,'2024-12-30 23:38:26',396972,'2024-12-30 23:38:31',432300,26989,'','',30,0,0.00499,0.396,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712393,2,23552,0,0,1,1,0,1,'2024-12-30 23:38:26',398933,'2024-12-30 23:38:31',432504,26989,'','',30,0,0.00854,0.398,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712394,2,21396,0,0,1,3,0,1,'2024-12-30 23:38:26',401072,'2024-12-30 23:38:31',432691,26989,'','',30,0,0.02633,0.401,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712395,2,23553,0,0,1,3,0,1,'2024-12-30 23:38:31',435579,'2024-12-30 23:38:36',474794,26989,'','',30,0,0.01094,0.435,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712396,2,28533,0,0,1,1,0,1,'2024-12-30 23:38:36',474842,'2024-12-30 23:38:36',491103,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712397,2,23551,0,0,1,1,0,1,'2024-12-30 23:38:36',491383,'2024-12-30 23:38:36',499796,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712398,2,28533,0,0,1,1,0,1,'2024-12-30 23:38:37',510860,'2024-12-30 23:38:41',532854,26989,'','',30,0,0.00618,0.51,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712399,2,23554,0,0,1,1,0,1,'2024-12-30 23:38:37',512479,'2024-12-30 23:38:41',533047,26989,'','',30,0,0.00855,0.512,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712400,2,21397,0,0,1,5,1,1,'2024-12-30 23:38:46',556878,'2024-12-30 23:38:48',564295,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712401,2,23551,0,0,1,1,0,1,'2024-12-30 23:38:51',594137,'2024-12-30 23:38:56',627303,26989,'','',30,0,0.00779,0.594,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712402,2,23549,0,0,1,3,0,1,'2024-12-30 23:38:51',596071,'2024-12-30 23:38:56',627496,26989,'','',30,0,0.00913,0.596,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712403,2,21395,0,0,1,5,1,1,'2024-12-30 23:39:01',662668,'2024-12-30 23:39:06',687515,26989,'','',30,0,2.00653,0.662,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712404,2,23548,0,0,1,5,1,1,'2024-12-30 23:39:06',690289,'2024-12-30 23:39:11',713912,26989,'','',30,0,2.00715,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712405,2,21397,0,0,1,5,1,1,'2024-12-30 23:39:06',692406,'2024-12-30 23:39:11',714112,26989,'','',30,0,2.00687,0.692,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712406,2,23553,0,0,1,3,0,1,'2024-12-30 23:39:21',762831,'2024-12-30 23:39:21',775042,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712407,2,23548,0,0,1,5,1,1,'2024-12-30 23:39:26',801352,'2024-12-30 23:39:28',809356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712408,2,23549,0,0,1,3,0,1,'2024-12-30 23:39:31',825923,'2024-12-30 23:39:31',836800,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712409,2,23551,0,0,1,1,0,1,'2024-12-30 23:39:31',837038,'2024-12-30 23:39:31',845410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712410,2,28279,0,0,1,1,0,1,'2024-12-30 23:39:31',847897,'2024-12-30 23:39:36',874515,26989,'','',30,0,0.00604,0.847,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712411,2,23552,0,0,1,1,0,1,'2024-12-30 23:39:31',849774,'2024-12-30 23:39:36',874680,26989,'','',30,0,0.00794,0.849,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712412,2,21396,0,0,1,3,0,1,'2024-12-30 23:39:31',851794,'2024-12-30 23:39:36',874847,26989,'','',30,0,0.01958,0.851,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712413,2,23553,0,0,1,3,0,1,'2024-12-30 23:39:36',877234,'2024-12-30 23:39:41',910202,26989,'','',30,0,0.01081,0.877,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712414,2,28533,0,0,1,1,0,1,'2024-12-30 23:39:41',916009,'2024-12-30 23:39:46',944557,26989,'','',30,0,0.00579,0.915,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712415,2,23554,0,0,1,1,0,1,'2024-12-30 23:39:41',918198,'2024-12-30 23:39:46',944759,26989,'','',30,0,0.00801,0.918,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712416,2,23548,0,0,1,5,1,1,'2024-12-30 23:39:46',944803,'2024-12-30 23:39:48',951588,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712417,2,21395,0,0,1,5,1,1,'2024-12-30 23:39:48',951882,'2024-12-30 23:39:50',958147,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712418,2,23551,0,0,1,1,0,1,'2024-12-30 23:39:57',2,'2024-12-30 23:40:01',20584,26989,'','',30,0,0.00872,1.029,0,'OK - 192.168.77.29: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712419,2,23549,0,0,1,3,0,1,'2024-12-30 23:39:57',24,'2024-12-30 23:40:01',20735,26989,'','',30,0,0.00985,1.03,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712420,2,28533,0,0,1,1,0,1,'2024-12-30 23:40:01',40,'2024-12-30 23:40:01',46,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712421,2,21395,0,0,1,5,1,1,'2024-12-30 23:40:06',446,'2024-12-30 23:40:08',60,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712422,2,21395,0,0,1,5,1,1,'2024-12-30 23:40:08',32567,'2024-12-30 23:40:11',0,26989,'','',30,0,0.99575,2.077,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712423,2,23548,0,0,1,5,1,1,'2024-12-30 23:40:11',0,'2024-12-30 23:40:16',122220,26989,'','',30,0,2.00621,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712424,2,21397,0,0,1,5,1,1,'2024-12-30 23:40:11',0,'2024-12-30 23:40:16',122447,26989,'','',30,0,2.00626,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712425,2,23554,0,0,1,1,0,1,'2024-12-30 23:40:16',123015,'2024-12-30 23:40:16',131839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712426,2,28279,0,0,1,1,0,1,'2024-12-30 23:40:21',162515,'2024-12-30 23:40:21',169155,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712427,2,23552,0,0,1,1,0,1,'2024-12-30 23:40:21',169451,'2024-12-30 23:40:21',177192,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712428,2,23551,0,0,1,1,0,1,'2024-12-30 23:40:26',203147,'2024-12-30 23:40:26',212004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712429,2,28279,0,0,1,1,0,1,'2024-12-30 23:40:36',273577,'2024-12-30 23:40:41',297836,26989,'','',30,0,0.00533,0.273,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712430,2,23552,0,0,1,1,0,1,'2024-12-30 23:40:36',275534,'2024-12-30 23:40:41',298040,26989,'','',30,0,0.00814,0.275,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712431,2,21396,0,0,1,3,0,1,'2024-12-30 23:40:36',277748,'2024-12-30 23:40:41',298237,26989,'','',30,0,0.02047,0.277,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276712432,2,23553,0,0,1,3,0,1,'2024-12-30 23:40:41',300515,'2024-12-30 23:40:46',320571,26989,'','',30,0,0.00974,0.3,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712433,2,28533,0,0,1,1,0,1,'2024-12-30 23:40:46',322889,'2024-12-30 23:40:51',342648,26989,'','',30,0,0.00512,0.322,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712434,2,23554,0,0,1,1,0,1,'2024-12-30 23:40:46',324855,'2024-12-30 23:40:51',342856,26989,'','',30,0,0.00799,0.324,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712435,2,23551,0,0,1,1,0,1,'2024-12-30 23:41:01',397881,'2024-12-30 23:41:06',418195,26989,'','',30,0,0.00802,0.397,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712436,2,23549,0,0,1,3,0,1,'2024-12-30 23:41:01',399939,'2024-12-30 23:41:06',418436,26989,'','',30,0,0.00946,0.399,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712437,2,21395,0,0,1,5,1,1,'2024-12-30 23:41:11',444117,'2024-12-30 23:41:16',471982,26989,'','',30,0,2.00593,0.444,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712438,2,23548,0,0,1,5,1,1,'2024-12-30 23:41:16',474244,'2024-12-30 23:41:21',501780,26989,'','',30,0,2.00564,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712439,2,21397,0,0,1,5,1,1,'2024-12-30 23:41:16',476232,'2024-12-30 23:41:21',501989,26989,'','',30,0,2.00623,0.476,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712440,2,28533,0,0,1,1,0,1,'2024-12-30 23:41:36',588006,'2024-12-30 23:41:36',594482,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712441,2,23551,0,0,1,1,0,1,'2024-12-30 23:41:36',594747,'2024-12-30 23:41:36',603163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712442,2,28279,0,0,1,1,0,1,'2024-12-30 23:41:36',604894,'2024-12-30 23:41:36',610580,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712443,2,28279,0,0,1,1,0,1,'2024-12-30 23:41:41',642109,'2024-12-30 23:41:46',677414,26989,'','',30,0,0.00549,0.642,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712444,2,23552,0,0,1,1,0,1,'2024-12-30 23:41:41',644251,'2024-12-30 23:41:46',677623,26989,'','',30,0,0.00791,0.644,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712445,2,21396,0,0,1,3,0,1,'2024-12-30 23:41:41',646438,'2024-12-30 23:41:46',677804,26989,'','',30,0,0.01982,0.646,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712446,2,23554,0,0,1,1,0,1,'2024-12-30 23:41:46',677849,'2024-12-30 23:41:46',686391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712447,2,21397,0,0,1,5,1,1,'2024-12-30 23:41:46',686665,'2024-12-30 23:41:48',694182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712448,2,23553,0,0,1,3,0,1,'2024-12-30 23:41:48',696728,'2024-12-30 23:41:51',716501,26989,'','',30,0,0.00955,2.696,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712449,2,28533,0,0,1,1,0,1,'2024-12-30 23:41:51',719001,'2024-12-30 23:41:56',749859,26989,'','',30,0,0.00517,0.718,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712450,2,23554,0,0,1,1,0,1,'2024-12-30 23:41:51',720935,'2024-12-30 23:41:56',750070,26989,'','',30,0,0.0083,0.72,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712451,2,23551,0,0,1,1,0,1,'2024-12-30 23:42:06',801936,'2024-12-30 23:42:11',824591,26989,'','',30,0,0.00858,0.801,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712452,2,23549,0,0,1,3,0,1,'2024-12-30 23:42:06',804192,'2024-12-30 23:42:11',824805,26989,'','',30,0,0.01419,0.804,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%','rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712453,2,23553,0,0,1,3,0,1,'2024-12-30 23:42:21',880191,'2024-12-30 23:42:21',893771,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712454,2,21395,0,0,1,5,1,1,'2024-12-30 23:42:16',855211,'2024-12-30 23:42:21',894255,26989,'','',30,0,2.00726,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712455,2,23548,0,0,1,5,1,1,'2024-12-30 23:42:21',896939,'2024-12-30 23:42:26',924360,26989,'','',30,0,0.19351,0.896,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712456,2,21397,0,0,1,5,1,1,'2024-12-30 23:42:21',898754,'2024-12-30 23:42:26',924581,26989,'','',30,0,0.1921,0.898,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712457,2,23549,0,0,1,3,0,1,'2024-12-30 23:42:31',956816,'2024-12-30 23:42:31',967505,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712458,2,23551,0,0,1,1,0,1,'2024-12-30 23:42:31',967782,'2024-12-30 23:42:31',976181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712459,2,23548,0,0,1,5,1,1,'2024-12-30 23:42:46',24,'2024-12-30 23:42:48',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712460,2,21395,0,0,1,5,1,1,'2024-12-30 23:42:48',23214,'2024-12-30 23:42:50',25949,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712461,2,28279,0,0,1,1,0,1,'2024-12-30 23:42:50',27182,'2024-12-30 23:42:51',59,26989,'','',30,0,0.00502,4.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712462,2,23552,0,0,1,1,0,1,'2024-12-30 23:42:50',54,'2024-12-30 23:42:51',3851,26989,'','',30,0,0.0083,4.066,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712463,2,21396,0,0,1,3,0,1,'2024-12-30 23:42:50',6,'2024-12-30 23:42:51',3865,26989,'','',30,0,0.02784,4.069,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712464,2,23553,0,0,1,3,0,1,'2024-12-30 23:42:51',32085,'2024-12-30 23:42:56',103945,26989,'','',30,0,0.01068,0.076,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712465,2,28533,0,0,1,1,0,1,'2024-12-30 23:42:56',108492,'2024-12-30 23:43:01',132143,26989,'','',30,0,0.00522,0.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712466,2,23554,0,0,1,1,0,1,'2024-12-30 23:42:56',110393,'2024-12-30 23:43:01',132339,26989,'','',30,0,0.00827,0.11,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712467,2,23551,0,0,1,1,0,1,'2024-12-30 23:43:01',132610,'2024-12-30 23:43:01',141430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712468,2,21395,0,0,1,5,1,1,'2024-12-30 23:43:06',154237,'2024-12-30 23:43:08',161315,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712469,2,23551,0,0,1,1,0,1,'2024-12-30 23:43:11',178720,'2024-12-30 23:43:16',213910,26989,'','',30,0,0.0078,0.178,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712470,2,23549,0,0,1,3,0,1,'2024-12-30 23:43:11',180675,'2024-12-30 23:43:16',214096,26989,'','',30,0,0.01042,0.18,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712471,2,23554,0,0,1,1,0,1,'2024-12-30 23:43:16',215210,'2024-12-30 23:43:16',223949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712472,2,28279,0,0,1,1,0,1,'2024-12-30 23:43:21',256913,'2024-12-30 23:43:21',263381,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712473,2,23552,0,0,1,1,0,1,'2024-12-30 23:43:21',263633,'2024-12-30 23:43:21',271670,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712474,2,21395,0,0,1,5,1,1,'2024-12-30 23:43:21',274209,'2024-12-30 23:43:26',295589,26989,'','',30,0,2.00607,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712475,2,23548,0,0,1,5,1,1,'2024-12-30 23:43:26',298296,'2024-12-30 23:43:31',327786,26989,'','',30,0,2.00628,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712476,2,21397,0,0,1,5,1,1,'2024-12-30 23:43:26',300429,'2024-12-30 23:43:31',327991,26989,'','',30,0,2.00612,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712477,2,28279,0,0,1,1,0,1,'2024-12-30 23:43:51',407273,'2024-12-30 23:43:56',482228,26989,'','',30,0,0.00529,0.407,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712478,2,23552,0,0,1,1,0,1,'2024-12-30 23:43:51',409241,'2024-12-30 23:43:56',482414,26989,'','',30,0,0.00937,0.409,0,'OK - 192.168.77.8: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712479,2,21396,0,0,1,3,0,1,'2024-12-30 23:43:51',411386,'2024-12-30 23:43:56',482605,26989,'','',30,0,0.01934,0.411,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712480,2,23553,0,0,1,3,0,1,'2024-12-30 23:43:56',485185,'2024-12-30 23:44:01',505391,26989,'','',30,0,0.01073,0.485,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712481,2,28533,0,0,1,1,0,1,'2024-12-30 23:44:01',507613,'2024-12-30 23:44:06',535299,26989,'','',30,0,0.00506,0.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712482,2,23554,0,0,1,1,0,1,'2024-12-30 23:44:01',509551,'2024-12-30 23:44:06',535526,26989,'','',30,0,0.00806,0.509,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712483,2,23551,0,0,1,1,0,1,'2024-12-30 23:44:16',577209,'2024-12-30 23:44:21',604966,26989,'','',30,0,0.00849,0.577,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712484,2,23549,0,0,1,3,0,1,'2024-12-30 23:44:16',579461,'2024-12-30 23:44:21',605173,26989,'','',30,0,0.01256,0.579,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712485,2,21397,0,0,1,5,1,1,'2024-12-30 23:44:26',634685,'2024-12-30 23:44:26',820834,26989,'','',30,0,0.185,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712486,2,21395,0,0,1,5,1,1,'2024-12-30 23:44:26',823397,'2024-12-30 23:44:31',838309,26989,'','',30,0,2.00584,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712487,2,28533,0,0,1,1,0,1,'2024-12-30 23:44:36',873596,'2024-12-30 23:44:36',880198,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712488,2,23551,0,0,1,1,0,1,'2024-12-30 23:44:36',880486,'2024-12-30 23:44:36',888879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712489,2,23548,0,0,1,5,1,1,'2024-12-30 23:44:31',841309,'2024-12-30 23:44:36',889329,26989,'','',30,0,2.00682,0.841,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712490,2,21397,0,0,1,5,1,1,'2024-12-30 23:44:31',843210,'2024-12-30 23:44:36',889534,26989,'','',30,0,2.00691,0.843,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712491,2,28279,0,0,1,1,0,1,'2024-12-30 23:44:36',891033,'2024-12-30 23:44:36',896685,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712492,2,23554,0,0,1,1,0,1,'2024-12-30 23:44:46',955579,'2024-12-30 23:44:46',964260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712493,2,28279,0,0,1,1,0,1,'2024-12-30 23:44:56',0,'2024-12-30 23:45:01',1956,26989,'','',30,0,0.00513,0.009,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712494,2,23552,0,0,1,1,0,1,'2024-12-30 23:44:56',4909,'2024-12-30 23:45:01',15783,26989,'','',30,0,0.00788,0.011,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712495,2,21396,0,0,1,3,0,1,'2024-12-30 23:44:56',94,'2024-12-30 23:45:01',30,26989,'','',30,0,0.02629,0.013,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712496,2,23553,0,0,1,3,0,1,'2024-12-30 23:45:01',3,'2024-12-30 23:45:06',22024,26989,'','',30,0,0.01333,0.039,0,'OK - 172.21.1.2: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712497,2,28533,0,0,1,1,0,1,'2024-12-30 23:45:06',23446,'2024-12-30 23:45:11',6,26989,'','',30,0,0.00517,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712498,2,23554,0,0,1,1,0,1,'2024-12-30 23:45:06',24390,'2024-12-30 23:45:11',6,26989,'','',30,0,0.00818,0.057,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712499,2,23553,0,0,1,3,0,1,'2024-12-30 23:45:21',129801,'2024-12-30 23:45:21',142210,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712500,2,23551,0,0,1,1,0,1,'2024-12-30 23:45:21',145004,'2024-12-30 23:45:26',173358,26989,'','',30,0,0.00767,0.144,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712501,2,23549,0,0,1,3,0,1,'2024-12-30 23:45:21',146923,'2024-12-30 23:45:26',173545,26989,'','',30,0,0.01265,0.146,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712502,2,23548,0,0,1,5,1,1,'2024-12-30 23:45:26',173587,'2024-12-30 23:45:28',180436,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712503,2,21395,0,0,1,5,1,1,'2024-12-30 23:45:31',210909,'2024-12-30 23:45:36',243598,26989,'','',30,0,2.00684,0.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712504,2,23548,0,0,1,5,1,1,'2024-12-30 23:45:36',246007,'2024-12-30 23:45:41',285083,26989,'','',30,0,2.00601,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712505,2,21397,0,0,1,5,1,1,'2024-12-30 23:45:36',248154,'2024-12-30 23:45:41',285282,26989,'','',30,0,2.00625,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712506,2,23551,0,0,1,1,0,1,'2024-12-30 23:45:41',285332,'2024-12-30 23:45:41',294662,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712507,2,23551,0,0,1,1,0,1,'2024-12-30 23:46:01',442900,'2024-12-30 23:46:01',451485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712508,2,28533,0,0,1,1,0,1,'2024-12-30 23:46:01',451727,'2024-12-30 23:46:01',457341,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712509,2,21395,0,0,1,5,1,1,'2024-12-30 23:46:06',484204,'2024-12-30 23:46:08',490950,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712510,2,28279,0,0,1,1,0,1,'2024-12-30 23:46:01',460382,'2024-12-30 23:46:08',491303,26989,'','',30,0,0.00615,0.46,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712511,2,23552,0,0,1,1,0,1,'2024-12-30 23:46:01',462305,'2024-12-30 23:46:08',491472,26989,'','',30,0,0.00881,0.462,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712512,2,21396,0,0,1,3,0,1,'2024-12-30 23:46:01',464363,'2024-12-30 23:46:08',491636,26989,'','',30,0,0.02121,0.464,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712513,2,23553,0,0,1,3,0,1,'2024-12-30 23:46:08',493893,'2024-12-30 23:46:11',516190,26989,'','',30,0,0.01127,2.493,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712514,2,28533,0,0,1,1,0,1,'2024-12-30 23:46:11',518427,'2024-12-30 23:46:16',558083,26989,'','',30,0,0.00497,0.518,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712515,2,23554,0,0,1,1,0,1,'2024-12-30 23:46:11',520326,'2024-12-30 23:46:16',558250,26989,'','',30,0,0.00788,0.52,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712516,2,28279,0,0,1,1,0,1,'2024-12-30 23:46:21',591128,'2024-12-30 23:46:21',597661,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712517,2,23552,0,0,1,1,0,1,'2024-12-30 23:46:21',597905,'2024-12-30 23:46:21',606234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712518,2,23551,0,0,1,1,0,1,'2024-12-30 23:46:26',627897,'2024-12-30 23:46:26',636568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712519,2,23551,0,0,1,1,0,1,'2024-12-30 23:46:26',638997,'2024-12-30 23:46:31',664245,26989,'','',30,0,0.0076,0.638,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712520,2,23549,0,0,1,3,0,1,'2024-12-30 23:46:26',640904,'2024-12-30 23:46:31',664409,26989,'','',30,0,0.00983,0.64,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712521,2,21395,0,0,1,5,1,1,'2024-12-30 23:46:36',686280,'2024-12-30 23:46:41',708136,26989,'','',30,0,2.00705,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712522,2,23548,0,0,1,5,1,1,'2024-12-30 23:46:41',710373,'2024-12-30 23:46:46',732611,26989,'','',30,0,2.00681,0.71,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712523,2,21397,0,0,1,5,1,1,'2024-12-30 23:46:41',712309,'2024-12-30 23:46:46',732791,26989,'','',30,0,2.00596,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712524,2,28279,0,0,1,1,0,1,'2024-12-30 23:47:08',821396,'2024-12-30 23:47:11',841719,26989,'','',30,0,0.00806,0.821,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712525,2,23552,0,0,1,1,0,1,'2024-12-30 23:47:08',823410,'2024-12-30 23:47:11',841880,26989,'','',30,0,0.00824,0.823,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712526,2,21396,0,0,1,3,0,1,'2024-12-30 23:47:08',825456,'2024-12-30 23:47:11',842040,26989,'','',30,0,0.02876,0.825,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712527,2,23553,0,0,1,3,0,1,'2024-12-30 23:47:11',844290,'2024-12-30 23:47:16',871998,26989,'','',30,0,0.01103,0.844,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712528,2,28533,0,0,1,1,0,1,'2024-12-30 23:47:16',874232,'2024-12-30 23:47:21',904288,26989,'','',30,0,0.00495,0.874,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712529,2,23554,0,0,1,1,0,1,'2024-12-30 23:47:16',876129,'2024-12-30 23:47:21',904476,26989,'','',30,0,0.00801,0.876,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712530,2,21397,0,0,1,5,1,1,'2024-12-30 23:47:26',935170,'2024-12-30 23:47:27',117105,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712531,2,23551,0,0,1,1,0,1,'2024-12-30 23:47:31',134160,'2024-12-30 23:47:36',171523,26989,'','',30,0,0.0077,0.134,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712532,2,23549,0,0,1,3,0,1,'2024-12-30 23:47:31',136032,'2024-12-30 23:47:36',171689,26989,'','',30,0,0.0106,0.136,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712533,2,28533,0,0,1,1,0,1,'2024-12-30 23:47:36',171732,'2024-12-30 23:47:36',178178,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712534,2,28279,0,0,1,1,0,1,'2024-12-30 23:47:36',180156,'2024-12-30 23:47:36',185715,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712535,2,23554,0,0,1,1,0,1,'2024-12-30 23:47:46',257067,'2024-12-30 23:47:46',266068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712536,2,21395,0,0,1,5,1,1,'2024-12-30 23:47:41',244836,'2024-12-30 23:47:46',266451,26989,'','',30,0,2.00753,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712537,2,21397,0,0,1,5,1,1,'2024-12-30 23:47:46',266493,'2024-12-30 23:47:48',272674,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712538,2,21397,0,0,1,5,1,1,'2024-12-30 23:47:48',277139,'2024-12-30 23:47:51',286534,26989,'','',30,0,0.9949,2.277,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712539,2,23548,0,0,1,5,1,1,'2024-12-30 23:47:48',275225,'2024-12-30 23:47:51',286710,26989,'','',30,0,0.99695,2.275,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712540,2,28279,0,0,1,1,0,1,'2024-12-30 23:48:11',361492,'2024-12-30 23:48:16',389985,26989,'','',30,0,0.00538,0.361,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712541,2,23552,0,0,1,1,0,1,'2024-12-30 23:48:11',363629,'2024-12-30 23:48:16',390186,26989,'','',30,0,0.00764,0.363,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712542,2,21396,0,0,1,3,0,1,'2024-12-30 23:48:11',364587,'2024-12-30 23:48:16',390373,26989,'','',30,0,0.02951,0.364,0,'OK - 192.168.77.159: rta 1.199ms, lost 0%','rta=1.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712543,2,23553,0,0,1,3,0,1,'2024-12-30 23:48:16',394914,'2024-12-30 23:48:21',419301,26989,'','',30,0,0.01025,0.394,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712544,2,28533,0,0,1,1,0,1,'2024-12-30 23:48:21',422285,'2024-12-30 23:48:26',448211,26989,'','',30,0,0.00573,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712545,2,23554,0,0,1,1,0,1,'2024-12-30 23:48:21',424519,'2024-12-30 23:48:26',448392,26989,'','',30,0,0.008,0.424,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712546,2,23548,0,0,1,5,1,1,'2024-12-30 23:48:26',448441,'2024-12-30 23:48:28',456532,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712547,2,23549,0,0,1,3,0,1,'2024-12-30 23:48:31',485080,'2024-12-30 23:48:31',495510,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712548,2,23551,0,0,1,1,0,1,'2024-12-30 23:48:31',495763,'2024-12-30 23:48:31',504284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712549,2,23551,0,0,1,1,0,1,'2024-12-30 23:48:36',535506,'2024-12-30 23:48:41',567738,26989,'','',30,0,0.00863,0.535,0,'OK - 192.168.77.29: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712550,2,23549,0,0,1,3,0,1,'2024-12-30 23:48:36',536165,'2024-12-30 23:48:41',567939,26989,'','',30,0,0.01169,0.536,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712551,2,23548,0,0,1,5,1,1,'2024-12-30 23:48:46',597314,'2024-12-30 23:48:48',604670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712552,2,21395,0,0,1,5,1,1,'2024-12-30 23:48:48',604953,'2024-12-30 23:48:50',611054,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712553,2,21395,0,0,1,5,1,1,'2024-12-30 23:48:50',613653,'2024-12-30 23:48:51',632382,26989,'','',30,0,0.99685,4.613,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712554,2,21397,0,0,1,5,1,1,'2024-12-30 23:48:51',634889,'2024-12-30 23:48:56',675266,26989,'','',30,0,2.00711,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712555,2,23548,0,0,1,5,1,1,'2024-12-30 23:48:51',637177,'2024-12-30 23:48:56',675469,26989,'','',30,0,2.00578,0.637,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712556,2,23551,0,0,1,1,0,1,'2024-12-30 23:49:01',721129,'2024-12-30 23:49:01',730390,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712557,2,28533,0,0,1,1,0,1,'2024-12-30 23:49:01',730664,'2024-12-30 23:49:01',736417,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712558,2,21395,0,0,1,5,1,1,'2024-12-30 23:49:06',767943,'2024-12-30 23:49:08',775206,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712559,2,23554,0,0,1,1,0,1,'2024-12-30 23:49:16',819635,'2024-12-30 23:49:16',828343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712560,2,28279,0,0,1,1,0,1,'2024-12-30 23:49:16',830892,'2024-12-30 23:49:21',868819,26989,'','',30,0,0.00633,0.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712561,2,23552,0,0,1,1,0,1,'2024-12-30 23:49:16',832836,'2024-12-30 23:49:21',869021,26989,'','',30,0,0.00825,0.832,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712562,2,21396,0,0,1,3,0,1,'2024-12-30 23:49:16',835059,'2024-12-30 23:49:21',869212,26989,'','',30,0,0.01931,0.835,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712563,2,23553,0,0,1,3,0,1,'2024-12-30 23:49:21',872636,'2024-12-30 23:49:26',894575,26989,'','',30,0,0.01054,0.872,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712564,2,23551,0,0,1,1,0,1,'2024-12-30 23:49:26',894618,'2024-12-30 23:49:26',903234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712565,2,28533,0,0,1,1,0,1,'2024-12-30 23:49:26',905682,'2024-12-30 23:49:31',937034,26989,'','',30,0,0.00498,0.905,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712566,2,23554,0,0,1,1,0,1,'2024-12-30 23:49:26',907614,'2024-12-30 23:49:31',937237,26989,'','',30,0,0.00789,0.907,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712567,2,23551,0,0,1,1,0,1,'2024-12-30 23:49:41',984953,'2024-12-30 23:49:47',0,26989,'','',30,0,0.00803,0.984,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712568,2,23549,0,0,1,3,0,1,'2024-12-30 23:49:41',986943,'2024-12-30 23:49:47',4216,26989,'','',30,0,0.01158,0.986,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712569,2,21395,0,0,1,5,1,1,'2024-12-30 23:49:51',1,'2024-12-30 23:49:56',16796,26989,'','',30,0,2.00731,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712570,2,21397,0,0,1,5,1,1,'2024-12-30 23:49:56',34,'2024-12-30 23:50:01',352,26989,'','',30,0,2.0069,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712571,2,23548,0,0,1,5,1,1,'2024-12-30 23:49:56',18909,'2024-12-30 23:50:01',354,26989,'','',30,0,2.00703,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712572,2,28279,0,0,1,1,0,1,'2024-12-30 23:50:21',135193,'2024-12-30 23:50:26',167039,26989,'','',30,0,0.00526,0.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712573,2,23552,0,0,1,1,0,1,'2024-12-30 23:50:21',137166,'2024-12-30 23:50:26',167238,26989,'','',30,0,0.00789,0.137,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712574,2,21396,0,0,1,3,0,1,'2024-12-30 23:50:21',139264,'2024-12-30 23:50:26',167423,26989,'','',30,0,0.02599,0.139,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712575,2,21397,0,0,1,5,1,1,'2024-12-30 23:50:26',167670,'2024-12-30 23:50:26',348112,26989,'','',30,0,0.18,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712576,2,23553,0,0,1,3,0,1,'2024-12-30 23:50:26',350529,'2024-12-30 23:50:31',373868,26989,'','',30,0,0.0136,0.35,0,'OK - 172.21.1.2: rta 0.444ms, lost 0%','rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712577,2,28533,0,0,1,1,0,1,'2024-12-30 23:50:31',376725,'2024-12-30 23:50:36',417445,26989,'','',30,0,0.00494,0.376,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712578,2,23554,0,0,1,1,0,1,'2024-12-30 23:50:31',378590,'2024-12-30 23:50:36',417651,26989,'','',30,0,0.0081,0.378,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712579,2,23551,0,0,1,1,0,1,'2024-12-30 23:50:36',417955,'2024-12-30 23:50:36',427408,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712580,2,21397,0,0,1,5,1,1,'2024-12-30 23:50:46',487387,'2024-12-30 23:50:48',494593,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712581,2,23551,0,0,1,1,0,1,'2024-12-30 23:50:48',497112,'2024-12-30 23:50:51',521830,26989,'','',30,0,0.00773,1.497,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712582,2,23549,0,0,1,3,0,1,'2024-12-30 23:50:48',499013,'2024-12-30 23:50:51',522018,26989,'','',30,0,0.01069,1.498,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712583,2,21395,0,0,1,5,1,1,'2024-12-30 23:50:56',556639,'2024-12-30 23:51:01',581665,26989,'','',30,0,2.00644,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712584,2,21397,0,0,1,5,1,1,'2024-12-30 23:51:01',584030,'2024-12-30 23:51:06',609246,26989,'','',30,0,2.00604,0.584,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712585,2,23548,0,0,1,5,1,1,'2024-12-30 23:51:01',586132,'2024-12-30 23:51:06',609448,26989,'','',30,0,2.00575,0.586,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712586,2,23553,0,0,1,3,0,1,'2024-12-30 23:51:21',694049,'2024-12-30 23:51:21',705941,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712587,2,23548,0,0,1,5,1,1,'2024-12-30 23:51:26',736778,'2024-12-30 23:51:28',743096,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712588,2,28279,0,0,1,1,0,1,'2024-12-30 23:51:28',745863,'2024-12-30 23:51:31',764532,26989,'','',30,0,0.00503,2.745,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712589,2,23552,0,0,1,1,0,1,'2024-12-30 23:51:28',747828,'2024-12-30 23:51:31',764726,26989,'','',30,0,0.00801,2.747,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712590,2,21396,0,0,1,3,0,1,'2024-12-30 23:51:28',750016,'2024-12-30 23:51:31',764924,26989,'','',30,0,0.02645,2.749,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712591,2,23549,0,0,1,3,0,1,'2024-12-30 23:51:31',765480,'2024-12-30 23:51:31',775550,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712592,2,23551,0,0,1,1,0,1,'2024-12-30 23:51:31',775823,'2024-12-30 23:51:31',784226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712593,2,23553,0,0,1,3,0,1,'2024-12-30 23:51:31',786777,'2024-12-30 23:51:36',813099,26989,'','',30,0,0.01134,0.786,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712594,2,28533,0,0,1,1,0,1,'2024-12-30 23:51:36',815576,'2024-12-30 23:51:41',856888,26989,'','',30,0,0.00513,0.815,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712595,2,23554,0,0,1,1,0,1,'2024-12-30 23:51:36',817519,'2024-12-30 23:51:41',857104,26989,'','',30,0,0.00803,0.817,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712596,2,23548,0,0,1,5,1,1,'2024-12-30 23:51:46',891163,'2024-12-30 23:51:48',898473,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712597,2,21395,0,0,1,5,1,1,'2024-12-30 23:51:48',898766,'2024-12-30 23:51:50',906788,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712598,2,23551,0,0,1,1,0,1,'2024-12-30 23:51:51',928784,'2024-12-30 23:51:56',963477,26989,'','',30,0,0.00975,0.928,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712599,2,23549,0,0,1,3,0,1,'2024-12-30 23:51:51',930701,'2024-12-30 23:51:56',963673,26989,'','',30,0,0.01153,0.93,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712600,2,28533,0,0,1,1,0,1,'2024-12-30 23:52:02',57,'2024-12-30 23:52:02',10,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712601,2,21395,0,0,1,5,1,1,'2024-12-30 23:52:06',21,'2024-12-30 23:52:08',3,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712602,2,21395,0,0,1,5,1,1,'2024-12-30 23:52:02',7383,'2024-12-30 23:52:08',3,26989,'','',30,0,0.97588,1.016,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712603,2,21397,0,0,1,5,1,1,'2024-12-30 23:52:08',18256,'2024-12-30 23:52:11',22151,26989,'','',30,0,2.00585,2.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712604,2,23548,0,0,1,5,1,1,'2024-12-30 23:52:08',19246,'2024-12-30 23:52:11',22298,26989,'','',30,0,2.00725,2.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712605,2,23554,0,0,1,1,0,1,'2024-12-30 23:52:16',7,'2024-12-30 23:52:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712606,2,28279,0,0,1,1,0,1,'2024-12-30 23:52:21',107320,'2024-12-30 23:52:21',113791,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712607,2,23552,0,0,1,1,0,1,'2024-12-30 23:52:21',114028,'2024-12-30 23:52:21',121964,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712608,2,23551,0,0,1,1,0,1,'2024-12-30 23:52:26',144076,'2024-12-30 23:52:26',152750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712609,2,28279,0,0,1,1,0,1,'2024-12-30 23:52:31',180848,'2024-12-30 23:52:36',206603,26989,'','',30,0,0.00505,0.18,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712610,2,23552,0,0,1,1,0,1,'2024-12-30 23:52:31',182535,'2024-12-30 23:52:36',206794,26989,'','',30,0,0.00868,0.182,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712611,2,21396,0,0,1,3,0,1,'2024-12-30 23:52:31',184111,'2024-12-30 23:52:36',206981,26989,'','',30,0,0.01949,0.184,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712612,2,23553,0,0,1,3,0,1,'2024-12-30 23:52:36',209525,'2024-12-30 23:52:41',236855,26989,'','',30,0,0.01091,0.209,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712613,2,28533,0,0,1,1,0,1,'2024-12-30 23:52:41',239085,'2024-12-30 23:52:46',260141,26989,'','',30,0,0.00502,0.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712614,2,23554,0,0,1,1,0,1,'2024-12-30 23:52:41',241024,'2024-12-30 23:52:46',260330,26989,'','',30,0,0.00792,0.241,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712615,2,23551,0,0,1,1,0,1,'2024-12-30 23:52:56',305058,'2024-12-30 23:53:01',329727,26989,'','',30,0,0.00797,0.305,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712616,2,23549,0,0,1,3,0,1,'2024-12-30 23:52:56',306988,'2024-12-30 23:53:01',329915,26989,'','',30,0,0.00971,0.306,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712617,2,21395,0,0,1,5,1,1,'2024-12-30 23:53:08',357090,'2024-12-30 23:53:11',371692,26989,'','',30,0,2.00548,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712618,2,21397,0,0,1,5,1,1,'2024-12-30 23:53:11',373894,'2024-12-30 23:53:16',397861,26989,'','',30,0,2.00541,0.373,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712619,2,23548,0,0,1,5,1,1,'2024-12-30 23:53:11',375816,'2024-12-30 23:53:16',398082,26989,'','',30,0,2.00723,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712620,2,28533,0,0,1,1,0,1,'2024-12-30 23:53:36',527886,'2024-12-30 23:53:36',534313,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712621,2,23551,0,0,1,1,0,1,'2024-12-30 23:53:36',534596,'2024-12-30 23:53:36',543212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712622,2,28279,0,0,1,1,0,1,'2024-12-30 23:53:36',544940,'2024-12-30 23:53:36',550523,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712623,2,28279,0,0,1,1,0,1,'2024-12-30 23:53:36',553049,'2024-12-30 23:53:41',602792,26989,'','',30,0,0.00493,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712624,2,23552,0,0,1,1,0,1,'2024-12-30 23:53:36',554966,'2024-12-30 23:53:41',602995,26989,'','',30,0,0.00773,0.554,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712625,2,21396,0,0,1,3,0,1,'2024-12-30 23:53:36',556983,'2024-12-30 23:53:41',603196,26989,'','',30,0,0.02628,0.556,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712626,2,23553,0,0,1,3,0,1,'2024-12-30 23:53:41',606189,'2024-12-30 23:53:46',637586,26989,'','',30,0,0.01126,0.606,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712627,2,23554,0,0,1,1,0,1,'2024-12-30 23:53:46',637631,'2024-12-30 23:53:46',646168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712628,2,21397,0,0,1,5,1,1,'2024-12-30 23:53:46',646432,'2024-12-30 23:53:48',653443,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712629,2,28533,0,0,1,1,0,1,'2024-12-30 23:53:48',655964,'2024-12-30 23:53:51',676567,26989,'','',30,0,0.00492,2.655,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712630,2,23554,0,0,1,1,0,1,'2024-12-30 23:53:48',657891,'2024-12-30 23:53:51',676734,26989,'','',30,0,0.00839,2.657,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712631,2,23551,0,0,1,1,0,1,'2024-12-30 23:54:01',737817,'2024-12-30 23:54:06',758298,26989,'','',30,0,0.00802,0.737,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712632,2,23549,0,0,1,3,0,1,'2024-12-30 23:54:01',739918,'2024-12-30 23:54:06',758512,26989,'','',30,0,0.00928,0.739,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712633,2,21395,0,0,1,5,1,1,'2024-12-30 23:54:11',779913,'2024-12-30 23:54:16',798823,26989,'','',30,0,2.00622,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712634,2,23553,0,0,1,3,0,1,'2024-12-30 23:54:21',830727,'2024-12-30 23:54:21',842824,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712635,2,21397,0,0,1,5,1,1,'2024-12-30 23:54:16',803263,'2024-12-30 23:54:21',843296,26989,'','',30,0,2.00671,0.803,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712636,2,23548,0,0,1,5,1,1,'2024-12-30 23:54:16',805483,'2024-12-30 23:54:21',843502,26989,'','',30,0,2.00645,0.805,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712637,2,23549,0,0,1,3,0,1,'2024-12-30 23:54:31',905230,'2024-12-30 23:54:31',916559,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712638,2,23551,0,0,1,1,0,1,'2024-12-30 23:54:31',916826,'2024-12-30 23:54:31',925259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712639,2,28279,0,0,1,1,0,1,'2024-12-30 23:54:41',993190,'2024-12-30 23:54:46',4030,26989,'','',30,0,0.00623,0.993,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712640,2,23552,0,0,1,1,0,1,'2024-12-30 23:54:41',995365,'2024-12-30 23:54:46',7,26989,'','',30,0,0.0078,0.995,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712641,2,21396,0,0,1,3,0,1,'2024-12-30 23:54:41',997598,'2024-12-30 23:54:46',0,26989,'','',30,0,0.01926,0.997,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712642,2,23548,0,0,1,5,1,1,'2024-12-30 23:54:46',0,'2024-12-30 23:54:48',99,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712643,2,21395,0,0,1,5,1,1,'2024-12-30 23:54:48',6584,'2024-12-30 23:54:50',9199,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712644,2,23553,0,0,1,3,0,1,'2024-12-30 23:54:50',10483,'2024-12-30 23:54:51',2,26989,'','',30,0,0.01185,4.024,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712645,2,28533,0,0,1,1,0,1,'2024-12-30 23:54:51',195,'2024-12-30 23:54:56',23259,26989,'','',30,0,0.00505,0.03,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712646,2,23554,0,0,1,1,0,1,'2024-12-30 23:54:51',13525,'2024-12-30 23:54:56',23366,26989,'','',30,0,0.00825,0.032,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712647,2,23551,0,0,1,1,0,1,'2024-12-30 23:55:01',0,'2024-12-30 23:55:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712648,2,21395,0,0,1,5,1,1,'2024-12-30 23:55:06',101852,'2024-12-30 23:55:08',109034,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712649,2,23551,0,0,1,1,0,1,'2024-12-30 23:55:08',111439,'2024-12-30 23:55:11',122052,26989,'','',30,0,0.00787,2.111,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712650,2,23549,0,0,1,3,0,1,'2024-12-30 23:55:08',113347,'2024-12-30 23:55:11',122250,26989,'','',30,0,0.01441,2.113,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712651,2,23554,0,0,1,1,0,1,'2024-12-30 23:55:16',175251,'2024-12-30 23:55:16',184063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712652,2,28279,0,0,1,1,0,1,'2024-12-30 23:55:21',220092,'2024-12-30 23:55:21',226434,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712653,2,23552,0,0,1,1,0,1,'2024-12-30 23:55:21',226662,'2024-12-30 23:55:21',234685,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712654,2,21395,0,0,1,5,1,1,'2024-12-30 23:55:16',186544,'2024-12-30 23:55:21',235068,26989,'','',30,0,2.00638,0.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712655,2,21397,0,0,1,5,1,1,'2024-12-30 23:55:21',237375,'2024-12-30 23:55:26',262368,26989,'','',30,0,2.00635,0.237,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712656,2,23548,0,0,1,5,1,1,'2024-12-30 23:55:21',239270,'2024-12-30 23:55:26',262574,26989,'','',30,0,2.00716,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712657,2,23551,0,0,1,1,0,1,'2024-12-30 23:55:26',262625,'2024-12-30 23:55:26',271317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712658,2,28279,0,0,1,1,0,1,'2024-12-30 23:55:46',362770,'2024-12-30 23:55:51',387954,26989,'','',30,0,0.00541,0.362,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712659,2,23552,0,0,1,1,0,1,'2024-12-30 23:55:46',364748,'2024-12-30 23:55:51',388163,26989,'','',30,0,0.00841,0.364,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712660,2,21396,0,0,1,3,0,1,'2024-12-30 23:55:46',366966,'2024-12-30 23:55:51',388355,26989,'','',30,0,0.02022,0.366,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712661,2,23553,0,0,1,3,0,1,'2024-12-30 23:55:51',390555,'2024-12-30 23:55:56',419086,26989,'','',30,0,0.01073,0.39,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712662,2,28533,0,0,1,1,0,1,'2024-12-30 23:55:56',421676,'2024-12-30 23:56:01',445146,26989,'','',30,0,0.00512,0.421,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712663,2,23554,0,0,1,1,0,1,'2024-12-30 23:55:56',423595,'2024-12-30 23:56:01',445358,26989,'','',30,0,0.00839,0.423,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712664,2,23551,0,0,1,1,0,1,'2024-12-30 23:56:11',488427,'2024-12-30 23:56:16',510132,26989,'','',30,0,0.00796,0.488,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712665,2,23549,0,0,1,3,0,1,'2024-12-30 23:56:11',490386,'2024-12-30 23:56:16',510357,26989,'','',30,0,0.0096,0.49,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712666,2,21395,0,0,1,5,1,1,'2024-12-30 23:56:21',539232,'2024-12-30 23:56:26',566808,26989,'','',30,0,2.00778,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712667,2,21397,0,0,1,5,1,1,'2024-12-30 23:56:26',567092,'2024-12-30 23:56:26',753735,26989,'','',30,0,0.186,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712668,2,21397,0,0,1,5,1,1,'2024-12-30 23:56:26',756377,'2024-12-30 23:56:31',775354,26989,'','',30,0,2.00666,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712669,2,23548,0,0,1,5,1,1,'2024-12-30 23:56:26',758314,'2024-12-30 23:56:31',775590,26989,'','',30,0,2.00685,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712670,2,28533,0,0,1,1,0,1,'2024-12-30 23:56:36',822825,'2024-12-30 23:56:36',840959,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712671,2,23551,0,0,1,1,0,1,'2024-12-30 23:56:36',841270,'2024-12-30 23:56:36',849748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712672,2,28279,0,0,1,1,0,1,'2024-12-30 23:56:36',851534,'2024-12-30 23:56:36',857211,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712673,2,23554,0,0,1,1,0,1,'2024-12-30 23:56:46',915660,'2024-12-30 23:56:46',924439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712674,2,21397,0,0,1,5,1,1,'2024-12-30 23:56:46',924767,'2024-12-30 23:56:48',932249,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712675,2,28279,0,0,1,1,0,1,'2024-12-30 23:56:51',954461,'2024-12-30 23:56:56',980458,26989,'','',30,0,0.00523,0.954,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712676,2,23552,0,0,1,1,0,1,'2024-12-30 23:56:51',956480,'2024-12-30 23:56:56',980647,26989,'','',30,0,0.00907,0.956,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712677,2,21396,0,0,1,3,0,1,'2024-12-30 23:56:51',958108,'2024-12-30 23:56:56',980842,26989,'','',30,0,0.02027,0.958,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712678,2,23553,0,0,1,3,0,1,'2024-12-30 23:56:56',983698,'2024-12-30 23:57:02',72,26989,'','',30,0,0.0109,0.983,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712679,2,28533,0,0,1,1,0,1,'2024-12-30 23:57:02',11,'2024-12-30 23:57:06',2,26989,'','',30,0,0.00545,1.013,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712680,2,23554,0,0,1,1,0,1,'2024-12-30 23:57:02',7181,'2024-12-30 23:57:06',2,26989,'','',30,0,0.00802,1.015,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712681,2,23551,0,0,1,1,0,1,'2024-12-30 23:57:16',27269,'2024-12-30 23:57:21',0,26989,'','',30,0,0.0088,0.065,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712682,2,23549,0,0,1,3,0,1,'2024-12-30 23:57:16',3543,'2024-12-30 23:57:21',0,26989,'','',30,0,0.07525,0.067,0,'OK - 84.38.95.222: rta 3.510ms, lost 0%','rta=3.510ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712683,2,23553,0,0,1,3,0,1,'2024-12-30 23:57:21',0,'2024-12-30 23:57:21',103456,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712684,2,23548,0,0,1,5,1,1,'2024-12-30 23:57:26',124951,'2024-12-30 23:57:28',132193,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712685,2,21395,0,0,1,5,1,1,'2024-12-30 23:57:28',134965,'2024-12-30 23:57:31',166399,26989,'','',30,0,2.00585,2.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712686,2,21397,0,0,1,5,1,1,'2024-12-30 23:57:31',168831,'2024-12-30 23:57:36',192123,26989,'','',30,0,2.0077,0.168,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712687,2,23548,0,0,1,5,1,1,'2024-12-30 23:57:31',171033,'2024-12-30 23:57:36',192341,26989,'','',30,0,2.00762,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712688,2,23551,0,0,1,1,0,1,'2024-12-30 23:57:41',232201,'2024-12-30 23:57:41',241584,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712689,2,21395,0,0,1,5,1,1,'2024-12-30 23:57:46',264063,'2024-12-30 23:57:48',271113,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712690,2,28279,0,0,1,1,0,1,'2024-12-30 23:57:56',337442,'2024-12-30 23:58:01',375793,26989,'','',30,0,0.01777,0.337,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712691,2,23552,0,0,1,1,0,1,'2024-12-30 23:57:56',339349,'2024-12-30 23:58:01',375985,26989,'','',30,0,0.01941,0.339,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712692,2,21396,0,0,1,3,0,1,'2024-12-30 23:57:56',341328,'2024-12-30 23:58:01',376170,26989,'','',30,0,0.02947,0.341,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712693,2,23551,0,0,1,1,0,1,'2024-12-30 23:58:01',376218,'2024-12-30 23:58:01',384740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712694,2,28533,0,0,1,1,0,1,'2024-12-30 23:58:01',385220,'2024-12-30 23:58:01',390913,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712695,2,21395,0,0,1,5,1,1,'2024-12-30 23:58:06',485817,'2024-12-30 23:58:08',492062,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712696,2,23553,0,0,1,3,0,1,'2024-12-30 23:58:02',395481,'2024-12-30 23:58:08',492478,26989,'','',30,0,0.01162,0.395,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712697,2,28533,0,0,1,1,0,1,'2024-12-30 23:58:08',494759,'2024-12-30 23:58:11',515342,26989,'','',30,0,0.00498,2.494,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712698,2,23554,0,0,1,1,0,1,'2024-12-30 23:58:08',496689,'2024-12-30 23:58:11',515524,26989,'','',30,0,0.00783,2.496,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712699,2,23552,0,0,1,1,0,1,'2024-12-30 23:58:21',586363,'2024-12-30 23:58:21',595200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712700,2,28279,0,0,1,1,0,1,'2024-12-30 23:58:21',595480,'2024-12-30 23:58:21',601163,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712701,2,23551,0,0,1,1,0,1,'2024-12-30 23:58:21',603690,'2024-12-30 23:58:26',627062,26989,'','',30,0,0.00761,0.603,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712702,2,23549,0,0,1,3,0,1,'2024-12-30 23:58:21',605637,'2024-12-30 23:58:26',627248,26989,'','',30,0,0.00959,0.605,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712703,2,21395,0,0,1,5,1,1,'2024-12-30 23:58:31',652377,'2024-12-30 23:58:36',673308,26989,'','',30,0,2.00665,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712704,2,21397,0,0,1,5,1,1,'2024-12-30 23:58:36',675970,'2024-12-30 23:58:41',702623,26989,'','',30,0,2.00674,0.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712705,2,23548,0,0,1,5,1,1,'2024-12-30 23:58:36',678147,'2024-12-30 23:58:41',702828,26989,'','',30,0,2.00664,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712706,2,28279,0,0,1,1,0,1,'2024-12-30 23:59:01',781774,'2024-12-30 23:59:06',807729,26989,'','',30,0,0.00525,0.781,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712707,2,23552,0,0,1,1,0,1,'2024-12-30 23:59:01',783710,'2024-12-30 23:59:06',807915,26989,'','',30,0,0.00892,0.783,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712708,2,21396,0,0,1,3,0,1,'2024-12-30 23:59:01',785959,'2024-12-30 23:59:06',808102,26989,'','',30,0,0.02221,0.785,0,'OK - 192.168.77.159: rta 0.864ms, lost 0%','rta=0.864ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712709,2,23553,0,0,1,3,0,1,'2024-12-30 23:59:08',813732,'2024-12-30 23:59:11',829508,26989,'','',30,0,0.01146,0.813,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712710,2,28533,0,0,1,1,0,1,'2024-12-30 23:59:11',831712,'2024-12-30 23:59:16',853133,26989,'','',30,0,0.00504,0.831,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712711,2,23554,0,0,1,1,0,1,'2024-12-30 23:59:11',833639,'2024-12-30 23:59:16',853347,26989,'','',30,0,0.00839,0.833,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712712,2,21397,0,0,1,5,1,1,'2024-12-30 23:59:26',933318,'2024-12-30 23:59:27',0,26989,'','',30,0,0.163,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712713,2,23551,0,0,1,1,0,1,'2024-12-30 23:59:27',0,'2024-12-30 23:59:31',115164,26989,'','',30,0,0.00772,1.098,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712714,2,23549,0,0,1,3,0,1,'2024-12-30 23:59:27',100382,'2024-12-30 23:59:31',115355,26989,'','',30,0,0.01063,1.1,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712715,2,28533,0,0,1,1,0,1,'2024-12-30 23:59:36',154241,'2024-12-30 23:59:36',160487,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712716,2,28279,0,0,1,1,0,1,'2024-12-30 23:59:36',162478,'2024-12-30 23:59:36',168088,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712717,2,21395,0,0,1,5,1,1,'2024-12-30 23:59:36',170640,'2024-12-30 23:59:41',203392,26989,'','',30,0,2.00628,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712718,2,23554,0,0,1,1,0,1,'2024-12-30 23:59:46',223461,'2024-12-30 23:59:46',231917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712719,2,21397,0,0,1,5,1,1,'2024-12-30 23:59:41',205752,'2024-12-30 23:59:46',232342,26989,'','',30,0,2.00676,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712720,2,23548,0,0,1,5,1,1,'2024-12-30 23:59:41',207905,'2024-12-30 23:59:46',232533,26989,'','',30,0,2.00653,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712721,2,28279,0,0,1,1,0,1,'2024-12-31 00:00:06',306371,'2024-12-31 00:00:11',320215,26989,'','',30,0,0.00551,0.306,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712722,2,23552,0,0,1,1,0,1,'2024-12-31 00:00:06',308554,'2024-12-31 00:00:11',320420,26989,'','',30,0,0.00735,0.308,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712723,2,21396,0,0,1,3,0,1,'2024-12-31 00:00:06',309684,'2024-12-31 00:00:11',320622,26989,'','',30,0,0.02297,0.309,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%','rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712724,2,23553,0,0,1,3,0,1,'2024-12-31 00:00:11',323013,'2024-12-31 00:00:16',344580,26989,'','',30,0,0.01136,0.322,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712725,2,28533,0,0,1,1,0,1,'2024-12-31 00:00:16',349143,'2024-12-31 00:00:21',379807,26989,'','',30,0,0.00532,0.349,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712726,2,23554,0,0,1,1,0,1,'2024-12-31 00:00:16',351361,'2024-12-31 00:00:21',380032,26989,'','',30,0,0.008,0.351,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712727,2,23548,0,0,1,5,1,1,'2024-12-31 00:00:26',419124,'2024-12-31 00:00:28',426399,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712728,2,23551,0,0,1,1,0,1,'2024-12-31 00:00:31',456477,'2024-12-31 00:00:31',465767,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712729,2,23549,0,0,1,3,0,1,'2024-12-31 00:00:31',466061,'2024-12-31 00:00:31',477504,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712730,2,23551,0,0,1,1,0,1,'2024-12-31 00:00:31',480143,'2024-12-31 00:00:36',516213,26989,'','',30,0,0.00841,0.48,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712731,2,23549,0,0,1,3,0,1,'2024-12-31 00:00:31',482103,'2024-12-31 00:00:36',516383,26989,'','',30,0,0.01093,0.482,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712732,2,21395,0,0,1,5,1,1,'2024-12-31 00:00:41',560354,'2024-12-31 00:00:46',581423,26989,'','',30,0,0.20335,0.56,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712733,2,23548,0,0,1,5,1,1,'2024-12-31 00:00:46',581469,'2024-12-31 00:00:48',588171,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712734,2,23548,0,0,1,5,1,1,'2024-12-31 00:00:48',592808,'2024-12-31 00:00:51',607299,26989,'','',30,0,0.99375,2.592,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712735,2,21397,0,0,1,5,1,1,'2024-12-31 00:00:48',590890,'2024-12-31 00:00:51',607505,26989,'','',30,0,0.99609,2.59,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712736,2,23551,0,0,1,1,0,1,'2024-12-31 00:01:01',686469,'2024-12-31 00:01:01',695168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712737,2,28533,0,0,1,1,0,1,'2024-12-31 00:01:01',695648,'2024-12-31 00:01:01',701324,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712738,2,21395,0,0,1,5,1,1,'2024-12-31 00:01:06',711256,'2024-12-31 00:01:08',718366,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712739,2,28279,0,0,1,1,0,1,'2024-12-31 00:01:11',741573,'2024-12-31 00:01:16',777534,26989,'','',30,0,0.00609,0.741,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712740,2,23552,0,0,1,1,0,1,'2024-12-31 00:01:11',743531,'2024-12-31 00:01:16',777720,26989,'','',30,0,0.00821,0.743,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712741,2,21396,0,0,1,3,0,1,'2024-12-31 00:01:11',745780,'2024-12-31 00:01:16',777916,26989,'','',30,0,0.01946,0.745,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712742,2,23554,0,0,1,1,0,1,'2024-12-31 00:01:16',779030,'2024-12-31 00:01:16',787669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712743,2,23553,0,0,1,3,0,1,'2024-12-31 00:01:16',790179,'2024-12-31 00:01:21',818806,26989,'','',30,0,0.00993,0.79,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712744,2,28533,0,0,1,1,0,1,'2024-12-31 00:01:21',822222,'2024-12-31 00:01:26',845778,26989,'','',30,0,0.00586,0.822,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712745,2,23554,0,0,1,1,0,1,'2024-12-31 00:01:21',824366,'2024-12-31 00:01:26',845983,26989,'','',30,0,0.00837,0.824,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712746,2,23551,0,0,1,1,0,1,'2024-12-31 00:01:26',846032,'2024-12-31 00:01:26',854704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712747,2,23551,0,0,1,1,0,1,'2024-12-31 00:01:36',902138,'2024-12-31 00:01:41',931902,26989,'','',30,0,0.00807,0.902,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712748,2,23549,0,0,1,3,0,1,'2024-12-31 00:01:36',904118,'2024-12-31 00:01:41',932091,26989,'','',30,0,0.01023,0.904,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712749,2,21395,0,0,1,5,1,1,'2024-12-31 00:01:46',957496,'2024-12-31 00:01:51',981748,26989,'','',30,0,2.00754,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712750,2,23548,0,0,1,5,1,1,'2024-12-31 00:01:51',983962,'2024-12-31 00:01:57',584,26989,'','',30,0,2.00615,0.983,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712751,2,21397,0,0,1,5,1,1,'2024-12-31 00:01:51',985926,'2024-12-31 00:01:57',4807,26989,'','',30,0,2.00681,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712752,2,28279,0,0,1,1,0,1,'2024-12-31 00:02:16',26283,'2024-12-31 00:02:21',0,26989,'','',30,0,0.00532,0.063,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712753,2,23552,0,0,1,1,0,1,'2024-12-31 00:02:16',27280,'2024-12-31 00:02:21',0,26989,'','',30,0,0.00752,0.065,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712754,2,21396,0,0,1,3,0,1,'2024-12-31 00:02:16',3548,'2024-12-31 00:02:21',0,26989,'','',30,0,0.02611,0.067,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712755,2,23553,0,0,1,3,0,1,'2024-12-31 00:02:21',0,'2024-12-31 00:02:26',119925,26989,'','',30,0,0.00974,0.092,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712756,2,21397,0,0,1,5,1,1,'2024-12-31 00:02:26',120173,'2024-12-31 00:02:26',304610,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712757,2,28533,0,0,1,1,0,1,'2024-12-31 00:02:26',307009,'2024-12-31 00:02:31',335106,26989,'','',30,0,0.00499,0.306,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712758,2,23554,0,0,1,1,0,1,'2024-12-31 00:02:26',308904,'2024-12-31 00:02:31',335290,26989,'','',30,0,0.00818,0.308,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712759,2,23551,0,0,1,1,0,1,'2024-12-31 00:02:36',393440,'2024-12-31 00:02:36',408801,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712760,2,28279,0,0,1,1,0,1,'2024-12-31 00:02:36',410577,'2024-12-31 00:02:36',416215,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712761,2,23551,0,0,1,1,0,1,'2024-12-31 00:02:41',454493,'2024-12-31 00:02:46',483212,26989,'','',30,0,0.00819,0.454,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712762,2,23549,0,0,1,3,0,1,'2024-12-31 00:02:41',456415,'2024-12-31 00:02:46',483407,26989,'','',30,0,0.00963,0.456,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712763,2,23554,0,0,1,1,0,1,'2024-12-31 00:02:46',483454,'2024-12-31 00:02:46',492079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712764,2,21397,0,0,1,5,1,1,'2024-12-31 00:02:46',492347,'2024-12-31 00:02:48',498896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712765,2,21395,0,0,1,5,1,1,'2024-12-31 00:02:51',524690,'2024-12-31 00:02:56',553348,26989,'','',30,0,2.00554,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712766,2,23548,0,0,1,5,1,1,'2024-12-31 00:02:57',561794,'2024-12-31 00:03:01',582675,26989,'','',30,0,2.00808,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712767,2,21397,0,0,1,5,1,1,'2024-12-31 00:02:57',563864,'2024-12-31 00:03:01',582874,26989,'','',30,0,2.0065,0.563,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712768,2,23553,0,0,1,3,0,1,'2024-12-31 00:03:21',686703,'2024-12-31 00:03:21',698718,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712769,2,28279,0,0,1,1,0,1,'2024-12-31 00:03:21',701625,'2024-12-31 00:03:26',716322,26989,'','',30,0,0.00494,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712770,2,23552,0,0,1,1,0,1,'2024-12-31 00:03:21',703577,'2024-12-31 00:03:26',716532,26989,'','',30,0,0.00888,0.703,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712771,2,21396,0,0,1,3,0,1,'2024-12-31 00:03:21',705456,'2024-12-31 00:03:26',716724,26989,'','',30,0,0.02191,0.705,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712772,2,23548,0,0,1,5,1,1,'2024-12-31 00:03:26',716769,'2024-12-31 00:03:28',724202,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712773,2,23553,0,0,1,3,0,1,'2024-12-31 00:03:28',726977,'2024-12-31 00:03:31',758011,26989,'','',30,0,0.01198,2.726,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712774,2,23549,0,0,1,3,0,1,'2024-12-31 00:03:31',758633,'2024-12-31 00:03:31',770757,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712775,2,23551,0,0,1,1,0,1,'2024-12-31 00:03:31',771063,'2024-12-31 00:03:31',779614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712776,2,28533,0,0,1,1,0,1,'2024-12-31 00:03:31',782274,'2024-12-31 00:03:36',814978,26989,'','',30,0,0.00506,0.782,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712777,2,23554,0,0,1,1,0,1,'2024-12-31 00:03:31',784214,'2024-12-31 00:03:36',815198,26989,'','',30,0,0.00831,0.784,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712778,2,23548,0,0,1,5,1,1,'2024-12-31 00:03:46',868774,'2024-12-31 00:03:48',875852,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712779,2,21395,0,0,1,5,1,1,'2024-12-31 00:03:48',876130,'2024-12-31 00:03:50',883216,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712780,2,23551,0,0,1,1,0,1,'2024-12-31 00:03:50',885843,'2024-12-31 00:03:51',910839,26989,'','',30,0,0.00788,4.885,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712781,2,23549,0,0,1,3,0,1,'2024-12-31 00:03:50',887797,'2024-12-31 00:03:51',911047,26989,'','',30,0,0.01102,4.887,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712782,2,28533,0,0,1,1,0,1,'2024-12-31 00:04:01',992695,'2024-12-31 00:04:01',998797,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712783,2,21395,0,0,1,5,1,1,'2024-12-31 00:03:56',957223,'2024-12-31 00:04:01',999443,26989,'','',30,0,2.03054,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712784,2,23548,0,0,1,5,1,1,'2024-12-31 00:04:02',1292,'2024-12-31 00:04:06',6361,26989,'','',30,0,2.00671,1.002,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712785,2,21397,0,0,1,5,1,1,'2024-12-31 00:04:02',2286,'2024-12-31 00:04:06',6486,26989,'','',30,0,2.00676,1.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712786,2,23554,0,0,1,1,0,1,'2024-12-31 00:04:16',4,'2024-12-31 00:04:16',46,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712787,2,28279,0,0,1,1,0,1,'2024-12-31 00:04:21',102221,'2024-12-31 00:04:21',108614,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712788,2,23552,0,0,1,1,0,1,'2024-12-31 00:04:21',108874,'2024-12-31 00:04:21',116903,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712789,2,23551,0,0,1,1,0,1,'2024-12-31 00:04:26',139611,'2024-12-31 00:04:26',148294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712790,2,28279,0,0,1,1,0,1,'2024-12-31 00:04:26',150745,'2024-12-31 00:04:31',177416,26989,'','',30,0,0.00495,0.15,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712791,2,23552,0,0,1,1,0,1,'2024-12-31 00:04:26',152672,'2024-12-31 00:04:31',177607,26989,'','',30,0,0.00848,0.152,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712792,2,21396,0,0,1,3,0,1,'2024-12-31 00:04:26',153654,'2024-12-31 00:04:31',177800,26989,'','',30,0,0.02082,0.153,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712793,2,23553,0,0,1,3,0,1,'2024-12-31 00:04:31',180057,'2024-12-31 00:04:36',202781,26989,'','',30,0,0.01067,0.18,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712794,2,28533,0,0,1,1,0,1,'2024-12-31 00:04:36',205243,'2024-12-31 00:04:41',235048,26989,'','',30,0,0.00514,0.205,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712795,2,23554,0,0,1,1,0,1,'2024-12-31 00:04:36',207163,'2024-12-31 00:04:41',235236,26989,'','',30,0,0.00813,0.207,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712796,2,23551,0,0,1,1,0,1,'2024-12-31 00:04:51',279839,'2024-12-31 00:04:56',315920,26989,'','',30,0,0.00788,0.279,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712797,2,23549,0,0,1,3,0,1,'2024-12-31 00:04:51',281802,'2024-12-31 00:04:56',316140,26989,'','',30,0,0.0103,0.281,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712798,2,21395,0,0,1,5,1,1,'2024-12-31 00:05:01',346968,'2024-12-31 00:05:06',368033,26989,'','',30,0,2.00679,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712799,2,23548,0,0,1,5,1,1,'2024-12-31 00:05:06',370250,'2024-12-31 00:05:11',394721,26989,'','',30,0,2.00695,0.37,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712800,2,21397,0,0,1,5,1,1,'2024-12-31 00:05:06',371966,'2024-12-31 00:05:11',394925,26989,'','',30,0,2.00723,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712801,2,21397,0,0,1,5,1,1,'2024-12-31 00:05:26',468545,'2024-12-31 00:05:26',656779,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712802,2,28279,0,0,1,1,0,1,'2024-12-31 00:05:31',685174,'2024-12-31 00:05:36',710327,26989,'','',30,0,0.00496,0.685,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712803,2,23552,0,0,1,1,0,1,'2024-12-31 00:05:31',687031,'2024-12-31 00:05:36',710518,26989,'','',30,0,0.00743,0.687,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712804,2,21396,0,0,1,3,0,1,'2024-12-31 00:05:31',687930,'2024-12-31 00:05:36',710714,26989,'','',30,0,0.0208,0.687,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712805,2,28533,0,0,1,1,0,1,'2024-12-31 00:05:36',710762,'2024-12-31 00:05:36',717130,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712806,2,23551,0,0,1,1,0,1,'2024-12-31 00:05:36',717407,'2024-12-31 00:05:36',725927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712807,2,23553,0,0,1,3,0,1,'2024-12-31 00:05:36',730228,'2024-12-31 00:05:41',757433,26989,'','',30,0,0.0111,0.73,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712808,2,28533,0,0,1,1,0,1,'2024-12-31 00:05:41',760423,'2024-12-31 00:05:46',788509,26989,'','',30,0,0.00808,0.76,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712809,2,23554,0,0,1,1,0,1,'2024-12-31 00:05:41',760978,'2024-12-31 00:05:46',788705,26989,'','',30,0,0.00836,0.76,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712810,2,21397,0,0,1,5,1,1,'2024-12-31 00:05:46',788985,'2024-12-31 00:05:48',795364,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712811,2,23551,0,0,1,1,0,1,'2024-12-31 00:05:56',849725,'2024-12-31 00:06:01',876407,26989,'','',30,0,0.00783,0.849,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712812,2,23549,0,0,1,3,0,1,'2024-12-31 00:05:56',851666,'2024-12-31 00:06:01',876599,26989,'','',30,0,0.01055,0.851,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712813,2,21395,0,0,1,5,1,1,'2024-12-31 00:06:06',903780,'2024-12-31 00:06:11',931538,26989,'','',30,0,2.0058,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712814,2,23548,0,0,1,5,1,1,'2024-12-31 00:06:11',933753,'2024-12-31 00:06:16',958181,26989,'','',30,0,2.00612,0.933,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712815,2,21397,0,0,1,5,1,1,'2024-12-31 00:06:11',935670,'2024-12-31 00:06:16',958426,26989,'','',30,0,2.00553,0.935,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712816,2,23553,0,0,1,3,0,1,'2024-12-31 00:06:21',988772,'2024-12-31 00:06:21',999762,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712817,2,23549,0,0,1,3,0,1,'2024-12-31 00:06:31',13425,'2024-12-31 00:06:31',2518,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712818,2,23551,0,0,1,1,0,1,'2024-12-31 00:06:31',20334,'2024-12-31 00:06:31',45,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712819,2,28279,0,0,1,1,0,1,'2024-12-31 00:06:36',58,'2024-12-31 00:06:41',109918,26989,'','',30,0,0.0054,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712820,2,23552,0,0,1,1,0,1,'2024-12-31 00:06:36',60,'2024-12-31 00:06:41',110121,26989,'','',30,0,0.00764,0.074,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712821,2,21396,0,0,1,3,0,1,'2024-12-31 00:06:36',32309,'2024-12-31 00:06:41',110317,26989,'','',30,0,0.02776,0.077,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712822,2,23553,0,0,1,3,0,1,'2024-12-31 00:06:41',116118,'2024-12-31 00:06:46',135544,26989,'','',30,0,0.01226,0.116,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712823,2,23548,0,0,1,5,1,1,'2024-12-31 00:06:46',135591,'2024-12-31 00:06:48',143009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712824,2,21395,0,0,1,5,1,1,'2024-12-31 00:06:48',143276,'2024-12-31 00:06:50',150423,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712825,2,28533,0,0,1,1,0,1,'2024-12-31 00:06:50',153049,'2024-12-31 00:06:51',167860,26989,'','',30,0,0.00495,4.153,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712826,2,23554,0,0,1,1,0,1,'2024-12-31 00:06:50',154984,'2024-12-31 00:06:51',168038,26989,'','',30,0,0.00784,4.154,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712827,2,23551,0,0,1,1,0,1,'2024-12-31 00:07:01',250466,'2024-12-31 00:07:01',258978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712828,2,21395,0,0,1,5,1,1,'2024-12-31 00:07:06',285426,'2024-12-31 00:07:08',292323,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712829,2,23551,0,0,1,1,0,1,'2024-12-31 00:07:01',262509,'2024-12-31 00:07:08',292730,26989,'','',30,0,0.00755,0.262,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712830,2,23549,0,0,1,3,0,1,'2024-12-31 00:07:01',264410,'2024-12-31 00:07:08',292908,26989,'','',30,0,0.00992,0.264,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712831,2,21395,0,0,1,5,1,1,'2024-12-31 00:07:11',331142,'2024-12-31 00:07:16',365857,26989,'','',30,0,2.00663,0.331,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712832,2,23554,0,0,1,1,0,1,'2024-12-31 00:07:16',366403,'2024-12-31 00:07:16',375086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712833,2,28279,0,0,1,1,0,1,'2024-12-31 00:07:21',412722,'2024-12-31 00:07:21',419344,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712834,2,23552,0,0,1,1,0,1,'2024-12-31 00:07:21',419634,'2024-12-31 00:07:21',427914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712835,2,23548,0,0,1,5,1,1,'2024-12-31 00:07:16',377728,'2024-12-31 00:07:21',428373,26989,'','',30,0,2.00641,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712836,2,21397,0,0,1,5,1,1,'2024-12-31 00:07:16',379652,'2024-12-31 00:07:21',428603,26989,'','',30,0,2.00645,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712837,2,23551,0,0,1,1,0,1,'2024-12-31 00:07:26',453098,'2024-12-31 00:07:26',461983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712838,2,28279,0,0,1,1,0,1,'2024-12-31 00:07:41',536699,'2024-12-31 00:07:46',563635,26989,'','',30,0,0.00543,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712839,2,23552,0,0,1,1,0,1,'2024-12-31 00:07:41',538697,'2024-12-31 00:07:46',563827,26989,'','',30,0,0.00853,0.538,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712840,2,21396,0,0,1,3,0,1,'2024-12-31 00:07:41',539675,'2024-12-31 00:07:46',564013,26989,'','',30,0,0.01957,0.539,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712841,2,23553,0,0,1,3,0,1,'2024-12-31 00:07:46',566383,'2024-12-31 00:07:51',590896,26989,'','',30,0,0.01063,0.566,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712842,2,28533,0,0,1,1,0,1,'2024-12-31 00:07:51',593146,'2024-12-31 00:07:56',617040,26989,'','',30,0,0.00508,0.593,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712843,2,23554,0,0,1,1,0,1,'2024-12-31 00:07:51',595070,'2024-12-31 00:07:56',617248,26989,'','',30,0,0.00794,0.595,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712844,2,23551,0,0,1,1,0,1,'2024-12-31 00:08:08',664104,'2024-12-31 00:08:11',674442,26989,'','',30,0,0.00801,0.664,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712845,2,23549,0,0,1,3,0,1,'2024-12-31 00:08:08',666122,'2024-12-31 00:08:11',674631,26989,'','',30,0,0.00976,0.666,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712846,2,21395,0,0,1,5,1,1,'2024-12-31 00:08:16',699838,'2024-12-31 00:08:21',724455,26989,'','',30,0,2.00612,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712847,2,21397,0,0,1,5,1,1,'2024-12-31 00:08:21',729061,'2024-12-31 00:08:26',770394,26989,'','',30,0,1.20739,0.729,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712848,2,23548,0,0,1,5,1,1,'2024-12-31 00:08:21',727101,'2024-12-31 00:08:26',770589,26989,'','',30,0,1.20973,0.727,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712849,2,28533,0,0,1,1,0,1,'2024-12-31 00:08:36',868671,'2024-12-31 00:08:36',875016,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712850,2,23551,0,0,1,1,0,1,'2024-12-31 00:08:36',875289,'2024-12-31 00:08:36',883686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712851,2,28279,0,0,1,1,0,1,'2024-12-31 00:08:36',885426,'2024-12-31 00:08:36',891089,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712852,2,23554,0,0,1,1,0,1,'2024-12-31 00:08:46',949387,'2024-12-31 00:08:46',957923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712853,2,21397,0,0,1,5,1,1,'2024-12-31 00:08:46',958194,'2024-12-31 00:08:48',965072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712854,2,28279,0,0,1,1,0,1,'2024-12-31 00:08:48',967620,'2024-12-31 00:08:51',995885,26989,'','',30,0,0.00506,2.967,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712855,2,23552,0,0,1,1,0,1,'2024-12-31 00:08:48',969555,'2024-12-31 00:08:51',996079,26989,'','',30,0,0.00832,2.969,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712856,2,21396,0,0,1,3,0,1,'2024-12-31 00:08:48',971755,'2024-12-31 00:08:51',996267,26989,'','',30,0,0.02544,2.971,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712857,2,23553,0,0,1,3,0,1,'2024-12-31 00:08:51',998734,'2024-12-31 00:08:56',5118,26989,'','',30,0,0.01375,0.998,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712858,2,28533,0,0,1,1,0,1,'2024-12-31 00:08:56',6572,'2024-12-31 00:09:01',194,26989,'','',30,0,0.00525,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712859,2,23554,0,0,1,1,0,1,'2024-12-31 00:08:56',7564,'2024-12-31 00:09:01',12593,26989,'','',30,0,0.00799,0.016,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712860,2,23551,0,0,1,1,0,1,'2024-12-31 00:09:11',5,'2024-12-31 00:09:16',0,26989,'','',30,0,0.00823,0.058,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712861,2,23549,0,0,1,3,0,1,'2024-12-31 00:09:11',24903,'2024-12-31 00:09:16',0,26989,'','',30,0,0.00887,0.06,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712862,2,23553,0,0,1,3,0,1,'2024-12-31 00:09:21',112644,'2024-12-31 00:09:21',124927,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712863,2,21395,0,0,1,5,1,1,'2024-12-31 00:09:21',127750,'2024-12-31 00:09:26',157276,26989,'','',30,0,2.00584,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712864,2,23548,0,0,1,5,1,1,'2024-12-31 00:09:26',157327,'2024-12-31 00:09:28',164044,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712865,2,23548,0,0,1,5,1,1,'2024-12-31 00:09:28',168634,'2024-12-31 00:09:31',195961,26989,'','',30,0,0.99374,2.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712866,2,21397,0,0,1,5,1,1,'2024-12-31 00:09:28',166742,'2024-12-31 00:09:31',196173,26989,'','',30,0,0.99607,2.166,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712867,2,23549,0,0,1,3,0,1,'2024-12-31 00:09:31',196513,'2024-12-31 00:09:31',207391,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712868,2,23551,0,0,1,1,0,1,'2024-12-31 00:09:31',207680,'2024-12-31 00:09:31',216055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712869,2,23548,0,0,1,5,1,1,'2024-12-31 00:09:46',303329,'2024-12-31 00:09:48',309887,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712870,2,21395,0,0,1,5,1,1,'2024-12-31 00:09:48',310173,'2024-12-31 00:09:50',317440,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712871,2,28279,0,0,1,1,0,1,'2024-12-31 00:09:51',339790,'2024-12-31 00:09:56',383942,26989,'','',30,0,0.00512,0.339,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712872,2,23552,0,0,1,1,0,1,'2024-12-31 00:09:51',341743,'2024-12-31 00:09:56',384120,26989,'','',30,0,0.00882,0.341,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712873,2,21396,0,0,1,3,0,1,'2024-12-31 00:09:51',343923,'2024-12-31 00:09:56',384285,26989,'','',30,0,0.01913,0.343,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712874,2,23553,0,0,1,3,0,1,'2024-12-31 00:09:56',388637,'2024-12-31 00:10:01',423918,26989,'','',30,0,0.01015,0.388,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712875,2,23551,0,0,1,1,0,1,'2024-12-31 00:10:01',423969,'2024-12-31 00:10:01',432883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712876,2,28533,0,0,1,1,0,1,'2024-12-31 00:10:01',433295,'2024-12-31 00:10:01',438948,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712877,2,21395,0,0,1,5,1,1,'2024-12-31 00:10:06',467768,'2024-12-31 00:10:08',475516,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712878,2,28533,0,0,1,1,0,1,'2024-12-31 00:10:01',442004,'2024-12-31 00:10:08',475936,26989,'','',30,0,0.00483,0.441,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712879,2,23554,0,0,1,1,0,1,'2024-12-31 00:10:01',443893,'2024-12-31 00:10:08',476123,26989,'','',30,0,0.0082,0.443,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712880,2,23551,0,0,1,1,0,1,'2024-12-31 00:10:16',532723,'2024-12-31 00:10:21',567546,26989,'','',30,0,0.00795,0.532,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712881,2,23549,0,0,1,3,0,1,'2024-12-31 00:10:16',534639,'2024-12-31 00:10:21',567753,26989,'','',30,0,0.00942,0.534,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712882,2,23552,0,0,1,1,0,1,'2024-12-31 00:10:21',568524,'2024-12-31 00:10:21',577343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712883,2,28279,0,0,1,1,0,1,'2024-12-31 00:10:21',577637,'2024-12-31 00:10:21',583407,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712884,2,21395,0,0,1,5,1,1,'2024-12-31 00:10:26',608436,'2024-12-31 00:10:31',626587,26989,'','',30,0,2.00728,0.608,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712885,2,23548,0,0,1,5,1,1,'2024-12-31 00:10:31',628889,'2024-12-31 00:10:36',652249,26989,'','',30,0,2.00665,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712886,2,21397,0,0,1,5,1,1,'2024-12-31 00:10:31',630849,'2024-12-31 00:10:36',652460,26989,'','',30,0,2.0075,0.63,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712887,2,28279,0,0,1,1,0,1,'2024-12-31 00:10:56',729199,'2024-12-31 00:11:01',755830,26989,'','',30,0,0.00538,0.729,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712888,2,23552,0,0,1,1,0,1,'2024-12-31 00:10:56',731168,'2024-12-31 00:11:01',756032,26989,'','',30,0,0.0073,0.731,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712889,2,21396,0,0,1,3,0,1,'2024-12-31 00:10:56',733392,'2024-12-31 00:11:01',756248,26989,'','',30,0,0.02789,0.733,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712890,2,23553,0,0,1,3,0,1,'2024-12-31 00:11:01',758573,'2024-12-31 00:11:06',778951,26989,'','',30,0,0.00991,0.758,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712891,2,28533,0,0,1,1,0,1,'2024-12-31 00:11:08',785737,'2024-12-31 00:11:11',802021,26989,'','',30,0,0.00514,0.785,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712892,2,23554,0,0,1,1,0,1,'2024-12-31 00:11:08',787707,'2024-12-31 00:11:11',802234,26989,'','',30,0,0.00795,0.787,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712893,2,23551,0,0,1,1,0,1,'2024-12-31 00:11:21',863591,'2024-12-31 00:11:26',891331,26989,'','',30,0,0.00834,0.863,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712894,2,23549,0,0,1,3,0,1,'2024-12-31 00:11:21',865802,'2024-12-31 00:11:26',891531,26989,'','',30,0,0.00983,0.865,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712895,2,21397,0,0,1,5,1,1,'2024-12-31 00:11:26',891788,'2024-12-31 00:11:27',478,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712896,2,28533,0,0,1,1,0,1,'2024-12-31 00:11:36',126260,'2024-12-31 00:11:36',132732,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712897,2,21395,0,0,1,5,1,1,'2024-12-31 00:11:31',0,'2024-12-31 00:11:36',133375,26989,'','',30,0,2.00669,0.091,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712898,2,28279,0,0,1,1,0,1,'2024-12-31 00:11:36',133680,'2024-12-31 00:11:36',139531,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712899,2,23548,0,0,1,5,1,1,'2024-12-31 00:11:36',143400,'2024-12-31 00:11:41',208467,26989,'','',30,0,2.00553,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712900,2,21397,0,0,1,5,1,1,'2024-12-31 00:11:36',145328,'2024-12-31 00:11:41',208665,26989,'','',30,0,2.00594,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712901,2,23554,0,0,1,1,0,1,'2024-12-31 00:11:46',224230,'2024-12-31 00:11:46',232858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712902,2,28279,0,0,1,1,0,1,'2024-12-31 00:12:01',277552,'2024-12-31 00:12:06',304354,26989,'','',30,0,0.00543,0.277,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712903,2,23552,0,0,1,1,0,1,'2024-12-31 00:12:01',279678,'2024-12-31 00:12:06',304554,26989,'','',30,0,0.00869,0.279,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712904,2,21396,0,0,1,3,0,1,'2024-12-31 00:12:01',281235,'2024-12-31 00:12:06',304751,26989,'','',30,0,0.02686,0.281,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712905,2,23553,0,0,1,3,0,1,'2024-12-31 00:12:06',307595,'2024-12-31 00:12:11',329698,26989,'','',30,0,0.011,0.307,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712906,2,28533,0,0,1,1,0,1,'2024-12-31 00:12:11',331908,'2024-12-31 00:12:16',362220,26989,'','',30,0,0.00502,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712907,2,23554,0,0,1,1,0,1,'2024-12-31 00:12:11',333851,'2024-12-31 00:12:16',362429,26989,'','',30,0,0.00837,0.333,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712908,2,23548,0,0,1,5,1,1,'2024-12-31 00:12:26',422688,'2024-12-31 00:12:28',429831,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712909,2,23551,0,0,1,1,0,1,'2024-12-31 00:12:28',432577,'2024-12-31 00:12:31',470240,26989,'','',30,0,0.00769,2.432,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712910,2,23549,0,0,1,3,0,1,'2024-12-31 00:12:28',434512,'2024-12-31 00:12:31',470436,26989,'','',30,0,0.01152,2.434,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712911,2,21395,0,0,1,5,1,1,'2024-12-31 00:12:36',494151,'2024-12-31 00:12:41',534275,26989,'','',30,0,2.00726,0.494,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712912,2,23548,0,0,1,5,1,1,'2024-12-31 00:12:46',568805,'2024-12-31 00:12:48',576311,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712913,2,23548,0,0,1,5,1,1,'2024-12-31 00:12:41',540222,'2024-12-31 00:12:48',576780,26989,'','',30,0,2.00667,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712914,2,21397,0,0,1,5,1,1,'2024-12-31 00:12:41',542420,'2024-12-31 00:12:48',576996,26989,'','',30,0,2.00617,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712915,2,23551,0,0,1,1,0,1,'2024-12-31 00:13:01',668747,'2024-12-31 00:13:01',677535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712916,2,28533,0,0,1,1,0,1,'2024-12-31 00:13:01',678043,'2024-12-31 00:13:01',683776,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712917,2,21395,0,0,1,5,1,1,'2024-12-31 00:13:06',719431,'2024-12-31 00:13:08',726736,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712918,2,28279,0,0,1,1,0,1,'2024-12-31 00:13:08',729260,'2024-12-31 00:13:11',755834,26989,'','',30,0,0.00622,2.729,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712919,2,23552,0,0,1,1,0,1,'2024-12-31 00:13:08',731210,'2024-12-31 00:13:11',756037,26989,'','',30,0,0.00761,2.731,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712920,2,21396,0,0,1,3,0,1,'2024-12-31 00:13:08',733369,'2024-12-31 00:13:11',756245,26989,'','',30,0,0.02311,2.733,0,'OK - 192.168.77.159: rta 0.910ms, lost 0%','rta=0.910ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712921,2,23553,0,0,1,3,0,1,'2024-12-31 00:13:11',758582,'2024-12-31 00:13:16',793033,26989,'','',30,0,0.01059,0.758,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712922,2,23554,0,0,1,1,0,1,'2024-12-31 00:13:16',794248,'2024-12-31 00:13:16',803037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712923,2,28533,0,0,1,1,0,1,'2024-12-31 00:13:16',805699,'2024-12-31 00:13:21',837986,26989,'','',30,0,0.00502,0.805,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712924,2,23554,0,0,1,1,0,1,'2024-12-31 00:13:16',807625,'2024-12-31 00:13:21',838218,26989,'','',30,0,0.00795,0.807,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712925,2,23551,0,0,1,1,0,1,'2024-12-31 00:13:26',861832,'2024-12-31 00:13:26',870505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712926,2,23551,0,0,1,1,0,1,'2024-12-31 00:13:31',899452,'2024-12-31 00:13:36',924919,26989,'','',30,0,0.00779,0.899,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712927,2,23549,0,0,1,3,0,1,'2024-12-31 00:13:31',901407,'2024-12-31 00:13:36',925121,26989,'','',30,0,0.01118,0.901,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712928,2,21395,0,0,1,5,1,1,'2024-12-31 00:13:41',957001,'2024-12-31 00:13:46',973301,26989,'','',30,0,2.0063,0.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712929,2,23548,0,0,1,5,1,1,'2024-12-31 00:13:48',978362,'2024-12-31 00:13:51',999939,26989,'','',30,0,2.00599,0.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712930,2,21397,0,0,1,5,1,1,'2024-12-31 00:13:48',980376,'2024-12-31 00:13:52',103,26989,'','',30,0,2.00651,0.98,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712931,2,28279,0,0,1,1,0,1,'2024-12-31 00:14:11',25382,'2024-12-31 00:14:16',0,26989,'','',30,0,0.00543,0.061,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712932,2,23552,0,0,1,1,0,1,'2024-12-31 00:14:11',26424,'2024-12-31 00:14:16',0,26989,'','',30,0,0.00743,0.063,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712933,2,21396,0,0,1,3,0,1,'2024-12-31 00:14:11',3361,'2024-12-31 00:14:16',0,26989,'','',30,0,0.0206,0.064,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712934,2,23553,0,0,1,3,0,1,'2024-12-31 00:14:16',0,'2024-12-31 00:14:21',116062,26989,'','',30,0,0.01191,0.089,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712935,2,28533,0,0,1,1,0,1,'2024-12-31 00:14:21',118882,'2024-12-31 00:14:26',143335,26989,'','',30,0,0.00549,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712936,2,23554,0,0,1,1,0,1,'2024-12-31 00:14:21',121074,'2024-12-31 00:14:26',143530,26989,'','',30,0,0.00808,0.121,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712937,2,21397,0,0,1,5,1,1,'2024-12-31 00:14:26',143780,'2024-12-31 00:14:26',328050,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712938,2,23551,0,0,1,1,0,1,'2024-12-31 00:14:36',422134,'2024-12-31 00:14:36',441437,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712939,2,28279,0,0,1,1,0,1,'2024-12-31 00:14:36',443190,'2024-12-31 00:14:36',448867,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712940,2,23551,0,0,1,1,0,1,'2024-12-31 00:14:36',451403,'2024-12-31 00:14:41',478296,26989,'','',30,0,0.00828,0.451,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712941,2,23549,0,0,1,3,0,1,'2024-12-31 00:14:36',452059,'2024-12-31 00:14:41',478504,26989,'','',30,0,0.01059,0.452,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712942,2,23554,0,0,1,1,0,1,'2024-12-31 00:14:46',515711,'2024-12-31 00:14:46',524469,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712943,2,21397,0,0,1,5,1,1,'2024-12-31 00:14:46',524767,'2024-12-31 00:14:48',531761,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712944,2,21395,0,0,1,5,1,1,'2024-12-31 00:14:48',534379,'2024-12-31 00:14:51',551612,26989,'','',30,0,2.00586,2.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712945,2,23548,0,0,1,5,1,1,'2024-12-31 00:14:51',553982,'2024-12-31 00:14:56',592379,26989,'','',30,0,2.00677,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712946,2,21397,0,0,1,5,1,1,'2024-12-31 00:14:51',555936,'2024-12-31 00:14:56',592588,26989,'','',30,0,2.00711,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712947,2,28279,0,0,1,1,0,1,'2024-12-31 00:15:16',682473,'2024-12-31 00:15:21',722193,26989,'','',30,0,0.00826,0.682,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712948,2,23552,0,0,1,1,0,1,'2024-12-31 00:15:16',684411,'2024-12-31 00:15:21',722419,26989,'','',30,0,0.00801,0.684,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712949,2,21396,0,0,1,3,0,1,'2024-12-31 00:15:16',686452,'2024-12-31 00:15:21',722638,26989,'','',30,0,0.02008,0.686,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712950,2,23553,0,0,1,3,0,1,'2024-12-31 00:15:21',722706,'2024-12-31 00:15:21',733875,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712951,2,23553,0,0,1,3,0,1,'2024-12-31 00:15:21',736883,'2024-12-31 00:15:26',765730,26989,'','',30,0,0.00959,0.736,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712952,2,23548,0,0,1,5,1,1,'2024-12-31 00:15:26',765784,'2024-12-31 00:15:28',772687,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712953,2,28533,0,0,1,1,0,1,'2024-12-31 00:15:28',775578,'2024-12-31 00:15:31',806211,26989,'','',30,0,0.00812,2.775,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712954,2,23554,0,0,1,1,0,1,'2024-12-31 00:15:28',777284,'2024-12-31 00:15:31',806438,26989,'','',30,0,0.00817,2.777,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712955,2,23551,0,0,1,1,0,1,'2024-12-31 00:15:31',807041,'2024-12-31 00:15:31',816452,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712956,2,23549,0,0,1,3,0,1,'2024-12-31 00:15:31',816733,'2024-12-31 00:15:31',826197,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712957,2,23551,0,0,1,1,0,1,'2024-12-31 00:15:41',890521,'2024-12-31 00:15:46',918293,26989,'','',30,0,0.0093,0.89,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712958,2,23549,0,0,1,3,0,1,'2024-12-31 00:15:41',892742,'2024-12-31 00:15:46',918480,26989,'','',30,0,0.01052,0.892,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712959,2,23548,0,0,1,5,1,1,'2024-12-31 00:15:46',918531,'2024-12-31 00:15:48',925042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712960,2,21395,0,0,1,5,1,1,'2024-12-31 00:15:48',925330,'2024-12-31 00:15:50',931571,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712961,2,21395,0,0,1,5,1,1,'2024-12-31 00:15:51',954836,'2024-12-31 00:15:56',997782,26989,'','',30,0,2.00657,0.954,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712962,2,23551,0,0,1,1,0,1,'2024-12-31 00:16:01',19,'2024-12-31 00:16:01',26,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712963,2,28533,0,0,1,1,0,1,'2024-12-31 00:16:01',14056,'2024-12-31 00:16:01',3,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712964,2,23548,0,0,1,5,1,1,'2024-12-31 00:15:57',785,'2024-12-31 00:16:01',2072,26989,'','',30,0,2.00694,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712965,2,21397,0,0,1,5,1,1,'2024-12-31 00:15:57',1764,'2024-12-31 00:16:01',16739,26989,'','',30,0,2.0074,1.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712966,2,23554,0,0,1,1,0,1,'2024-12-31 00:16:16',0,'2024-12-31 00:16:16',105403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712967,2,28279,0,0,1,1,0,1,'2024-12-31 00:16:21',140155,'2024-12-31 00:16:21',146660,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712968,2,23552,0,0,1,1,0,1,'2024-12-31 00:16:21',146893,'2024-12-31 00:16:21',154943,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712969,2,28279,0,0,1,1,0,1,'2024-12-31 00:16:21',157506,'2024-12-31 00:16:26',183601,26989,'','',30,0,0.00489,0.157,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712970,2,23552,0,0,1,1,0,1,'2024-12-31 00:16:21',159414,'2024-12-31 00:16:26',183804,26989,'','',30,0,0.00781,0.159,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712971,2,21396,0,0,1,3,0,1,'2024-12-31 00:16:21',161526,'2024-12-31 00:16:26',184017,26989,'','',30,0,0.02714,0.161,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712972,2,23551,0,0,1,1,0,1,'2024-12-31 00:16:26',184088,'2024-12-31 00:16:26',192986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712973,2,23553,0,0,1,3,0,1,'2024-12-31 00:16:26',195602,'2024-12-31 00:16:31',222121,26989,'','',30,0,0.01057,0.195,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712974,2,28533,0,0,1,1,0,1,'2024-12-31 00:16:31',224442,'2024-12-31 00:16:36',253245,26989,'','',30,0,0.00521,0.224,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712975,2,23554,0,0,1,1,0,1,'2024-12-31 00:16:31',226423,'2024-12-31 00:16:36',253452,26989,'','',30,0,0.00831,0.226,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712976,2,23551,0,0,1,1,0,1,'2024-12-31 00:16:46',302839,'2024-12-31 00:16:51',322442,26989,'','',30,0,0.00816,0.302,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712977,2,23549,0,0,1,3,0,1,'2024-12-31 00:16:46',304881,'2024-12-31 00:16:51',322658,26989,'','',30,0,0.01141,0.304,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712978,2,21395,0,0,1,5,1,1,'2024-12-31 00:16:56',348547,'2024-12-31 00:17:01',376599,26989,'','',30,0,2.00713,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712979,2,23548,0,0,1,5,1,1,'2024-12-31 00:17:01',378902,'2024-12-31 00:17:06',396545,26989,'','',30,0,2.00556,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712980,2,21397,0,0,1,5,1,1,'2024-12-31 00:17:01',380928,'2024-12-31 00:17:06',396773,26989,'','',30,0,2.00554,0.38,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712981,2,21397,0,0,1,5,1,1,'2024-12-31 00:17:26',501951,'2024-12-31 00:17:26',686192,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712982,2,28279,0,0,1,1,0,1,'2024-12-31 00:17:26',688856,'2024-12-31 00:17:31',708036,26989,'','',30,0,0.0062,0.688,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712983,2,23552,0,0,1,1,0,1,'2024-12-31 00:17:26',690786,'2024-12-31 00:17:31',708252,26989,'','',30,0,0.00768,0.69,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712984,2,21396,0,0,1,3,0,1,'2024-12-31 00:17:26',692962,'2024-12-31 00:17:31',708452,26989,'','',30,0,0.02155,0.692,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712985,2,23553,0,0,1,3,0,1,'2024-12-31 00:17:31',711551,'2024-12-31 00:17:36',783130,26989,'','',30,0,0.01133,0.711,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712986,2,28533,0,0,1,1,0,1,'2024-12-31 00:17:36',783191,'2024-12-31 00:17:36',789646,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712987,2,23551,0,0,1,1,0,1,'2024-12-31 00:17:36',789927,'2024-12-31 00:17:36',798339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712988,2,28533,0,0,1,1,0,1,'2024-12-31 00:17:36',802551,'2024-12-31 00:17:41',834711,26989,'','',30,0,0.00502,0.802,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712989,2,23554,0,0,1,1,0,1,'2024-12-31 00:17:36',804496,'2024-12-31 00:17:41',834903,26989,'','',30,0,0.00838,0.804,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712990,2,21397,0,0,1,5,1,1,'2024-12-31 00:17:46',861362,'2024-12-31 00:17:48',868234,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712991,2,23551,0,0,1,1,0,1,'2024-12-31 00:17:51',898034,'2024-12-31 00:17:56',922246,26989,'','',30,0,0.008,0.898,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712992,2,23549,0,0,1,3,0,1,'2024-12-31 00:17:51',899955,'2024-12-31 00:17:56',922438,26989,'','',30,0,0.00997,0.899,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712993,2,21395,0,0,1,5,1,1,'2024-12-31 00:18:01',962481,'2024-12-31 00:18:06',983913,26989,'','',30,0,2.00705,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712994,2,23548,0,0,1,5,1,1,'2024-12-31 00:18:06',986625,'2024-12-31 00:18:12',15,26989,'','',30,0,2.00689,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712995,2,21397,0,0,1,5,1,1,'2024-12-31 00:18:06',988663,'2024-12-31 00:18:12',1,26989,'','',30,0,2.00623,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712996,2,23553,0,0,1,3,0,1,'2024-12-31 00:18:21',19043,'2024-12-31 00:18:21',24129,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712997,2,23548,0,0,1,5,1,1,'2024-12-31 00:18:26',6,'2024-12-31 00:18:28',32400,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276712998,2,23549,0,0,1,3,0,1,'2024-12-31 00:18:31',0,'2024-12-31 00:18:31',103640,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276712999,2,23551,0,0,1,1,0,1,'2024-12-31 00:18:31',103901,'2024-12-31 00:18:31',112789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713000,2,28279,0,0,1,1,0,1,'2024-12-31 00:18:31',115310,'2024-12-31 00:18:36',130797,26989,'','',30,0,0.00618,0.115,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713001,2,23552,0,0,1,1,0,1,'2024-12-31 00:18:31',117227,'2024-12-31 00:18:36',130983,26989,'','',30,0,0.00747,0.117,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713002,2,21396,0,0,1,3,0,1,'2024-12-31 00:18:31',119334,'2024-12-31 00:18:36',131181,26989,'','',30,0,0.02682,0.119,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713003,2,23553,0,0,1,3,0,1,'2024-12-31 00:18:36',133648,'2024-12-31 00:18:41',173372,26989,'','',30,0,0.01119,0.133,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713004,2,28533,0,0,1,1,0,1,'2024-12-31 00:18:41',179287,'2024-12-31 00:18:46',215155,26989,'','',30,0,0.00595,0.179,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713005,2,23554,0,0,1,1,0,1,'2024-12-31 00:18:41',180362,'2024-12-31 00:18:46',215366,26989,'','',30,0,0.00927,0.18,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713006,2,23548,0,0,1,5,1,1,'2024-12-31 00:18:46',215412,'2024-12-31 00:18:48',222644,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713007,2,21395,0,0,1,5,1,1,'2024-12-31 00:18:48',222927,'2024-12-31 00:18:50',230076,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713008,2,23551,0,0,1,1,0,1,'2024-12-31 00:18:56',284066,'2024-12-31 00:19:01',325981,26989,'','',30,0,0.00814,0.284,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713009,2,23549,0,0,1,3,0,1,'2024-12-31 00:18:56',286092,'2024-12-31 00:19:01',326173,26989,'','',30,0,0.01285,0.286,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713010,2,28533,0,0,1,1,0,1,'2024-12-31 00:19:01',326648,'2024-12-31 00:19:01',332592,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713011,2,21395,0,0,1,5,1,1,'2024-12-31 00:19:06',354926,'2024-12-31 00:19:08',361954,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713012,2,21395,0,0,1,5,1,1,'2024-12-31 00:19:08',364436,'2024-12-31 00:19:11',383943,26989,'','',30,0,0.9969,2.364,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713013,2,23548,0,0,1,5,1,1,'2024-12-31 00:19:12',394000,'2024-12-31 00:19:16',419942,26989,'','',30,0,2.00661,0.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713014,2,21397,0,0,1,5,1,1,'2024-12-31 00:19:12',396207,'2024-12-31 00:19:16',420150,26989,'','',30,0,2.00799,0.396,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713015,2,23554,0,0,1,1,0,1,'2024-12-31 00:19:16',420443,'2024-12-31 00:19:16',429157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713016,2,28279,0,0,1,1,0,1,'2024-12-31 00:19:21',461746,'2024-12-31 00:19:21',468354,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713017,2,23552,0,0,1,1,0,1,'2024-12-31 00:19:21',468634,'2024-12-31 00:19:21',476680,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713018,2,23551,0,0,1,1,0,1,'2024-12-31 00:19:26',498852,'2024-12-31 00:19:26',507613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713019,2,28279,0,0,1,1,0,1,'2024-12-31 00:19:36',562239,'2024-12-31 00:19:41',583404,26989,'','',30,0,0.0053,0.562,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713020,2,23552,0,0,1,1,0,1,'2024-12-31 00:19:36',564191,'2024-12-31 00:19:41',583589,26989,'','',30,0,0.00829,0.564,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713021,2,21396,0,0,1,3,0,1,'2024-12-31 00:19:36',566446,'2024-12-31 00:19:41',583774,26989,'','',30,0,0.02675,0.566,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713022,2,23553,0,0,1,3,0,1,'2024-12-31 00:19:41',586000,'2024-12-31 00:19:46',604310,26989,'','',30,0,0.01104,0.585,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713023,2,28533,0,0,1,1,0,1,'2024-12-31 00:19:46',606550,'2024-12-31 00:19:51',623708,26989,'','',30,0,0.0051,0.606,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713024,2,23554,0,0,1,1,0,1,'2024-12-31 00:19:46',608484,'2024-12-31 00:19:51',623896,26989,'','',30,0,0.00801,0.608,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713025,2,23551,0,0,1,1,0,1,'2024-12-31 00:20:01',676713,'2024-12-31 00:20:06',705603,26989,'','',30,0,0.00829,0.676,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713026,2,23549,0,0,1,3,0,1,'2024-12-31 00:20:01',678662,'2024-12-31 00:20:06',705807,26989,'','',30,0,0.01072,0.678,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713027,2,21395,0,0,1,5,1,1,'2024-12-31 00:20:11',730282,'2024-12-31 00:20:16',750408,26989,'','',30,0,2.00621,0.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713028,2,23548,0,0,1,5,1,1,'2024-12-31 00:20:16',752643,'2024-12-31 00:20:21',781667,26989,'','',30,0,2.00589,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713029,2,21397,0,0,1,5,1,1,'2024-12-31 00:20:16',754571,'2024-12-31 00:20:21',781876,26989,'','',30,0,2.00647,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713030,2,28533,0,0,1,1,0,1,'2024-12-31 00:20:36',880569,'2024-12-31 00:20:36',886814,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713031,2,23551,0,0,1,1,0,1,'2024-12-31 00:20:36',887087,'2024-12-31 00:20:36',895430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713032,2,28279,0,0,1,1,0,1,'2024-12-31 00:20:36',897197,'2024-12-31 00:20:36',902832,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713033,2,28279,0,0,1,1,0,1,'2024-12-31 00:20:41',944868,'2024-12-31 00:20:46',987858,26989,'','',30,0,0.00547,0.944,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713034,2,23552,0,0,1,1,0,1,'2024-12-31 00:20:41',946995,'2024-12-31 00:20:46',988059,26989,'','',30,0,0.00756,0.946,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713035,2,21396,0,0,1,3,0,1,'2024-12-31 00:20:41',948719,'2024-12-31 00:20:46',988271,26989,'','',30,0,0.02689,0.948,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713036,2,23554,0,0,1,1,0,1,'2024-12-31 00:20:46',988331,'2024-12-31 00:20:46',996946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713037,2,21397,0,0,1,5,1,1,'2024-12-31 00:20:46',997245,'2024-12-31 00:20:49',2099,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713038,2,23553,0,0,1,3,0,1,'2024-12-31 00:20:49',3556,'2024-12-31 00:20:51',6065,26989,'','',30,0,0.01137,3.006,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713039,2,28533,0,0,1,1,0,1,'2024-12-31 00:20:51',115,'2024-12-31 00:20:56',14884,26989,'','',30,0,0.00528,0.016,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713040,2,23554,0,0,1,1,0,1,'2024-12-31 00:20:51',1,'2024-12-31 00:20:56',15014,26989,'','',30,0,0.00794,0.018,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713041,2,23551,0,0,1,1,0,1,'2024-12-31 00:21:06',0,'2024-12-31 00:21:11',0,26989,'','',30,0,0.00814,0.085,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713042,2,23549,0,0,1,3,0,1,'2024-12-31 00:21:06',0,'2024-12-31 00:21:11',0,26989,'','',30,0,0.01057,0.087,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713043,2,23553,0,0,1,3,0,1,'2024-12-31 00:21:21',151683,'2024-12-31 00:21:21',163999,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713044,2,21395,0,0,1,5,1,1,'2024-12-31 00:21:16',124023,'2024-12-31 00:21:21',164436,26989,'','',30,0,2.00695,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713045,2,23548,0,0,1,5,1,1,'2024-12-31 00:21:21',167023,'2024-12-31 00:21:26',197404,26989,'','',30,0,0.19138,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713046,2,21397,0,0,1,5,1,1,'2024-12-31 00:21:21',169009,'2024-12-31 00:21:26',197633,26989,'','',30,0,0.18945,0.168,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713047,2,23549,0,0,1,3,0,1,'2024-12-31 00:21:31',228668,'2024-12-31 00:21:31',242205,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713048,2,23551,0,0,1,1,0,1,'2024-12-31 00:21:31',242500,'2024-12-31 00:21:31',250992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713049,2,23548,0,0,1,5,1,1,'2024-12-31 00:21:46',338810,'2024-12-31 00:21:48',346023,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713050,2,21395,0,0,1,5,1,1,'2024-12-31 00:21:48',346323,'2024-12-31 00:21:50',353348,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713051,2,28279,0,0,1,1,0,1,'2024-12-31 00:21:50',355966,'2024-12-31 00:21:51',375332,26989,'','',30,0,0.00512,4.355,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713052,2,23552,0,0,1,1,0,1,'2024-12-31 00:21:50',357921,'2024-12-31 00:21:51',375506,26989,'','',30,0,0.00799,4.357,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713053,2,21396,0,0,1,3,0,1,'2024-12-31 00:21:50',360135,'2024-12-31 00:21:51',375678,26989,'','',30,0,0.01898,4.36,0,'OK - 192.168.77.159: rta 0.685ms, lost 0%','rta=0.685ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713054,2,23553,0,0,1,3,0,1,'2024-12-31 00:21:51',378052,'2024-12-31 00:21:56',415388,26989,'','',30,0,0.01115,0.378,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713055,2,28533,0,0,1,1,0,1,'2024-12-31 00:21:56',419731,'2024-12-31 00:22:01',458638,26989,'','',30,0,0.0053,0.419,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713056,2,23554,0,0,1,1,0,1,'2024-12-31 00:21:56',421402,'2024-12-31 00:22:01',458862,26989,'','',30,0,0.00841,0.421,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713057,2,23551,0,0,1,1,0,1,'2024-12-31 00:22:01',458925,'2024-12-31 00:22:01',467854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713058,2,21395,0,0,1,5,1,1,'2024-12-31 00:22:06',489801,'2024-12-31 00:22:08',496409,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713059,2,23551,0,0,1,1,0,1,'2024-12-31 00:22:11',516250,'2024-12-31 00:22:16',554958,26989,'','',30,0,0.00789,0.516,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713060,2,23549,0,0,1,3,0,1,'2024-12-31 00:22:11',518235,'2024-12-31 00:22:16',555173,26989,'','',30,0,0.00949,0.518,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713061,2,23554,0,0,1,1,0,1,'2024-12-31 00:22:16',556476,'2024-12-31 00:22:16',565234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713062,2,23552,0,0,1,1,0,1,'2024-12-31 00:22:21',600946,'2024-12-31 00:22:21',609977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713063,2,28279,0,0,1,1,0,1,'2024-12-31 00:22:21',610319,'2024-12-31 00:22:21',616061,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713064,2,21395,0,0,1,5,1,1,'2024-12-31 00:22:21',618795,'2024-12-31 00:22:26',632645,26989,'','',30,0,2.00572,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713065,2,23548,0,0,1,5,1,1,'2024-12-31 00:22:26',635252,'2024-12-31 00:22:31',667047,26989,'','',30,0,2.00629,0.635,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713066,2,21397,0,0,1,5,1,1,'2024-12-31 00:22:26',637195,'2024-12-31 00:22:31',667287,26989,'','',30,0,2.00667,0.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713067,2,28279,0,0,1,1,0,1,'2024-12-31 00:22:51',754262,'2024-12-31 00:22:56',783833,26989,'','',30,0,0.00535,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713068,2,23552,0,0,1,1,0,1,'2024-12-31 00:22:51',756252,'2024-12-31 00:22:56',784047,26989,'','',30,0,0.00743,0.756,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713069,2,21396,0,0,1,3,0,1,'2024-12-31 00:22:51',758374,'2024-12-31 00:22:56',784260,26989,'','',30,0,0.02606,0.758,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713070,2,23553,0,0,1,3,0,1,'2024-12-31 00:22:56',787041,'2024-12-31 00:23:01',811224,26989,'','',30,0,0.01117,0.787,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713071,2,28533,0,0,1,1,0,1,'2024-12-31 00:23:01',813557,'2024-12-31 00:23:06',834113,26989,'','',30,0,0.00751,0.813,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713072,2,23554,0,0,1,1,0,1,'2024-12-31 00:23:01',814240,'2024-12-31 00:23:06',834326,26989,'','',30,0,0.00794,0.814,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713073,2,23551,0,0,1,1,0,1,'2024-12-31 00:23:16',878708,'2024-12-31 00:23:21',903590,26989,'','',30,0,0.0079,0.878,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713074,2,23549,0,0,1,3,0,1,'2024-12-31 00:23:16',880653,'2024-12-31 00:23:21',903813,26989,'','',30,0,0.01165,0.88,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713075,2,21397,0,0,1,5,1,1,'2024-12-31 00:23:26',943731,'2024-12-31 00:23:27',124559,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713076,2,21395,0,0,1,5,1,1,'2024-12-31 00:23:27',127239,'2024-12-31 00:23:31',140982,26989,'','',30,0,2.00636,1.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713077,2,28533,0,0,1,1,0,1,'2024-12-31 00:23:36',187668,'2024-12-31 00:23:36',194178,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713078,2,23551,0,0,1,1,0,1,'2024-12-31 00:23:36',194451,'2024-12-31 00:23:36',202923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713079,2,23548,0,0,1,5,1,1,'2024-12-31 00:23:31',143894,'2024-12-31 00:23:36',203336,26989,'','',30,0,2.00639,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713080,2,21397,0,0,1,5,1,1,'2024-12-31 00:23:31',145793,'2024-12-31 00:23:36',203532,26989,'','',30,0,2.00646,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713081,2,28279,0,0,1,1,0,1,'2024-12-31 00:23:36',205053,'2024-12-31 00:23:36',210618,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713082,2,23554,0,0,1,1,0,1,'2024-12-31 00:23:46',273455,'2024-12-31 00:23:46',281982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713083,2,28279,0,0,1,1,0,1,'2024-12-31 00:23:56',310713,'2024-12-31 00:24:01',328760,26989,'','',30,0,0.00594,0.31,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713084,2,23552,0,0,1,1,0,1,'2024-12-31 00:23:56',312666,'2024-12-31 00:24:01',328957,26989,'','',30,0,0.00811,0.312,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713085,2,21396,0,0,1,3,0,1,'2024-12-31 00:23:56',314732,'2024-12-31 00:24:01',329143,26989,'','',30,0,0.0266,0.314,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713086,2,23553,0,0,1,3,0,1,'2024-12-31 00:24:01',331923,'2024-12-31 00:24:06',358198,26989,'','',30,0,0.01012,0.331,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713087,2,28533,0,0,1,1,0,1,'2024-12-31 00:24:06',360825,'2024-12-31 00:24:11',387910,26989,'','',30,0,0.00523,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713088,2,23554,0,0,1,1,0,1,'2024-12-31 00:24:06',362709,'2024-12-31 00:24:11',388091,26989,'','',30,0,0.00814,0.362,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713089,2,23553,0,0,1,3,0,1,'2024-12-31 00:24:21',487540,'2024-12-31 00:24:21',505047,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713090,2,23551,0,0,1,1,0,1,'2024-12-31 00:24:21',507927,'2024-12-31 00:24:26',535069,26989,'','',30,0,0.01008,0.507,0,'OK - 192.168.77.29: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713091,2,23549,0,0,1,3,0,1,'2024-12-31 00:24:21',509256,'2024-12-31 00:24:26',535270,26989,'','',30,0,0.01057,0.509,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713092,2,23548,0,0,1,5,1,1,'2024-12-31 00:24:26',535317,'2024-12-31 00:24:28',543054,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713093,2,21395,0,0,1,5,1,1,'2024-12-31 00:24:31',571672,'2024-12-31 00:24:36',594044,26989,'','',30,0,2.00652,0.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713094,2,21397,0,0,1,5,1,1,'2024-12-31 00:24:36',597035,'2024-12-31 00:24:41',623511,26989,'','',30,0,2.0074,0.597,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713095,2,23548,0,0,1,5,1,1,'2024-12-31 00:24:36',596314,'2024-12-31 00:24:41',623730,26989,'','',30,0,2.01038,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713096,2,23551,0,0,1,1,0,1,'2024-12-31 00:24:41',623793,'2024-12-31 00:24:41',633051,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713097,2,23551,0,0,1,1,0,1,'2024-12-31 00:25:01',763378,'2024-12-31 00:25:01',772092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713098,2,28533,0,0,1,1,0,1,'2024-12-31 00:25:01',772597,'2024-12-31 00:25:01',778191,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713099,2,21395,0,0,1,5,1,1,'2024-12-31 00:25:06',806246,'2024-12-31 00:25:08',814284,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713100,2,28279,0,0,1,1,0,1,'2024-12-31 00:25:01',781457,'2024-12-31 00:25:08',814724,26989,'','',30,0,0.00488,0.781,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713101,2,23552,0,0,1,1,0,1,'2024-12-31 00:25:01',783355,'2024-12-31 00:25:08',814915,26989,'','',30,0,0.00962,0.783,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713102,2,21396,0,0,1,3,0,1,'2024-12-31 00:25:01',785222,'2024-12-31 00:25:08',815093,26989,'','',30,0,0.02371,0.785,0,'OK - 192.168.77.159: rta 0.911ms, lost 0%','rta=0.911ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713103,2,23553,0,0,1,3,0,1,'2024-12-31 00:25:08',817418,'2024-12-31 00:25:11',832521,26989,'','',30,0,0.00998,2.817,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713104,2,28533,0,0,1,1,0,1,'2024-12-31 00:25:11',834757,'2024-12-31 00:25:16',870837,26989,'','',30,0,0.0052,0.834,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713105,2,23554,0,0,1,1,0,1,'2024-12-31 00:25:11',836721,'2024-12-31 00:25:16',871037,26989,'','',30,0,0.00798,0.836,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713106,2,23552,0,0,1,1,0,1,'2024-12-31 00:25:21',918512,'2024-12-31 00:25:21',927164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713107,2,28279,0,0,1,1,0,1,'2024-12-31 00:25:21',927418,'2024-12-31 00:25:21',933059,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713108,2,23551,0,0,1,1,0,1,'2024-12-31 00:25:26',952912,'2024-12-31 00:25:26',961531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713109,2,23551,0,0,1,1,0,1,'2024-12-31 00:25:26',963931,'2024-12-31 00:25:31',995634,26989,'','',30,0,0.00767,0.963,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713110,2,23549,0,0,1,3,0,1,'2024-12-31 00:25:26',965849,'2024-12-31 00:25:31',995801,26989,'','',30,0,0.01046,0.965,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713111,2,21395,0,0,1,5,1,1,'2024-12-31 00:25:36',3643,'2024-12-31 00:25:41',13,26989,'','',30,0,2.00572,0.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713112,2,21397,0,0,1,5,1,1,'2024-12-31 00:25:41',1,'2024-12-31 00:25:46',13332,26989,'','',30,0,2.00625,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713113,2,23548,0,0,1,5,1,1,'2024-12-31 00:25:41',1,'2024-12-31 00:25:46',13479,26989,'','',30,0,2.00706,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713114,2,28279,0,0,1,1,0,1,'2024-12-31 00:26:08',121194,'2024-12-31 00:26:11',144196,26989,'','',30,0,0.00536,0.121,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713115,2,23552,0,0,1,1,0,1,'2024-12-31 00:26:08',123188,'2024-12-31 00:26:11',144397,26989,'','',30,0,0.00736,0.123,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713116,2,21396,0,0,1,3,0,1,'2024-12-31 00:26:08',125266,'2024-12-31 00:26:11',144592,26989,'','',30,0,0.02008,0.125,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713117,2,23553,0,0,1,3,0,1,'2024-12-31 00:26:11',146917,'2024-12-31 00:26:16',172991,26989,'','',30,0,0.0102,0.146,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713118,2,28533,0,0,1,1,0,1,'2024-12-31 00:26:16',175314,'2024-12-31 00:26:21',204072,26989,'','',30,0,0.00498,0.175,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713119,2,23554,0,0,1,1,0,1,'2024-12-31 00:26:16',177248,'2024-12-31 00:26:21',204301,26989,'','',30,0,0.00809,0.177,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713120,2,21397,0,0,1,5,1,1,'2024-12-31 00:26:26',231078,'2024-12-31 00:26:26',416674,26989,'','',30,0,0.185,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713121,2,23551,0,0,1,1,0,1,'2024-12-31 00:26:31',447959,'2024-12-31 00:26:36',484047,26989,'','',30,0,0.00767,0.447,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713122,2,23549,0,0,1,3,0,1,'2024-12-31 00:26:31',449820,'2024-12-31 00:26:36',484299,26989,'','',30,0,0.00971,0.449,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713123,2,28533,0,0,1,1,0,1,'2024-12-31 00:26:36',484353,'2024-12-31 00:26:36',490522,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713124,2,28279,0,0,1,1,0,1,'2024-12-31 00:26:36',492521,'2024-12-31 00:26:36',498209,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713125,2,23554,0,0,1,1,0,1,'2024-12-31 00:26:46',562840,'2024-12-31 00:26:46',571388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713126,2,21395,0,0,1,5,1,1,'2024-12-31 00:26:41',536622,'2024-12-31 00:26:46',571840,26989,'','',30,0,2.00723,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713127,2,21397,0,0,1,5,1,1,'2024-12-31 00:26:46',571891,'2024-12-31 00:26:48',579508,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713128,2,23548,0,0,1,5,1,1,'2024-12-31 00:26:48',584012,'2024-12-31 00:26:51',609429,26989,'','',30,0,0.99291,2.583,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713129,2,21397,0,0,1,5,1,1,'2024-12-31 00:26:48',582117,'2024-12-31 00:26:51',609645,26989,'','',30,0,0.99524,2.582,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713130,2,28279,0,0,1,1,0,1,'2024-12-31 00:27:11',730636,'2024-12-31 00:27:16',753789,26989,'','',30,0,0.00532,0.73,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713131,2,23552,0,0,1,1,0,1,'2024-12-31 00:27:11',732821,'2024-12-31 00:27:16',753991,26989,'','',30,0,0.00782,0.732,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713132,2,21396,0,0,1,3,0,1,'2024-12-31 00:27:11',734850,'2024-12-31 00:27:16',754193,26989,'','',30,0,0.02161,0.734,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713133,2,23553,0,0,1,3,0,1,'2024-12-31 00:27:16',758750,'2024-12-31 00:27:21',784476,26989,'','',30,0,0.01134,0.758,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713134,2,28533,0,0,1,1,0,1,'2024-12-31 00:27:21',787443,'2024-12-31 00:27:26',818072,26989,'','',30,0,0.00563,0.787,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713135,2,23554,0,0,1,1,0,1,'2024-12-31 00:27:21',789619,'2024-12-31 00:27:26',818257,26989,'','',30,0,0.00825,0.789,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713136,2,23548,0,0,1,5,1,1,'2024-12-31 00:27:26',818306,'2024-12-31 00:27:28',824952,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713137,2,23549,0,0,1,3,0,1,'2024-12-31 00:27:31',849255,'2024-12-31 00:27:31',864046,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713138,2,23551,0,0,1,1,0,1,'2024-12-31 00:27:31',864302,'2024-12-31 00:27:31',872753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713139,2,23551,0,0,1,1,0,1,'2024-12-31 00:27:36',902085,'2024-12-31 00:27:41',936792,26989,'','',30,0,0.00796,0.902,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713140,2,23549,0,0,1,3,0,1,'2024-12-31 00:27:36',904030,'2024-12-31 00:27:41',936988,26989,'','',30,0,0.00983,0.904,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713141,2,23548,0,0,1,5,1,1,'2024-12-31 00:27:46',972072,'2024-12-31 00:27:48',979505,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713142,2,21395,0,0,1,5,1,1,'2024-12-31 00:27:48',979767,'2024-12-31 00:27:50',986800,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713143,2,21395,0,0,1,5,1,1,'2024-12-31 00:27:50',989424,'2024-12-31 00:27:52',2168,26989,'','',30,0,0.99571,4.989,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713144,2,23548,0,0,1,5,1,1,'2024-12-31 00:27:52',432,'2024-12-31 00:27:56',14534,26989,'','',30,0,2.00696,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713145,2,21397,0,0,1,5,1,1,'2024-12-31 00:27:52',0,'2024-12-31 00:27:56',14631,26989,'','',30,0,2.00672,1.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713146,2,23551,0,0,1,1,0,1,'2024-12-31 00:28:01',105581,'2024-12-31 00:28:01',114648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713147,2,28533,0,0,1,1,0,1,'2024-12-31 00:28:01',115059,'2024-12-31 00:28:01',120684,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713148,2,21395,0,0,1,5,1,1,'2024-12-31 00:28:06',131016,'2024-12-31 00:28:08',138470,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713149,2,23554,0,0,1,1,0,1,'2024-12-31 00:28:16',184480,'2024-12-31 00:28:16',193192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713150,2,28279,0,0,1,1,0,1,'2024-12-31 00:28:16',195670,'2024-12-31 00:28:21',229191,26989,'','',30,0,0.00497,0.195,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713151,2,23552,0,0,1,1,0,1,'2024-12-31 00:28:16',197594,'2024-12-31 00:28:21',229399,26989,'','',30,0,0.00804,0.197,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713152,2,21396,0,0,1,3,0,1,'2024-12-31 00:28:16',199799,'2024-12-31 00:28:21',229623,26989,'','',30,0,0.02745,0.199,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713153,2,23553,0,0,1,3,0,1,'2024-12-31 00:28:21',233201,'2024-12-31 00:28:26',254472,26989,'','',30,0,0.01189,0.233,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713154,2,23551,0,0,1,1,0,1,'2024-12-31 00:28:26',254521,'2024-12-31 00:28:26',263214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713155,2,28533,0,0,1,1,0,1,'2024-12-31 00:28:26',265778,'2024-12-31 00:28:31',296186,26989,'','',30,0,0.00492,0.265,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713156,2,23554,0,0,1,1,0,1,'2024-12-31 00:28:26',267691,'2024-12-31 00:28:31',296394,26989,'','',30,0,0.00832,0.267,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713157,2,23551,0,0,1,1,0,1,'2024-12-31 00:28:41',337946,'2024-12-31 00:28:46',359579,26989,'','',30,0,0.00812,0.337,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713158,2,23549,0,0,1,3,0,1,'2024-12-31 00:28:41',339624,'2024-12-31 00:28:46',359783,26989,'','',30,0,0.01011,0.339,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713159,2,21395,0,0,1,5,1,1,'2024-12-31 00:28:52',388263,'2024-12-31 00:28:56',421326,26989,'','',30,0,2.00635,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713160,2,23548,0,0,1,5,1,1,'2024-12-31 00:28:56',423648,'2024-12-31 00:29:01',452025,26989,'','',30,0,2.00623,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713161,2,21397,0,0,1,5,1,1,'2024-12-31 00:28:56',425526,'2024-12-31 00:29:01',452242,26989,'','',30,0,2.00575,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713162,2,28279,0,0,1,1,0,1,'2024-12-31 00:29:21',535777,'2024-12-31 00:29:26',568164,26989,'','',30,0,0.00538,0.535,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713163,2,23552,0,0,1,1,0,1,'2024-12-31 00:29:21',537986,'2024-12-31 00:29:26',568361,26989,'','',30,0,0.00776,0.537,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713164,2,21396,0,0,1,3,0,1,'2024-12-31 00:29:21',540004,'2024-12-31 00:29:26',568561,26989,'','',30,0,0.02744,0.539,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713165,2,21397,0,0,1,5,1,1,'2024-12-31 00:29:26',568830,'2024-12-31 00:29:26',750306,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713166,2,23553,0,0,1,3,0,1,'2024-12-31 00:29:26',752903,'2024-12-31 00:29:31',769252,26989,'','',30,0,0.01091,0.752,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713167,2,28533,0,0,1,1,0,1,'2024-12-31 00:29:31',772190,'2024-12-31 00:29:36',806894,26989,'','',30,0,0.00492,0.772,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713168,2,23554,0,0,1,1,0,1,'2024-12-31 00:29:31',774055,'2024-12-31 00:29:36',807108,26989,'','',30,0,0.00789,0.774,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713169,2,23551,0,0,1,1,0,1,'2024-12-31 00:29:36',807390,'2024-12-31 00:29:36',816877,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713170,2,21397,0,0,1,5,1,1,'2024-12-31 00:29:46',890724,'2024-12-31 00:29:48',897561,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713171,2,23551,0,0,1,1,0,1,'2024-12-31 00:29:48',900110,'2024-12-31 00:29:51',921854,26989,'','',30,0,0.00769,2.9,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713172,2,23549,0,0,1,3,0,1,'2024-12-31 00:29:48',902013,'2024-12-31 00:29:51',922053,26989,'','',30,0,0.00977,2.901,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713173,2,21395,0,0,1,5,1,1,'2024-12-31 00:29:56',951556,'2024-12-31 00:30:01',982560,26989,'','',30,0,2.01561,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713174,2,23548,0,0,1,5,1,1,'2024-12-31 00:30:01',985079,'2024-12-31 00:30:07',74,26989,'','',30,0,2.00703,0.985,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713175,2,21397,0,0,1,5,1,1,'2024-12-31 00:30:01',985814,'2024-12-31 00:30:07',76,26989,'','',30,0,2.00837,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713176,2,23553,0,0,1,3,0,1,'2024-12-31 00:30:21',4,'2024-12-31 00:30:21',24687,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713177,2,23548,0,0,1,5,1,1,'2024-12-31 00:30:26',0,'2024-12-31 00:30:28',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713178,2,28279,0,0,1,1,0,1,'2024-12-31 00:30:28',0,'2024-12-31 00:30:31',129955,26989,'','',30,0,0.00604,2.094,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713179,2,23552,0,0,1,1,0,1,'2024-12-31 00:30:28',0,'2024-12-31 00:30:31',130154,26989,'','',30,0,0.0084,2.096,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713180,2,21396,0,0,1,3,0,1,'2024-12-31 00:30:28',0,'2024-12-31 00:30:31',130338,26989,'','',30,0,0.02173,2.098,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713181,2,23551,0,0,1,1,0,1,'2024-12-31 00:30:31',130907,'2024-12-31 00:30:31',139908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713182,2,23549,0,0,1,3,0,1,'2024-12-31 00:30:31',140175,'2024-12-31 00:30:31',153270,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713183,2,23553,0,0,1,3,0,1,'2024-12-31 00:30:31',155853,'2024-12-31 00:30:36',179690,26989,'','',30,0,0.0106,0.155,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713184,2,28533,0,0,1,1,0,1,'2024-12-31 00:30:36',182197,'2024-12-31 00:30:41',220079,26989,'','',30,0,0.00535,0.182,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713185,2,23554,0,0,1,1,0,1,'2024-12-31 00:30:36',184231,'2024-12-31 00:30:41',220275,26989,'','',30,0,0.00836,0.184,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713186,2,23548,0,0,1,5,1,1,'2024-12-31 00:30:46',248668,'2024-12-31 00:30:48',255789,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713187,2,21395,0,0,1,5,1,1,'2024-12-31 00:30:48',256051,'2024-12-31 00:30:50',263487,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713188,2,23551,0,0,1,1,0,1,'2024-12-31 00:30:51',281147,'2024-12-31 00:30:56',328685,26989,'','',30,0,0.00788,0.281,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713189,2,23549,0,0,1,3,0,1,'2024-12-31 00:30:51',283106,'2024-12-31 00:30:56',328871,26989,'','',30,0,0.00899,0.283,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713190,2,28533,0,0,1,1,0,1,'2024-12-31 00:31:01',363924,'2024-12-31 00:31:01',369885,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713191,2,21395,0,0,1,5,1,1,'2024-12-31 00:31:06',396866,'2024-12-31 00:31:08',403750,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713192,2,21395,0,0,1,5,1,1,'2024-12-31 00:31:01',373033,'2024-12-31 00:31:08',404156,26989,'','',30,0,0.9812,0.373,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713193,2,23548,0,0,1,5,1,1,'2024-12-31 00:31:08',406403,'2024-12-31 00:31:11',425493,26989,'','',30,0,2.00615,1.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713194,2,21397,0,0,1,5,1,1,'2024-12-31 00:31:08',408356,'2024-12-31 00:31:11',425688,26989,'','',30,0,2.0072,1.408,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713195,2,23554,0,0,1,1,0,1,'2024-12-31 00:31:16',469657,'2024-12-31 00:31:16',478437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713196,2,23552,0,0,1,1,0,1,'2024-12-31 00:31:21',519051,'2024-12-31 00:31:21',527800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713197,2,28279,0,0,1,1,0,1,'2024-12-31 00:31:21',528056,'2024-12-31 00:31:21',533779,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713198,2,23551,0,0,1,1,0,1,'2024-12-31 00:31:26',556390,'2024-12-31 00:31:26',565221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713199,2,28279,0,0,1,1,0,1,'2024-12-31 00:31:31',594489,'2024-12-31 00:31:36',622210,26989,'','',30,0,0.00572,0.594,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713200,2,23552,0,0,1,1,0,1,'2024-12-31 00:31:31',596248,'2024-12-31 00:31:36',622373,26989,'','',30,0,0.00786,0.596,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713201,2,21396,0,0,1,3,0,1,'2024-12-31 00:31:31',596803,'2024-12-31 00:31:36',622547,26989,'','',30,0,0.02198,0.596,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713202,2,23553,0,0,1,3,0,1,'2024-12-31 00:31:36',625032,'2024-12-31 00:31:41',644577,26989,'','',30,0,0.01056,0.625,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713203,2,28533,0,0,1,1,0,1,'2024-12-31 00:31:41',646762,'2024-12-31 00:31:46',673256,26989,'','',30,0,0.00509,0.646,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713204,2,23554,0,0,1,1,0,1,'2024-12-31 00:31:41',648692,'2024-12-31 00:31:46',673424,26989,'','',30,0,0.008,0.648,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713205,2,23551,0,0,1,1,0,1,'2024-12-31 00:31:56',723424,'2024-12-31 00:32:01',754755,26989,'','',30,0,0.0079,0.723,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713206,2,23549,0,0,1,3,0,1,'2024-12-31 00:31:56',725348,'2024-12-31 00:32:01',754917,26989,'','',30,0,0.00954,0.725,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713207,2,21395,0,0,1,5,1,1,'2024-12-31 00:32:08',780077,'2024-12-31 00:32:11',797418,26989,'','',30,0,2.00668,0.78,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713208,2,23548,0,0,1,5,1,1,'2024-12-31 00:32:11',799597,'2024-12-31 00:32:16',824104,26989,'','',30,0,2.00585,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713209,2,21397,0,0,1,5,1,1,'2024-12-31 00:32:11',801505,'2024-12-31 00:32:16',824286,26989,'','',30,0,2.00563,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713210,2,28533,0,0,1,1,0,1,'2024-12-31 00:32:36',941147,'2024-12-31 00:32:36',947670,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713211,2,23551,0,0,1,1,0,1,'2024-12-31 00:32:36',947930,'2024-12-31 00:32:36',956415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713212,2,28279,0,0,1,1,0,1,'2024-12-31 00:32:36',958132,'2024-12-31 00:32:36',963731,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713213,2,28279,0,0,1,1,0,1,'2024-12-31 00:32:36',966286,'2024-12-31 00:32:41',995615,26989,'','',30,0,0.0049,0.966,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713214,2,23552,0,0,1,1,0,1,'2024-12-31 00:32:36',968189,'2024-12-31 00:32:41',995842,26989,'','',30,0,0.00842,0.968,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713215,2,21396,0,0,1,3,0,1,'2024-12-31 00:32:36',970228,'2024-12-31 00:32:41',996054,26989,'','',30,0,0.01946,0.97,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713216,2,23553,0,0,1,3,0,1,'2024-12-31 00:32:41',999246,'2024-12-31 00:32:46',5208,26989,'','',30,0,0.0114,0.999,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713217,2,23554,0,0,1,1,0,1,'2024-12-31 00:32:46',81,'2024-12-31 00:32:46',8683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713218,2,21397,0,0,1,5,1,1,'2024-12-31 00:32:46',8738,'2024-12-31 00:32:48',23,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713219,2,28533,0,0,1,1,0,1,'2024-12-31 00:32:48',198,'2024-12-31 00:32:51',32,26989,'','',30,0,0.0075,2.03,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713220,2,23554,0,0,1,1,0,1,'2024-12-31 00:32:48',1665,'2024-12-31 00:32:51',17006,26989,'','',30,0,0.00774,2.031,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713221,2,23551,0,0,1,1,0,1,'2024-12-31 00:33:01',57,'2024-12-31 00:33:06',0,26989,'','',30,0,0.00801,0.071,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713222,2,23549,0,0,1,3,0,1,'2024-12-31 00:33:01',30751,'2024-12-31 00:33:06',0,26989,'','',30,0,0.00965,0.074,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713223,2,21395,0,0,1,5,1,1,'2024-12-31 00:33:11',129137,'2024-12-31 00:33:16',152239,26989,'','',30,0,2.00616,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713224,2,23553,0,0,1,3,0,1,'2024-12-31 00:33:21',180697,'2024-12-31 00:33:21',193034,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713225,2,23548,0,0,1,5,1,1,'2024-12-31 00:33:16',156761,'2024-12-31 00:33:21',193474,26989,'','',30,0,2.00637,0.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713226,2,21397,0,0,1,5,1,1,'2024-12-31 00:33:16',158364,'2024-12-31 00:33:21',193669,26989,'','',30,0,2.00665,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713227,2,23549,0,0,1,3,0,1,'2024-12-31 00:33:31',251268,'2024-12-31 00:33:31',261959,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713228,2,23551,0,0,1,1,0,1,'2024-12-31 00:33:31',262221,'2024-12-31 00:33:31',270652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713229,2,28279,0,0,1,1,0,1,'2024-12-31 00:33:41',339006,'2024-12-31 00:33:46',364445,26989,'','',30,0,0.00568,0.338,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713230,2,23552,0,0,1,1,0,1,'2024-12-31 00:33:41',340891,'2024-12-31 00:33:46',364638,26989,'','',30,0,0.00756,0.34,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713231,2,21396,0,0,1,3,0,1,'2024-12-31 00:33:41',342978,'2024-12-31 00:33:46',364822,26989,'','',30,0,0.01994,0.342,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713232,2,23548,0,0,1,5,1,1,'2024-12-31 00:33:46',364856,'2024-12-31 00:33:48',372543,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713233,2,21395,0,0,1,5,1,1,'2024-12-31 00:33:48',372790,'2024-12-31 00:33:50',380937,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713234,2,23553,0,0,1,3,0,1,'2024-12-31 00:33:50',383450,'2024-12-31 00:33:51',401464,26989,'','',30,0,0.01093,4.383,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713235,2,28533,0,0,1,1,0,1,'2024-12-31 00:33:51',403651,'2024-12-31 00:33:56',439750,26989,'','',30,0,0.00785,0.403,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713236,2,23554,0,0,1,1,0,1,'2024-12-31 00:33:51',405398,'2024-12-31 00:33:56',439953,26989,'','',30,0,0.0081,0.405,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713237,2,23551,0,0,1,1,0,1,'2024-12-31 00:34:01',484065,'2024-12-31 00:34:01',492601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713238,2,21395,0,0,1,5,1,1,'2024-12-31 00:34:06',514286,'2024-12-31 00:34:08',521229,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713239,2,23551,0,0,1,1,0,1,'2024-12-31 00:34:08',523781,'2024-12-31 00:34:11',544109,26989,'','',30,0,0.00768,2.523,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713240,2,23549,0,0,1,3,0,1,'2024-12-31 00:34:08',525706,'2024-12-31 00:34:11',544308,26989,'','',30,0,0.01064,2.525,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713241,2,23554,0,0,1,1,0,1,'2024-12-31 00:34:16',569477,'2024-12-31 00:34:16',578422,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713242,2,28279,0,0,1,1,0,1,'2024-12-31 00:34:21',612172,'2024-12-31 00:34:21',618664,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713243,2,23552,0,0,1,1,0,1,'2024-12-31 00:34:21',618946,'2024-12-31 00:34:21',626894,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713244,2,21395,0,0,1,5,1,1,'2024-12-31 00:34:16',581015,'2024-12-31 00:34:21',627351,26989,'','',30,0,2.00571,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713245,2,23548,0,0,1,5,1,1,'2024-12-31 00:34:21',629693,'2024-12-31 00:34:26',656764,26989,'','',30,0,2.00629,0.629,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713246,2,21397,0,0,1,5,1,1,'2024-12-31 00:34:21',631627,'2024-12-31 00:34:26',656997,26989,'','',30,0,2.00629,0.631,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713247,2,23551,0,0,1,1,0,1,'2024-12-31 00:34:26',657047,'2024-12-31 00:34:26',665700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713248,2,28279,0,0,1,1,0,1,'2024-12-31 00:34:46',775107,'2024-12-31 00:34:51',798665,26989,'','',30,0,0.00528,0.775,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713249,2,23552,0,0,1,1,0,1,'2024-12-31 00:34:46',777092,'2024-12-31 00:34:51',798863,26989,'','',30,0,0.00728,0.777,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713250,2,21396,0,0,1,3,0,1,'2024-12-31 00:34:46',778893,'2024-12-31 00:34:51',799049,26989,'','',30,0,0.01983,0.778,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713251,2,23553,0,0,1,3,0,1,'2024-12-31 00:34:51',801400,'2024-12-31 00:34:56',834589,26989,'','',30,0,0.01272,0.801,0,'OK - 172.21.1.2: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713252,2,28533,0,0,1,1,0,1,'2024-12-31 00:34:56',837190,'2024-12-31 00:35:01',870572,26989,'','',30,0,0.00752,0.837,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713253,2,23554,0,0,1,1,0,1,'2024-12-31 00:34:56',838190,'2024-12-31 00:35:01',870776,26989,'','',30,0,0.00799,0.838,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713254,2,23551,0,0,1,1,0,1,'2024-12-31 00:35:11',918280,'2024-12-31 00:35:16',940994,26989,'','',30,0,0.0081,0.918,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713255,2,23549,0,0,1,3,0,1,'2024-12-31 00:35:11',920291,'2024-12-31 00:35:16',941188,26989,'','',30,0,0.00951,0.92,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713256,2,21395,0,0,1,5,1,1,'2024-12-31 00:35:21',971520,'2024-12-31 00:35:26',993362,26989,'','',30,0,2.00583,0.971,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713257,2,21397,0,0,1,5,1,1,'2024-12-31 00:35:26',993614,'2024-12-31 00:35:27',184881,26989,'','',30,0,0.192,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713258,2,23548,0,0,1,5,1,1,'2024-12-31 00:35:27',187420,'2024-12-31 00:35:31',203590,26989,'','',30,0,2.00575,1.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713259,2,21397,0,0,1,5,1,1,'2024-12-31 00:35:27',189366,'2024-12-31 00:35:31',203772,26989,'','',30,0,2.00708,1.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713260,2,28533,0,0,1,1,0,1,'2024-12-31 00:35:36',227630,'2024-12-31 00:35:36',233836,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713261,2,23551,0,0,1,1,0,1,'2024-12-31 00:35:36',234087,'2024-12-31 00:35:36',242428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713262,2,28279,0,0,1,1,0,1,'2024-12-31 00:35:36',244113,'2024-12-31 00:35:36',249780,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713263,2,23554,0,0,1,1,0,1,'2024-12-31 00:35:46',336254,'2024-12-31 00:35:46',344983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713264,2,21397,0,0,1,5,1,1,'2024-12-31 00:35:46',345220,'2024-12-31 00:35:48',351707,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713265,2,28279,0,0,1,1,0,1,'2024-12-31 00:35:51',363342,'2024-12-31 00:35:56',382186,26989,'','',30,0,0.0082,0.363,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713266,2,23552,0,0,1,1,0,1,'2024-12-31 00:35:51',363923,'2024-12-31 00:35:56',382387,26989,'','',30,0,0.00799,0.363,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713267,2,21396,0,0,1,3,0,1,'2024-12-31 00:35:51',365895,'2024-12-31 00:35:56',382601,26989,'','',30,0,0.02375,0.365,0,'OK - 192.168.77.159: rta 0.911ms, lost 0%','rta=0.911ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713268,2,23553,0,0,1,3,0,1,'2024-12-31 00:35:56',385532,'2024-12-31 00:36:01',398855,26989,'','',30,0,0.01089,0.385,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713269,2,28533,0,0,1,1,0,1,'2024-12-31 00:36:01',401528,'2024-12-31 00:36:06',427082,26989,'','',30,0,0.00552,0.401,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713270,2,23554,0,0,1,1,0,1,'2024-12-31 00:36:01',403590,'2024-12-31 00:36:06',427295,26989,'','',30,0,0.00828,0.403,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713271,2,23551,0,0,1,1,0,1,'2024-12-31 00:36:16',481631,'2024-12-31 00:36:21',514642,26989,'','',30,0,0.0081,0.481,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713272,2,23549,0,0,1,3,0,1,'2024-12-31 00:36:16',483720,'2024-12-31 00:36:21',514845,26989,'','',30,0,0.00918,0.483,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713273,2,23553,0,0,1,3,0,1,'2024-12-31 00:36:21',514914,'2024-12-31 00:36:21',526865,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713274,2,23548,0,0,1,5,1,1,'2024-12-31 00:36:26',551016,'2024-12-31 00:36:28',558484,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713275,2,21395,0,0,1,5,1,1,'2024-12-31 00:36:28',561253,'2024-12-31 00:36:31',576534,26989,'','',30,0,2.00694,2.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713276,2,23548,0,0,1,5,1,1,'2024-12-31 00:36:31',578957,'2024-12-31 00:36:36',623765,26989,'','',30,0,2.00692,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713277,2,21397,0,0,1,5,1,1,'2024-12-31 00:36:31',581081,'2024-12-31 00:36:36',623978,26989,'','',30,0,2.00794,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713278,2,23551,0,0,1,1,0,1,'2024-12-31 00:36:41',660409,'2024-12-31 00:36:41',669735,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713279,2,21395,0,0,1,5,1,1,'2024-12-31 00:36:46',699588,'2024-12-31 00:36:48',706455,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713280,2,28279,0,0,1,1,0,1,'2024-12-31 00:36:56',769930,'2024-12-31 00:37:01',809459,26989,'','',30,0,0.0052,0.769,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713281,2,23552,0,0,1,1,0,1,'2024-12-31 00:36:56',771835,'2024-12-31 00:37:01',809673,26989,'','',30,0,0.00776,0.771,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713282,2,21396,0,0,1,3,0,1,'2024-12-31 00:36:56',773941,'2024-12-31 00:37:01',809856,26989,'','',30,0,0.0199,0.773,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713283,2,23551,0,0,1,1,0,1,'2024-12-31 00:37:01',809903,'2024-12-31 00:37:01',818502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713284,2,28533,0,0,1,1,0,1,'2024-12-31 00:37:01',818965,'2024-12-31 00:37:01',824731,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713285,2,21395,0,0,1,5,1,1,'2024-12-31 00:37:06',848470,'2024-12-31 00:37:08',856261,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713286,2,23553,0,0,1,3,0,1,'2024-12-31 00:37:01',827848,'2024-12-31 00:37:08',856677,26989,'','',30,0,0.0117,0.827,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713287,2,28533,0,0,1,1,0,1,'2024-12-31 00:37:08',858971,'2024-12-31 00:37:11',886494,26989,'','',30,0,0.0051,2.858,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713288,2,23554,0,0,1,1,0,1,'2024-12-31 00:37:08',860927,'2024-12-31 00:37:11',886697,26989,'','',30,0,0.00805,2.86,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713289,2,23552,0,0,1,1,0,1,'2024-12-31 00:37:21',953572,'2024-12-31 00:37:21',962545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713290,2,28279,0,0,1,1,0,1,'2024-12-31 00:37:21',962775,'2024-12-31 00:37:21',968538,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713291,2,23551,0,0,1,1,0,1,'2024-12-31 00:37:21',971032,'2024-12-31 00:37:26',997176,26989,'','',30,0,0.00763,0.971,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713292,2,23549,0,0,1,3,0,1,'2024-12-31 00:37:21',972933,'2024-12-31 00:37:26',997332,26989,'','',30,0,0.01182,0.972,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713293,2,21395,0,0,1,5,1,1,'2024-12-31 00:37:31',0,'2024-12-31 00:37:36',8544,26989,'','',30,0,2.00622,0.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713294,2,23548,0,0,1,5,1,1,'2024-12-31 00:37:36',18,'2024-12-31 00:37:41',13991,26989,'','',30,0,2.00584,0.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713295,2,21397,0,0,1,5,1,1,'2024-12-31 00:37:36',20,'2024-12-31 00:37:41',14099,26989,'','',30,0,2.00606,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713296,2,28279,0,0,1,1,0,1,'2024-12-31 00:38:01',113463,'2024-12-31 00:38:06',135406,26989,'','',30,0,0.00527,0.113,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713297,2,23552,0,0,1,1,0,1,'2024-12-31 00:38:01',115436,'2024-12-31 00:38:06',135596,26989,'','',30,0,0.00769,0.115,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713298,2,21396,0,0,1,3,0,1,'2024-12-31 00:38:01',116200,'2024-12-31 00:38:06',135776,26989,'','',30,0,0.02276,0.116,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713299,2,23553,0,0,1,3,0,1,'2024-12-31 00:38:08',141521,'2024-12-31 00:38:11',160156,26989,'','',30,0,0.01129,0.141,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713300,2,28533,0,0,1,1,0,1,'2024-12-31 00:38:11',162425,'2024-12-31 00:38:16',184291,26989,'','',30,0,0.00781,0.162,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713301,2,23554,0,0,1,1,0,1,'2024-12-31 00:38:11',163101,'2024-12-31 00:38:16',184473,26989,'','',30,0,0.00798,0.163,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713302,2,21397,0,0,1,5,1,1,'2024-12-31 00:38:26',241028,'2024-12-31 00:38:26',425600,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713303,2,23551,0,0,1,1,0,1,'2024-12-31 00:38:26',428107,'2024-12-31 00:38:31',454980,26989,'','',30,0,0.00785,0.428,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713304,2,23549,0,0,1,3,0,1,'2024-12-31 00:38:26',430076,'2024-12-31 00:38:31',455178,26989,'','',30,0,0.02235,0.43,0,'OK - 84.38.95.222: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713305,2,28533,0,0,1,1,0,1,'2024-12-31 00:38:36',509539,'2024-12-31 00:38:36',515963,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713306,2,28279,0,0,1,1,0,1,'2024-12-31 00:38:36',517962,'2024-12-31 00:38:36',523554,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713307,2,21395,0,0,1,5,1,1,'2024-12-31 00:38:36',526067,'2024-12-31 00:38:41',552832,26989,'','',30,0,2.00711,0.526,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713308,2,23554,0,0,1,1,0,1,'2024-12-31 00:38:46',579625,'2024-12-31 00:38:46',588185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713309,2,23548,0,0,1,5,1,1,'2024-12-31 00:38:41',555276,'2024-12-31 00:38:46',588650,26989,'','',30,0,2.00591,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713310,2,21397,0,0,1,5,1,1,'2024-12-31 00:38:41',557386,'2024-12-31 00:38:46',588867,26989,'','',30,0,2.00575,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713311,2,28279,0,0,1,1,0,1,'2024-12-31 00:39:06',710114,'2024-12-31 00:39:11',736261,26989,'','',30,0,0.00581,0.71,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713312,2,23552,0,0,1,1,0,1,'2024-12-31 00:39:06',712423,'2024-12-31 00:39:11',736449,26989,'','',30,0,0.00932,0.712,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713313,2,21396,0,0,1,3,0,1,'2024-12-31 00:39:06',714272,'2024-12-31 00:39:11',736635,26989,'','',30,0,0.02246,0.714,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713314,2,23553,0,0,1,3,0,1,'2024-12-31 00:39:11',738854,'2024-12-31 00:39:16',765567,26989,'','',30,0,0.01134,0.738,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713315,2,28533,0,0,1,1,0,1,'2024-12-31 00:39:16',770069,'2024-12-31 00:39:21',796782,26989,'','',30,0,0.0054,0.77,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713316,2,23554,0,0,1,1,0,1,'2024-12-31 00:39:16',771751,'2024-12-31 00:39:21',797020,26989,'','',30,0,0.00833,0.771,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713317,2,23548,0,0,1,5,1,1,'2024-12-31 00:39:26',823887,'2024-12-31 00:39:28',830686,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713318,2,23549,0,0,1,3,0,1,'2024-12-31 00:39:31',856000,'2024-12-31 00:39:31',868684,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713319,2,23551,0,0,1,1,0,1,'2024-12-31 00:39:31',868969,'2024-12-31 00:39:31',877399,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713320,2,23551,0,0,1,1,0,1,'2024-12-31 00:39:31',880024,'2024-12-31 00:39:36',916442,26989,'','',30,0,0.00763,0.88,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713321,2,23549,0,0,1,3,0,1,'2024-12-31 00:39:31',881926,'2024-12-31 00:39:36',916638,26989,'','',30,0,0.01419,0.881,0,'OK - 84.38.95.222: rta 0.422ms, lost 0%','rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713322,2,21395,0,0,1,5,1,1,'2024-12-31 00:39:41',960679,'2024-12-31 00:39:46',986664,26989,'','',30,0,0.20507,0.96,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713323,2,23548,0,0,1,5,1,1,'2024-12-31 00:39:46',986719,'2024-12-31 00:39:48',993800,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713324,2,23548,0,0,1,5,1,1,'2024-12-31 00:39:48',996713,'2024-12-31 00:39:51',2302,26989,'','',30,0,0.99644,2.996,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713325,2,21397,0,0,1,5,1,1,'2024-12-31 00:39:48',998617,'2024-12-31 00:39:51',37,26989,'','',30,0,0.9949,2.998,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713326,2,23551,0,0,1,1,0,1,'2024-12-31 00:40:01',189987,'2024-12-31 00:40:01',198768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713327,2,28533,0,0,1,1,0,1,'2024-12-31 00:40:01',199048,'2024-12-31 00:40:01',204731,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713328,2,21395,0,0,1,5,1,1,'2024-12-31 00:40:06',216118,'2024-12-31 00:40:08',221852,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713329,2,28279,0,0,1,1,0,1,'2024-12-31 00:40:11',234821,'2024-12-31 00:40:16',269888,26989,'','',30,0,0.00501,0.234,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713330,2,23552,0,0,1,1,0,1,'2024-12-31 00:40:11',236740,'2024-12-31 00:40:16',270096,26989,'','',30,0,0.00822,0.236,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713331,2,21396,0,0,1,3,0,1,'2024-12-31 00:40:11',238851,'2024-12-31 00:40:16',270303,26989,'','',30,0,0.02165,0.238,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713332,2,23554,0,0,1,1,0,1,'2024-12-31 00:40:16',271480,'2024-12-31 00:40:16',280100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713333,2,23553,0,0,1,3,0,1,'2024-12-31 00:40:16',282772,'2024-12-31 00:40:21',314313,26989,'','',30,0,0.00989,0.282,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713334,2,28533,0,0,1,1,0,1,'2024-12-31 00:40:21',317914,'2024-12-31 00:40:26',343312,26989,'','',30,0,0.00568,0.317,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713335,2,23554,0,0,1,1,0,1,'2024-12-31 00:40:21',320076,'2024-12-31 00:40:26',343518,26989,'','',30,0,0.00819,0.32,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713336,2,23551,0,0,1,1,0,1,'2024-12-31 00:40:26',343569,'2024-12-31 00:40:26',352225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713337,2,23551,0,0,1,1,0,1,'2024-12-31 00:40:36',411435,'2024-12-31 00:40:41',432466,26989,'','',30,0,0.00865,0.411,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713338,2,23549,0,0,1,3,0,1,'2024-12-31 00:40:36',411938,'2024-12-31 00:40:41',432666,26989,'','',30,0,0.0108,0.411,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713339,2,21395,0,0,1,5,1,1,'2024-12-31 00:40:46',457161,'2024-12-31 00:40:51',478678,26989,'','',30,0,2.00671,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713340,2,23548,0,0,1,5,1,1,'2024-12-31 00:40:51',480974,'2024-12-31 00:40:56',521658,26989,'','',30,0,2.00624,0.48,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713341,2,21397,0,0,1,5,1,1,'2024-12-31 00:40:51',482875,'2024-12-31 00:40:56',521867,26989,'','',30,0,2.00702,0.482,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713342,2,28279,0,0,1,1,0,1,'2024-12-31 00:41:16',607002,'2024-12-31 00:41:21',637880,26989,'','',30,0,0.00567,0.606,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713343,2,23552,0,0,1,1,0,1,'2024-12-31 00:41:16',609195,'2024-12-31 00:41:21',638071,26989,'','',30,0,0.00747,0.609,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713344,2,21396,0,0,1,3,0,1,'2024-12-31 00:41:16',611417,'2024-12-31 00:41:21',638269,26989,'','',30,0,0.01913,0.611,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713345,2,23553,0,0,1,3,0,1,'2024-12-31 00:41:21',640977,'2024-12-31 00:41:26',675646,26989,'','',30,0,0.0117,0.64,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713346,2,21397,0,0,1,5,1,1,'2024-12-31 00:41:26',675890,'2024-12-31 00:41:26',852791,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713347,2,28533,0,0,1,1,0,1,'2024-12-31 00:41:26',855194,'2024-12-31 00:41:31',884706,26989,'','',30,0,0.00497,0.855,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713348,2,23554,0,0,1,1,0,1,'2024-12-31 00:41:26',857090,'2024-12-31 00:41:31',884883,26989,'','',30,0,0.00827,0.857,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713349,2,23551,0,0,1,1,0,1,'2024-12-31 00:41:36',935605,'2024-12-31 00:41:36',951312,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713350,2,28279,0,0,1,1,0,1,'2024-12-31 00:41:36',953130,'2024-12-31 00:41:36',958763,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713351,2,23551,0,0,1,1,0,1,'2024-12-31 00:41:41',988889,'2024-12-31 00:41:46',2179,26989,'','',30,0,0.00805,0.988,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713352,2,23549,0,0,1,3,0,1,'2024-12-31 00:41:41',991049,'2024-12-31 00:41:46',2308,26989,'','',30,0,0.00958,0.991,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713353,2,23554,0,0,1,1,0,1,'2024-12-31 00:41:46',2356,'2024-12-31 00:41:46',5787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713354,2,21397,0,0,1,5,1,1,'2024-12-31 00:41:51',1337,'2024-12-31 00:41:53',1651,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713355,2,21395,0,0,1,5,1,1,'2024-12-31 00:41:53',14618,'2024-12-31 00:41:56',297,26989,'','',30,0,2.00646,2.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713356,2,23548,0,0,1,5,1,1,'2024-12-31 00:41:56',20413,'2024-12-31 00:42:01',51,26989,'','',30,0,2.00701,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713357,2,21397,0,0,1,5,1,1,'2024-12-31 00:41:56',4,'2024-12-31 00:42:01',26679,26989,'','',30,0,2.00726,0.049,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713358,2,23553,0,0,1,3,0,1,'2024-12-31 00:42:21',175879,'2024-12-31 00:42:21',188085,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713359,2,28279,0,0,1,1,0,1,'2024-12-31 00:42:21',190926,'2024-12-31 00:42:26',218690,26989,'','',30,0,0.00635,0.19,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713360,2,23552,0,0,1,1,0,1,'2024-12-31 00:42:21',192830,'2024-12-31 00:42:26',218890,26989,'','',30,0,0.00779,0.192,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713361,2,21396,0,0,1,3,0,1,'2024-12-31 00:42:21',194970,'2024-12-31 00:42:26',219072,26989,'','',30,0,0.02678,0.194,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713362,2,23548,0,0,1,5,1,1,'2024-12-31 00:42:26',219118,'2024-12-31 00:42:28',226302,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713363,2,23553,0,0,1,3,0,1,'2024-12-31 00:42:28',229080,'2024-12-31 00:42:31',260639,26989,'','',30,0,0.01072,2.229,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713364,2,23551,0,0,1,1,0,1,'2024-12-31 00:42:31',261226,'2024-12-31 00:42:31',270205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713365,2,23549,0,0,1,3,0,1,'2024-12-31 00:42:31',270473,'2024-12-31 00:42:31',279854,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713366,2,28533,0,0,1,1,0,1,'2024-12-31 00:42:31',282334,'2024-12-31 00:42:36',306551,26989,'','',30,0,0.00515,0.282,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713367,2,23554,0,0,1,1,0,1,'2024-12-31 00:42:31',284379,'2024-12-31 00:42:36',306741,26989,'','',30,0,0.00826,0.284,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713368,2,23548,0,0,1,5,1,1,'2024-12-31 00:42:46',357669,'2024-12-31 00:42:48',365599,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713369,2,21395,0,0,1,5,1,1,'2024-12-31 00:42:48',365882,'2024-12-31 00:42:50',372902,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713370,2,23551,0,0,1,1,0,1,'2024-12-31 00:42:50',375501,'2024-12-31 00:42:51',392115,26989,'','',30,0,0.00791,4.375,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713371,2,23549,0,0,1,3,0,1,'2024-12-31 00:42:50',377457,'2024-12-31 00:42:51',392302,26989,'','',30,0,0.00985,4.377,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713372,2,28533,0,0,1,1,0,1,'2024-12-31 00:43:01',476655,'2024-12-31 00:43:01',482459,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713373,2,21395,0,0,1,5,1,1,'2024-12-31 00:42:56',439221,'2024-12-31 00:43:01',482860,26989,'','',30,0,2.00724,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713374,2,23548,0,0,1,5,1,1,'2024-12-31 00:43:01',485780,'2024-12-31 00:43:06',514697,26989,'','',30,0,2.00584,0.485,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713375,2,21397,0,0,1,5,1,1,'2024-12-31 00:43:01',487721,'2024-12-31 00:43:06',514903,26989,'','',30,0,2.0059,0.487,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713376,2,23554,0,0,1,1,0,1,'2024-12-31 00:43:16',559800,'2024-12-31 00:43:16',568603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713377,2,28279,0,0,1,1,0,1,'2024-12-31 00:43:21',608169,'2024-12-31 00:43:21',614601,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713378,2,23552,0,0,1,1,0,1,'2024-12-31 00:43:21',614855,'2024-12-31 00:43:21',622534,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713379,2,23551,0,0,1,1,0,1,'2024-12-31 00:43:26',645905,'2024-12-31 00:43:26',654548,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713380,2,28279,0,0,1,1,0,1,'2024-12-31 00:43:26',657028,'2024-12-31 00:43:31',692604,26989,'','',30,0,0.00647,0.657,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713381,2,23552,0,0,1,1,0,1,'2024-12-31 00:43:26',658551,'2024-12-31 00:43:31',692766,26989,'','',30,0,0.00824,0.658,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713382,2,21396,0,0,1,3,0,1,'2024-12-31 00:43:26',659573,'2024-12-31 00:43:31',692937,26989,'','',30,0,0.02646,0.659,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713383,2,23553,0,0,1,3,0,1,'2024-12-31 00:43:31',695369,'2024-12-31 00:43:36',717626,26989,'','',30,0,0.01129,0.695,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713384,2,28533,0,0,1,1,0,1,'2024-12-31 00:43:36',720010,'2024-12-31 00:43:41',744751,26989,'','',30,0,0.00525,0.72,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713385,2,23554,0,0,1,1,0,1,'2024-12-31 00:43:36',721948,'2024-12-31 00:43:41',744921,26989,'','',30,0,0.00808,0.721,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713386,2,23551,0,0,1,1,0,1,'2024-12-31 00:43:51',794755,'2024-12-31 00:43:56',827504,26989,'','',30,0,0.00788,0.794,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713387,2,23549,0,0,1,3,0,1,'2024-12-31 00:43:51',796692,'2024-12-31 00:43:56',827678,26989,'','',30,0,0.00914,0.796,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713388,2,21395,0,0,1,5,1,1,'2024-12-31 00:44:01',851730,'2024-12-31 00:44:06',868431,26989,'','',30,0,2.00679,0.851,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713389,2,23548,0,0,1,5,1,1,'2024-12-31 00:44:06',870602,'2024-12-31 00:44:11',892190,26989,'','',30,0,2.00612,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713390,2,21397,0,0,1,5,1,1,'2024-12-31 00:44:06',872533,'2024-12-31 00:44:11',892369,26989,'','',30,0,2.00675,0.872,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713391,2,21397,0,0,1,5,1,1,'2024-12-31 00:44:27',104161,'2024-12-31 00:44:27',156393,26989,'','',30,0,0.052,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713392,2,28279,0,0,1,1,0,1,'2024-12-31 00:44:31',172936,'2024-12-31 00:44:36',197905,26989,'','',30,0,0.00611,0.172,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713393,2,23552,0,0,1,1,0,1,'2024-12-31 00:44:31',174780,'2024-12-31 00:44:36',198073,26989,'','',30,0,0.00792,0.174,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713394,2,21396,0,0,1,3,0,1,'2024-12-31 00:44:31',176933,'2024-12-31 00:44:36',198235,26989,'','',30,0,0.02844,0.176,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713395,2,28533,0,0,1,1,0,1,'2024-12-31 00:44:36',198276,'2024-12-31 00:44:36',204638,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713396,2,23551,0,0,1,1,0,1,'2024-12-31 00:44:36',204873,'2024-12-31 00:44:36',213219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713397,2,23553,0,0,1,3,0,1,'2024-12-31 00:44:36',217396,'2024-12-31 00:44:41',285101,26989,'','',30,0,0.0105,0.217,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713398,2,28533,0,0,1,1,0,1,'2024-12-31 00:44:41',288009,'2024-12-31 00:44:46',301498,26989,'','',30,0,0.00545,0.287,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713399,2,23554,0,0,1,1,0,1,'2024-12-31 00:44:41',290126,'2024-12-31 00:44:46',301705,26989,'','',30,0,0.00821,0.29,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713400,2,21397,0,0,1,5,1,1,'2024-12-31 00:44:46',301983,'2024-12-31 00:44:48',308704,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713401,2,23551,0,0,1,1,0,1,'2024-12-31 00:44:56',338522,'2024-12-31 00:45:01',354363,26989,'','',30,0,0.00789,0.338,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713402,2,23549,0,0,1,3,0,1,'2024-12-31 00:44:56',340461,'2024-12-31 00:45:01',354576,26989,'','',30,0,0.01419,0.34,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713403,2,21395,0,0,1,5,1,1,'2024-12-31 00:45:06',383683,'2024-12-31 00:45:11',403311,26989,'','',30,0,2.00654,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713404,2,23548,0,0,1,5,1,1,'2024-12-31 00:45:11',405533,'2024-12-31 00:45:16',428317,26989,'','',30,0,2.00556,0.405,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713405,2,21397,0,0,1,5,1,1,'2024-12-31 00:45:11',407506,'2024-12-31 00:45:16',428525,26989,'','',30,0,2.00638,0.407,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713406,2,23553,0,0,1,3,0,1,'2024-12-31 00:45:21',456994,'2024-12-31 00:45:21',468742,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713407,2,23549,0,0,1,3,0,1,'2024-12-31 00:45:31',534804,'2024-12-31 00:45:31',545960,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713408,2,23551,0,0,1,1,0,1,'2024-12-31 00:45:31',546233,'2024-12-31 00:45:31',554661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713409,2,28279,0,0,1,1,0,1,'2024-12-31 00:45:36',589694,'2024-12-31 00:45:41',629056,26989,'','',30,0,0.0053,0.589,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713410,2,23552,0,0,1,1,0,1,'2024-12-31 00:45:36',591719,'2024-12-31 00:45:41',629251,26989,'','',30,0,0.0076,0.591,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713411,2,21396,0,0,1,3,0,1,'2024-12-31 00:45:36',593432,'2024-12-31 00:45:41',629440,26989,'','',30,0,0.02005,0.593,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713412,2,23553,0,0,1,3,0,1,'2024-12-31 00:45:41',635208,'2024-12-31 00:45:46',657513,26989,'','',30,0,0.011,0.635,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713413,2,23548,0,0,1,5,1,1,'2024-12-31 00:45:46',657563,'2024-12-31 00:45:48',664492,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713414,2,21395,0,0,1,5,1,1,'2024-12-31 00:45:48',664754,'2024-12-31 00:45:50',671784,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713415,2,28533,0,0,1,1,0,1,'2024-12-31 00:45:50',674332,'2024-12-31 00:45:51',698329,26989,'','',30,0,0.00523,4.674,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713416,2,23554,0,0,1,1,0,1,'2024-12-31 00:45:50',676008,'2024-12-31 00:45:51',698523,26989,'','',30,0,0.00804,4.675,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713417,2,23551,0,0,1,1,0,1,'2024-12-31 00:46:01',792001,'2024-12-31 00:46:01',801312,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713418,2,21395,0,0,1,5,1,1,'2024-12-31 00:46:06',828489,'2024-12-31 00:46:08',836739,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713419,2,23551,0,0,1,1,0,1,'2024-12-31 00:46:01',804815,'2024-12-31 00:46:08',837167,26989,'','',30,0,0.0098,0.804,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713420,2,23549,0,0,1,3,0,1,'2024-12-31 00:46:01',805284,'2024-12-31 00:46:08',837344,26989,'','',30,0,0.01113,0.805,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713421,2,21395,0,0,1,5,1,1,'2024-12-31 00:46:11',863214,'2024-12-31 00:46:16',898412,26989,'','',30,0,2.0055,0.863,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713422,2,23554,0,0,1,1,0,1,'2024-12-31 00:46:16',898914,'2024-12-31 00:46:16',907744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713423,2,23552,0,0,1,1,0,1,'2024-12-31 00:46:21',941789,'2024-12-31 00:46:21',950678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713424,2,28279,0,0,1,1,0,1,'2024-12-31 00:46:21',950936,'2024-12-31 00:46:21',956559,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713425,2,23548,0,0,1,5,1,1,'2024-12-31 00:46:16',910289,'2024-12-31 00:46:21',956980,26989,'','',30,0,2.00649,0.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713426,2,21397,0,0,1,5,1,1,'2024-12-31 00:46:16',912191,'2024-12-31 00:46:21',957177,26989,'','',30,0,2.00625,0.912,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713427,2,23551,0,0,1,1,0,1,'2024-12-31 00:46:26',979070,'2024-12-31 00:46:26',987801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713428,2,28279,0,0,1,1,0,1,'2024-12-31 00:46:41',3,'2024-12-31 00:46:46',51,26989,'','',30,0,0.00523,0.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713429,2,23552,0,0,1,1,0,1,'2024-12-31 00:46:41',17129,'2024-12-31 00:46:46',416,26989,'','',30,0,0.00784,0.041,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713430,2,21396,0,0,1,3,0,1,'2024-12-31 00:46:41',18027,'2024-12-31 00:46:46',26815,26989,'','',30,0,0.02112,0.043,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713431,2,23553,0,0,1,3,0,1,'2024-12-31 00:46:46',27994,'2024-12-31 00:46:51',0,26989,'','',30,0,0.01039,0.066,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713432,2,28533,0,0,1,1,0,1,'2024-12-31 00:46:51',0,'2024-12-31 00:46:56',116456,26989,'','',30,0,0.00501,0.085,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713433,2,23554,0,0,1,1,0,1,'2024-12-31 00:46:51',0,'2024-12-31 00:46:56',116637,26989,'','',30,0,0.00799,0.087,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713434,2,23551,0,0,1,1,0,1,'2024-12-31 00:47:08',163838,'2024-12-31 00:47:11',188032,26989,'','',30,0,0.00809,0.163,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713435,2,23549,0,0,1,3,0,1,'2024-12-31 00:47:08',165880,'2024-12-31 00:47:11',188210,26989,'','',30,0,0.0103,0.165,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713436,2,21395,0,0,1,5,1,1,'2024-12-31 00:47:16',294759,'2024-12-31 00:47:21',318355,26989,'','',30,0,2.00681,0.294,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713437,2,21397,0,0,1,5,1,1,'2024-12-31 00:47:21',323240,'2024-12-31 00:47:26',348498,26989,'','',30,0,1.20756,0.323,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713438,2,23548,0,0,1,5,1,1,'2024-12-31 00:47:21',321150,'2024-12-31 00:47:26',348705,26989,'','',30,0,1.21003,0.321,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713439,2,28533,0,0,1,1,0,1,'2024-12-31 00:47:36',408953,'2024-12-31 00:47:36',415493,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713440,2,23551,0,0,1,1,0,1,'2024-12-31 00:47:36',415776,'2024-12-31 00:47:36',424230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713441,2,28279,0,0,1,1,0,1,'2024-12-31 00:47:36',426035,'2024-12-31 00:47:36',431590,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713442,2,23554,0,0,1,1,0,1,'2024-12-31 00:47:46',486881,'2024-12-31 00:47:46',495483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713443,2,21397,0,0,1,5,1,1,'2024-12-31 00:47:46',495752,'2024-12-31 00:47:48',503582,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713444,2,28279,0,0,1,1,0,1,'2024-12-31 00:47:48',506059,'2024-12-31 00:47:51',529787,26989,'','',30,0,0.0054,2.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713445,2,23552,0,0,1,1,0,1,'2024-12-31 00:47:48',507723,'2024-12-31 00:47:51',529992,26989,'','',30,0,0.00832,2.507,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713446,2,21396,0,0,1,3,0,1,'2024-12-31 00:47:48',509314,'2024-12-31 00:47:51',530187,26989,'','',30,0,0.02041,2.509,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713447,2,23553,0,0,1,3,0,1,'2024-12-31 00:47:51',532797,'2024-12-31 00:47:56',563900,26989,'','',30,0,0.01001,0.532,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713448,2,28533,0,0,1,1,0,1,'2024-12-31 00:47:56',566807,'2024-12-31 00:48:01',599111,26989,'','',30,0,0.00861,0.566,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713449,2,23554,0,0,1,1,0,1,'2024-12-31 00:47:56',568732,'2024-12-31 00:48:01',599304,26989,'','',30,0,0.0094,0.568,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713450,2,23551,0,0,1,1,0,1,'2024-12-31 00:48:11',653410,'2024-12-31 00:48:16',680851,26989,'','',30,0,0.0081,0.653,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713451,2,23549,0,0,1,3,0,1,'2024-12-31 00:48:11',655567,'2024-12-31 00:48:16',681031,26989,'','',30,0,0.00913,0.655,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713452,2,23553,0,0,1,3,0,1,'2024-12-31 00:48:21',704953,'2024-12-31 00:48:21',716243,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713453,2,21395,0,0,1,5,1,1,'2024-12-31 00:48:21',719128,'2024-12-31 00:48:26',747538,26989,'','',30,0,2.00672,0.719,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713454,2,23548,0,0,1,5,1,1,'2024-12-31 00:48:26',747585,'2024-12-31 00:48:28',754593,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713455,2,23548,0,0,1,5,1,1,'2024-12-31 00:48:28',759287,'2024-12-31 00:48:31',787238,26989,'','',30,0,0.9937,2.759,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713456,2,21397,0,0,1,5,1,1,'2024-12-31 00:48:28',757381,'2024-12-31 00:48:31',787442,26989,'','',30,0,0.9959,2.757,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713457,2,23549,0,0,1,3,0,1,'2024-12-31 00:48:31',787779,'2024-12-31 00:48:31',797970,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713458,2,23551,0,0,1,1,0,1,'2024-12-31 00:48:31',798241,'2024-12-31 00:48:31',806658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713459,2,23548,0,0,1,5,1,1,'2024-12-31 00:48:46',908317,'2024-12-31 00:48:48',915435,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713460,2,21395,0,0,1,5,1,1,'2024-12-31 00:48:48',915676,'2024-12-31 00:48:50',923025,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713461,2,28279,0,0,1,1,0,1,'2024-12-31 00:48:51',945218,'2024-12-31 00:48:56',982640,26989,'','',30,0,0.00502,0.945,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713462,2,23552,0,0,1,1,0,1,'2024-12-31 00:48:51',947149,'2024-12-31 00:48:56',982830,26989,'','',30,0,0.00923,0.947,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713463,2,21396,0,0,1,3,0,1,'2024-12-31 00:48:51',949035,'2024-12-31 00:48:56',983013,26989,'','',30,0,0.02293,0.949,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713464,2,23553,0,0,1,3,0,1,'2024-12-31 00:48:56',987533,'2024-12-31 00:49:01',86,26989,'','',30,0,0.01043,0.987,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713465,2,23551,0,0,1,1,0,1,'2024-12-31 00:49:01',5599,'2024-12-31 00:49:01',9198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713466,2,28533,0,0,1,1,0,1,'2024-12-31 00:49:01',9366,'2024-12-31 00:49:01',23,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713467,2,21395,0,0,1,5,1,1,'2024-12-31 00:49:06',18096,'2024-12-31 00:49:08',20673,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713468,2,28533,0,0,1,1,0,1,'2024-12-31 00:49:01',12816,'2024-12-31 00:49:08',20933,26989,'','',30,0,0.00496,0.031,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713469,2,23554,0,0,1,1,0,1,'2024-12-31 00:49:01',26,'2024-12-31 00:49:08',40,26989,'','',30,0,0.00796,0.032,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713470,2,23551,0,0,1,1,0,1,'2024-12-31 00:49:16',112717,'2024-12-31 00:49:21',149657,26989,'','',30,0,0.00889,0.112,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713471,2,23549,0,0,1,3,0,1,'2024-12-31 00:49:16',114543,'2024-12-31 00:49:21',149849,26989,'','',30,0,0.00984,0.114,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713472,2,23552,0,0,1,1,0,1,'2024-12-31 00:49:21',150529,'2024-12-31 00:49:21',159096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713473,2,28279,0,0,1,1,0,1,'2024-12-31 00:49:21',159357,'2024-12-31 00:49:21',165100,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713474,2,21395,0,0,1,5,1,1,'2024-12-31 00:49:26',189876,'2024-12-31 00:49:31',211681,26989,'','',30,0,2.00703,0.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713475,2,23548,0,0,1,5,1,1,'2024-12-31 00:49:31',213903,'2024-12-31 00:49:36',236901,26989,'','',30,0,2.00584,0.213,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713476,2,21397,0,0,1,5,1,1,'2024-12-31 00:49:31',215845,'2024-12-31 00:49:36',237107,26989,'','',30,0,2.00646,0.215,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713477,2,28279,0,0,1,1,0,1,'2024-12-31 00:49:56',353267,'2024-12-31 00:50:01',378240,26989,'','',30,0,0.00614,0.353,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713478,2,23552,0,0,1,1,0,1,'2024-12-31 00:49:56',355250,'2024-12-31 00:50:01',378438,26989,'','',30,0,0.0076,0.355,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713479,2,21396,0,0,1,3,0,1,'2024-12-31 00:49:56',357490,'2024-12-31 00:50:01',378628,26989,'','',30,0,0.02135,0.357,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713480,2,23553,0,0,1,3,0,1,'2024-12-31 00:50:01',380930,'2024-12-31 00:50:06',405857,26989,'','',30,0,0.01092,0.38,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713481,2,28533,0,0,1,1,0,1,'2024-12-31 00:50:08',410727,'2024-12-31 00:50:11',429090,26989,'','',30,0,0.00524,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713482,2,23554,0,0,1,1,0,1,'2024-12-31 00:50:08',412800,'2024-12-31 00:50:11',429283,26989,'','',30,0,0.00798,0.412,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713483,2,23551,0,0,1,1,0,1,'2024-12-31 00:50:21',485597,'2024-12-31 00:50:26',507074,26989,'','',30,0,0.00827,0.485,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713484,2,23549,0,0,1,3,0,1,'2024-12-31 00:50:21',487650,'2024-12-31 00:50:26',507258,26989,'','',30,0,0.01031,0.487,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713485,2,21397,0,0,1,5,1,1,'2024-12-31 00:50:26',507493,'2024-12-31 00:50:26',697227,26989,'','',30,0,0.189,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713486,2,28533,0,0,1,1,0,1,'2024-12-31 00:50:36',788697,'2024-12-31 00:50:36',801369,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713487,2,21395,0,0,1,5,1,1,'2024-12-31 00:50:31',730133,'2024-12-31 00:50:36',802006,26989,'','',30,0,2.0063,0.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713488,2,28279,0,0,1,1,0,1,'2024-12-31 00:50:36',803501,'2024-12-31 00:50:36',809482,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713489,2,23548,0,0,1,5,1,1,'2024-12-31 00:50:36',812044,'2024-12-31 00:50:41',842445,26989,'','',30,0,2.00568,0.812,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713490,2,21397,0,0,1,5,1,1,'2024-12-31 00:50:36',813954,'2024-12-31 00:50:41',842678,26989,'','',30,0,2.00728,0.813,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713491,2,23554,0,0,1,1,0,1,'2024-12-31 00:50:46',869036,'2024-12-31 00:50:46',877535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713492,2,28279,0,0,1,1,0,1,'2024-12-31 00:51:01',971433,'2024-12-31 00:51:07',20,26989,'','',30,0,0.0064,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713493,2,23552,0,0,1,1,0,1,'2024-12-31 00:51:01',973567,'2024-12-31 00:51:07',186,26989,'','',30,0,0.00812,0.973,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713494,2,21396,0,0,1,3,0,1,'2024-12-31 00:51:01',975742,'2024-12-31 00:51:07',2,26989,'','',30,0,0.0293,0.975,0,'OK - 192.168.77.159: rta 1.195ms, lost 0%','rta=1.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713495,2,23553,0,0,1,3,0,1,'2024-12-31 00:51:07',5,'2024-12-31 00:51:11',11,26989,'','',30,0,0.01088,1.005,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713496,2,28533,0,0,1,1,0,1,'2024-12-31 00:51:11',913,'2024-12-31 00:51:16',2,26989,'','',30,0,0.00516,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713497,2,23554,0,0,1,1,0,1,'2024-12-31 00:51:11',1,'2024-12-31 00:51:16',2,26989,'','',30,0,0.00801,0.018,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713498,2,23548,0,0,1,5,1,1,'2024-12-31 00:51:26',28446,'2024-12-31 00:51:28',31029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713499,2,23551,0,0,1,1,0,1,'2024-12-31 00:51:28',32404,'2024-12-31 00:51:31',114791,26989,'','',30,0,0.00793,2.077,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713500,2,23549,0,0,1,3,0,1,'2024-12-31 00:51:28',7,'2024-12-31 00:51:31',114980,26989,'','',30,0,0.00957,2.079,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713501,2,21395,0,0,1,5,1,1,'2024-12-31 00:51:36',144880,'2024-12-31 00:51:41',177516,26989,'','',30,0,2.00541,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713502,2,23548,0,0,1,5,1,1,'2024-12-31 00:51:46',213411,'2024-12-31 00:51:48',219945,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713503,2,23548,0,0,1,5,1,1,'2024-12-31 00:51:41',183033,'2024-12-31 00:51:48',220370,26989,'','',30,0,2.00767,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713504,2,21397,0,0,1,5,1,1,'2024-12-31 00:51:41',185189,'2024-12-31 00:51:48',220560,26989,'','',30,0,2.00691,0.185,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713505,2,23551,0,0,1,1,0,1,'2024-12-31 00:52:01',330993,'2024-12-31 00:52:01',340074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713506,2,28533,0,0,1,1,0,1,'2024-12-31 00:52:01',340591,'2024-12-31 00:52:01',346262,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713507,2,21395,0,0,1,5,1,1,'2024-12-31 00:52:06',364657,'2024-12-31 00:52:08',372314,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713508,2,28279,0,0,1,1,0,1,'2024-12-31 00:52:08',374807,'2024-12-31 00:52:11',395209,26989,'','',30,0,0.00508,1.374,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713509,2,23552,0,0,1,1,0,1,'2024-12-31 00:52:08',376764,'2024-12-31 00:52:11',395410,26989,'','',30,0,0.00771,1.376,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713510,2,21396,0,0,1,3,0,1,'2024-12-31 00:52:08',377487,'2024-12-31 00:52:11',395595,26989,'','',30,0,0.01951,1.377,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713511,2,23553,0,0,1,3,0,1,'2024-12-31 00:52:11',397835,'2024-12-31 00:52:16',424765,26989,'','',30,0,0.011,0.397,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713512,2,23554,0,0,1,1,0,1,'2024-12-31 00:52:16',425878,'2024-12-31 00:52:16',434652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713513,2,28533,0,0,1,1,0,1,'2024-12-31 00:52:16',437225,'2024-12-31 00:52:21',465515,26989,'','',30,0,0.00493,0.437,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713514,2,23554,0,0,1,1,0,1,'2024-12-31 00:52:16',439162,'2024-12-31 00:52:21',465720,26989,'','',30,0,0.00785,0.439,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713515,2,23551,0,0,1,1,0,1,'2024-12-31 00:52:26',488628,'2024-12-31 00:52:26',497498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713516,2,23551,0,0,1,1,0,1,'2024-12-31 00:52:31',512053,'2024-12-31 00:52:36',540846,26989,'','',30,0,0.00776,0.512,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713517,2,23549,0,0,1,3,0,1,'2024-12-31 00:52:31',514007,'2024-12-31 00:52:36',541028,26989,'','',30,0,0.01134,0.513,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713518,2,21395,0,0,1,5,1,1,'2024-12-31 00:52:41',571197,'2024-12-31 00:52:46',587276,26989,'','',30,0,2.00677,0.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713519,2,23548,0,0,1,5,1,1,'2024-12-31 00:52:48',599147,'2024-12-31 00:52:51',616625,26989,'','',30,0,2.006,0.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713520,2,21397,0,0,1,5,1,1,'2024-12-31 00:52:48',601125,'2024-12-31 00:52:51',616827,26989,'','',30,0,2.00672,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713521,2,28279,0,0,1,1,0,1,'2024-12-31 00:53:11',705190,'2024-12-31 00:53:16',733005,26989,'','',30,0,0.00539,0.705,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713522,2,23552,0,0,1,1,0,1,'2024-12-31 00:53:11',707164,'2024-12-31 00:53:16',733183,26989,'','',30,0,0.00846,0.707,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713523,2,21396,0,0,1,3,0,1,'2024-12-31 00:53:11',709261,'2024-12-31 00:53:16',733369,26989,'','',30,0,0.02697,0.709,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713524,2,23553,0,0,1,3,0,1,'2024-12-31 00:53:16',735627,'2024-12-31 00:53:21',762028,26989,'','',30,0,0.012,0.735,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713525,2,28533,0,0,1,1,0,1,'2024-12-31 00:53:21',764838,'2024-12-31 00:53:26',808329,26989,'','',30,0,0.00523,0.764,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713526,2,23554,0,0,1,1,0,1,'2024-12-31 00:53:21',766911,'2024-12-31 00:53:26',808519,26989,'','',30,0,0.00828,0.766,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713527,2,21397,0,0,1,5,1,1,'2024-12-31 00:53:26',808763,'2024-12-31 00:53:26',973686,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713528,2,23551,0,0,1,1,0,1,'2024-12-31 00:53:36',9430,'2024-12-31 00:53:36',13209,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713529,2,28279,0,0,1,1,0,1,'2024-12-31 00:53:36',219,'2024-12-31 00:53:36',3,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713530,2,23551,0,0,1,1,0,1,'2024-12-31 00:53:36',17316,'2024-12-31 00:53:41',5,26989,'','',30,0,0.00773,0.041,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713531,2,23549,0,0,1,3,0,1,'2024-12-31 00:53:36',18297,'2024-12-31 00:53:41',5,26989,'','',30,0,0.00875,0.043,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713532,2,23554,0,0,1,1,0,1,'2024-12-31 00:53:46',63,'2024-12-31 00:53:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713533,2,21397,0,0,1,5,1,1,'2024-12-31 00:53:46',0,'2024-12-31 00:53:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713534,2,21395,0,0,1,5,1,1,'2024-12-31 00:53:48',0,'2024-12-31 00:53:51',107560,26989,'','',30,0,2.00696,2.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713535,2,23548,0,0,1,5,1,1,'2024-12-31 00:53:51',109943,'2024-12-31 00:53:56',139705,26989,'','',30,0,2.00579,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713536,2,21397,0,0,1,5,1,1,'2024-12-31 00:53:51',112026,'2024-12-31 00:53:56',139908,26989,'','',30,0,2.00576,0.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713537,2,28279,0,0,1,1,0,1,'2024-12-31 00:54:16',221002,'2024-12-31 00:54:21',250973,26989,'','',30,0,0.00558,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713538,2,23552,0,0,1,1,0,1,'2024-12-31 00:54:16',223113,'2024-12-31 00:54:21',251168,26989,'','',30,0,0.00791,0.223,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713539,2,21396,0,0,1,3,0,1,'2024-12-31 00:54:16',225324,'2024-12-31 00:54:21',251366,26989,'','',30,0,0.02097,0.225,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713540,2,23553,0,0,1,3,0,1,'2024-12-31 00:54:21',251429,'2024-12-31 00:54:21',263759,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713541,2,23553,0,0,1,3,0,1,'2024-12-31 00:54:21',266610,'2024-12-31 00:54:26',286475,26989,'','',30,0,0.01098,0.266,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713542,2,23548,0,0,1,5,1,1,'2024-12-31 00:54:26',286519,'2024-12-31 00:54:28',294391,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713543,2,28533,0,0,1,1,0,1,'2024-12-31 00:54:28',297091,'2024-12-31 00:54:31',329148,26989,'','',30,0,0.00503,2.297,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713544,2,23554,0,0,1,1,0,1,'2024-12-31 00:54:28',299020,'2024-12-31 00:54:31',329318,26989,'','',30,0,0.00803,2.299,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713545,2,23551,0,0,1,1,0,1,'2024-12-31 00:54:31',329852,'2024-12-31 00:54:31',338795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713546,2,23549,0,0,1,3,0,1,'2024-12-31 00:54:31',339047,'2024-12-31 00:54:31',348450,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713547,2,23551,0,0,1,1,0,1,'2024-12-31 00:54:41',414591,'2024-12-31 00:54:46',438901,26989,'','',30,0,0.00919,0.414,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713548,2,23549,0,0,1,3,0,1,'2024-12-31 00:54:41',416282,'2024-12-31 00:54:46',439100,26989,'','',30,0,0.01112,0.416,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713549,2,23548,0,0,1,5,1,1,'2024-12-31 00:54:46',439159,'2024-12-31 00:54:48',446599,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713550,2,21395,0,0,1,5,1,1,'2024-12-31 00:54:48',446888,'2024-12-31 00:54:50',454006,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713551,2,21395,0,0,1,5,1,1,'2024-12-31 00:54:51',473795,'2024-12-31 00:54:56',516437,26989,'','',30,0,2.007,0.473,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713552,2,23551,0,0,1,1,0,1,'2024-12-31 00:55:01',557102,'2024-12-31 00:55:01',565785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713553,2,28533,0,0,1,1,0,1,'2024-12-31 00:55:01',566295,'2024-12-31 00:55:01',571893,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713554,2,23548,0,0,1,5,1,1,'2024-12-31 00:54:56',520108,'2024-12-31 00:55:01',572351,26989,'','',30,0,2.0077,0.52,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713555,2,21397,0,0,1,5,1,1,'2024-12-31 00:54:56',521773,'2024-12-31 00:55:01',572564,26989,'','',30,0,2.00694,0.521,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713556,2,23554,0,0,1,1,0,1,'2024-12-31 00:55:16',650781,'2024-12-31 00:55:16',659743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713557,2,23552,0,0,1,1,0,1,'2024-12-31 00:55:21',695313,'2024-12-31 00:55:21',704076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713558,2,28279,0,0,1,1,0,1,'2024-12-31 00:55:21',704342,'2024-12-31 00:55:21',710045,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713559,2,28279,0,0,1,1,0,1,'2024-12-31 00:55:21',712568,'2024-12-31 00:55:26',738536,26989,'','',30,0,0.00532,0.712,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713560,2,23552,0,0,1,1,0,1,'2024-12-31 00:55:21',713979,'2024-12-31 00:55:26',738728,26989,'','',30,0,0.01076,0.713,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713561,2,21396,0,0,1,3,0,1,'2024-12-31 00:55:21',715061,'2024-12-31 00:55:26',738907,26989,'','',30,0,0.0295,0.715,0,'OK - 192.168.77.159: rta 1.206ms, lost 0%','rta=1.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713562,2,23551,0,0,1,1,0,1,'2024-12-31 00:55:26',738953,'2024-12-31 00:55:26',747752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713563,2,23553,0,0,1,3,0,1,'2024-12-31 00:55:26',750284,'2024-12-31 00:55:31',770572,26989,'','',30,0,0.0105,0.75,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713564,2,28533,0,0,1,1,0,1,'2024-12-31 00:55:31',772780,'2024-12-31 00:55:36',793658,26989,'','',30,0,0.00521,0.772,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713565,2,23554,0,0,1,1,0,1,'2024-12-31 00:55:31',774770,'2024-12-31 00:55:36',793847,26989,'','',30,0,0.00802,0.774,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713566,2,23551,0,0,1,1,0,1,'2024-12-31 00:55:46',851129,'2024-12-31 00:55:51',874856,26989,'','',30,0,0.00813,0.851,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713567,2,23549,0,0,1,3,0,1,'2024-12-31 00:55:46',853152,'2024-12-31 00:55:51',875050,26989,'','',30,0,0.01289,0.853,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713568,2,21395,0,0,1,5,1,1,'2024-12-31 00:55:56',909035,'2024-12-31 00:56:01',929800,26989,'','',30,0,2.00591,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713569,2,23548,0,0,1,5,1,1,'2024-12-31 00:56:01',932073,'2024-12-31 00:56:06',954894,26989,'','',30,0,2.0067,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713570,2,21397,0,0,1,5,1,1,'2024-12-31 00:56:01',933788,'2024-12-31 00:56:06',955091,26989,'','',30,0,2.00697,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713571,2,21397,0,0,1,5,1,1,'2024-12-31 00:56:26',1,'2024-12-31 00:56:26',233435,26989,'','',30,0,0.213,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713572,2,28279,0,0,1,1,0,1,'2024-12-31 00:56:26',235930,'2024-12-31 00:56:31',255894,26989,'','',30,0,0.00494,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713573,2,23552,0,0,1,1,0,1,'2024-12-31 00:56:26',237840,'2024-12-31 00:56:31',256062,26989,'','',30,0,0.00849,0.237,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713574,2,21396,0,0,1,3,0,1,'2024-12-31 00:56:26',238517,'2024-12-31 00:56:31',256225,26989,'','',30,0,0.02654,0.238,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713575,2,23553,0,0,1,3,0,1,'2024-12-31 00:56:31',259057,'2024-12-31 00:56:36',281080,26989,'','',30,0,0.01095,0.259,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713576,2,28533,0,0,1,1,0,1,'2024-12-31 00:56:36',281132,'2024-12-31 00:56:36',287381,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713577,2,23551,0,0,1,1,0,1,'2024-12-31 00:56:36',287624,'2024-12-31 00:56:36',295960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713578,2,28533,0,0,1,1,0,1,'2024-12-31 00:56:36',300201,'2024-12-31 00:56:41',319205,26989,'','',30,0,0.00498,0.3,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713579,2,23554,0,0,1,1,0,1,'2024-12-31 00:56:36',302137,'2024-12-31 00:56:41',319414,26989,'','',30,0,0.00826,0.302,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713580,2,21397,0,0,1,5,1,1,'2024-12-31 00:56:46',341987,'2024-12-31 00:56:48',348248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713581,2,23551,0,0,1,1,0,1,'2024-12-31 00:56:51',370108,'2024-12-31 00:56:56',399801,26989,'','',30,0,0.00791,0.37,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713582,2,23549,0,0,1,3,0,1,'2024-12-31 00:56:51',372053,'2024-12-31 00:56:56',400003,26989,'','',30,0,0.00993,0.372,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713583,2,21395,0,0,1,5,1,1,'2024-12-31 00:57:01',440815,'2024-12-31 00:57:06',461438,26989,'','',30,0,2.0063,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713584,2,23548,0,0,1,5,1,1,'2024-12-31 00:57:06',464257,'2024-12-31 00:57:11',490259,26989,'','',30,0,2.00634,0.464,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713585,2,21397,0,0,1,5,1,1,'2024-12-31 00:57:06',466507,'2024-12-31 00:57:11',490458,26989,'','',30,0,2.00685,0.466,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713586,2,23553,0,0,1,3,0,1,'2024-12-31 00:57:21',539492,'2024-12-31 00:57:21',551418,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713587,2,23548,0,0,1,5,1,1,'2024-12-31 00:57:26',583287,'2024-12-31 00:57:28',590849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713588,2,23549,0,0,1,3,0,1,'2024-12-31 00:57:31',617932,'2024-12-31 00:57:31',630532,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713589,2,23551,0,0,1,1,0,1,'2024-12-31 00:57:31',630788,'2024-12-31 00:57:31',639237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713590,2,28279,0,0,1,1,0,1,'2024-12-31 00:57:31',641773,'2024-12-31 00:57:36',671742,26989,'','',30,0,0.00607,0.641,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713591,2,23552,0,0,1,1,0,1,'2024-12-31 00:57:31',643708,'2024-12-31 00:57:36',671923,26989,'','',30,0,0.00884,0.643,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713592,2,21396,0,0,1,3,0,1,'2024-12-31 00:57:31',645808,'2024-12-31 00:57:36',672105,26989,'','',30,0,0.01948,0.645,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713593,2,23553,0,0,1,3,0,1,'2024-12-31 00:57:36',674552,'2024-12-31 00:57:41',706679,26989,'','',30,0,0.00999,0.674,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713594,2,28533,0,0,1,1,0,1,'2024-12-31 00:57:41',712477,'2024-12-31 00:57:46',735969,26989,'','',30,0,0.00579,0.712,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713595,2,23554,0,0,1,1,0,1,'2024-12-31 00:57:41',714593,'2024-12-31 00:57:46',736169,26989,'','',30,0,0.00827,0.714,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713596,2,23548,0,0,1,5,1,1,'2024-12-31 00:57:46',736218,'2024-12-31 00:57:48',743200,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713597,2,21395,0,0,1,5,1,1,'2024-12-31 00:57:48',743479,'2024-12-31 00:57:50',749491,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713598,2,23551,0,0,1,1,0,1,'2024-12-31 00:57:56',818072,'2024-12-31 00:58:01',861186,26989,'','',30,0,0.00794,0.818,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713599,2,23549,0,0,1,3,0,1,'2024-12-31 00:57:56',820009,'2024-12-31 00:58:01',861370,26989,'','',30,0,0.01072,0.819,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713600,2,28533,0,0,1,1,0,1,'2024-12-31 00:58:01',861858,'2024-12-31 00:58:01',867924,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713601,2,21395,0,0,1,5,1,1,'2024-12-31 00:58:06',889102,'2024-12-31 00:58:08',896562,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713602,2,21395,0,0,1,5,1,1,'2024-12-31 00:58:08',899068,'2024-12-31 00:58:11',918635,26989,'','',30,0,0.99582,2.899,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713603,2,23548,0,0,1,5,1,1,'2024-12-31 00:58:11',920871,'2024-12-31 00:58:16',956017,26989,'','',30,0,2.00573,0.92,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713604,2,21397,0,0,1,5,1,1,'2024-12-31 00:58:11',922797,'2024-12-31 00:58:16',956214,26989,'','',30,0,2.00687,0.922,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713605,2,23554,0,0,1,1,0,1,'2024-12-31 00:58:16',956704,'2024-12-31 00:58:16',965424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713606,2,23552,0,0,1,1,0,1,'2024-12-31 00:58:21',995989,'2024-12-31 00:58:22',310,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713607,2,28279,0,0,1,1,0,1,'2024-12-31 00:58:22',4,'2024-12-31 00:58:22',69,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713608,2,23551,0,0,1,1,0,1,'2024-12-31 00:58:26',142,'2024-12-31 00:58:26',196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713609,2,28279,0,0,1,1,0,1,'2024-12-31 00:58:36',27399,'2024-12-31 00:58:41',0,26989,'','',30,0,0.00517,0.065,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713610,2,23552,0,0,1,1,0,1,'2024-12-31 00:58:36',3547,'2024-12-31 00:58:41',0,26989,'','',30,0,0.00766,0.067,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713611,2,21396,0,0,1,3,0,1,'2024-12-31 00:58:36',6,'2024-12-31 00:58:41',0,26989,'','',30,0,0.02808,0.069,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713612,2,23553,0,0,1,3,0,1,'2024-12-31 00:58:41',0,'2024-12-31 00:58:46',120859,26989,'','',30,0,0.01103,0.096,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713613,2,28533,0,0,1,1,0,1,'2024-12-31 00:58:46',123071,'2024-12-31 00:58:51',147440,26989,'','',30,0,0.00537,0.123,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713614,2,23554,0,0,1,1,0,1,'2024-12-31 00:58:46',125017,'2024-12-31 00:58:51',147667,26989,'','',30,0,0.00807,0.124,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713615,2,23551,0,0,1,1,0,1,'2024-12-31 00:59:01',204304,'2024-12-31 00:59:06',226465,26989,'','',30,0,0.00798,0.204,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713616,2,23549,0,0,1,3,0,1,'2024-12-31 00:59:01',206271,'2024-12-31 00:59:06',226660,26989,'','',30,0,0.01271,0.206,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713617,2,21395,0,0,1,5,1,1,'2024-12-31 00:59:11',252463,'2024-12-31 00:59:16',271637,26989,'','',30,0,2.00698,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713618,2,23548,0,0,1,5,1,1,'2024-12-31 00:59:16',273912,'2024-12-31 00:59:21',305024,26989,'','',30,0,2.00589,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713619,2,21397,0,0,1,5,1,1,'2024-12-31 00:59:16',275820,'2024-12-31 00:59:21',305244,26989,'','',30,0,2.00748,0.275,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713620,2,28533,0,0,1,1,0,1,'2024-12-31 00:59:36',415492,'2024-12-31 00:59:36',421937,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713621,2,23551,0,0,1,1,0,1,'2024-12-31 00:59:36',422190,'2024-12-31 00:59:36',430570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713622,2,28279,0,0,1,1,0,1,'2024-12-31 00:59:36',432257,'2024-12-31 00:59:36',437885,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713623,2,28279,0,0,1,1,0,1,'2024-12-31 00:59:41',464184,'2024-12-31 00:59:46',495144,26989,'','',30,0,0.00549,0.464,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713624,2,23552,0,0,1,1,0,1,'2024-12-31 00:59:41',466291,'2024-12-31 00:59:46',495303,26989,'','',30,0,0.00849,0.466,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713625,2,21396,0,0,1,3,0,1,'2024-12-31 00:59:41',468456,'2024-12-31 00:59:46',495463,26989,'','',30,0,0.02566,0.468,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713626,2,23554,0,0,1,1,0,1,'2024-12-31 00:59:46',495501,'2024-12-31 00:59:46',503999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713627,2,21397,0,0,1,5,1,1,'2024-12-31 00:59:46',504243,'2024-12-31 00:59:48',511724,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713628,2,23553,0,0,1,3,0,1,'2024-12-31 00:59:48',514169,'2024-12-31 00:59:51',535692,26989,'','',30,0,0.00991,2.514,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713629,2,28533,0,0,1,1,0,1,'2024-12-31 00:59:51',538039,'2024-12-31 00:59:56',577470,26989,'','',30,0,0.00514,0.538,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713630,2,23554,0,0,1,1,0,1,'2024-12-31 00:59:51',539965,'2024-12-31 00:59:56',577632,26989,'','',30,0,0.00841,0.539,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713631,2,23551,0,0,1,1,0,1,'2024-12-31 01:00:06',630712,'2024-12-31 01:00:11',657567,26989,'','',30,0,0.00851,0.63,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713632,2,23549,0,0,1,3,0,1,'2024-12-31 01:00:06',633046,'2024-12-31 01:00:11',657745,26989,'','',30,0,0.00936,0.633,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713633,2,23553,0,0,1,3,0,1,'2024-12-31 01:00:21',709953,'2024-12-31 01:00:21',722515,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713634,2,21395,0,0,1,5,1,1,'2024-12-31 01:00:16',686244,'2024-12-31 01:00:21',722951,26989,'','',30,0,2.00596,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713635,2,21397,0,0,1,5,1,1,'2024-12-31 01:00:21',727486,'2024-12-31 01:00:26',756646,26989,'','',30,0,0.19558,0.727,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713636,2,23548,0,0,1,5,1,1,'2024-12-31 01:00:21',725571,'2024-12-31 01:00:26',756878,26989,'','',30,0,0.19785,0.725,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713637,2,23549,0,0,1,3,0,1,'2024-12-31 01:00:31',787447,'2024-12-31 01:00:31',799699,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713638,2,23551,0,0,1,1,0,1,'2024-12-31 01:00:31',799962,'2024-12-31 01:00:31',808393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713639,2,23548,0,0,1,5,1,1,'2024-12-31 01:00:46',893169,'2024-12-31 01:00:48',899758,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713640,2,21395,0,0,1,5,1,1,'2024-12-31 01:00:48',900012,'2024-12-31 01:00:50',907085,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713641,2,28279,0,0,1,1,0,1,'2024-12-31 01:00:50',909631,'2024-12-31 01:00:51',937350,26989,'','',30,0,0.00511,4.909,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713642,2,23552,0,0,1,1,0,1,'2024-12-31 01:00:50',911569,'2024-12-31 01:00:51',937536,26989,'','',30,0,0.00778,4.911,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713643,2,21396,0,0,1,3,0,1,'2024-12-31 01:00:50',913765,'2024-12-31 01:00:51',937717,26989,'','',30,0,0.02461,4.913,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%','rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713644,2,23553,0,0,1,3,0,1,'2024-12-31 01:00:51',939914,'2024-12-31 01:00:56',976534,26989,'','',30,0,0.01063,0.939,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713645,2,28533,0,0,1,1,0,1,'2024-12-31 01:00:56',981063,'2024-12-31 01:01:01',42,26989,'','',30,0,0.00523,0.981,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713646,2,23554,0,0,1,1,0,1,'2024-12-31 01:00:56',983003,'2024-12-31 01:01:01',2883,26989,'','',30,0,0.00818,0.982,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713647,2,23551,0,0,1,1,0,1,'2024-12-31 01:01:01',2923,'2024-12-31 01:01:01',6394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713648,2,21395,0,0,1,5,1,1,'2024-12-31 01:01:06',181,'2024-12-31 01:01:08',14756,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713649,2,23551,0,0,1,1,0,1,'2024-12-31 01:01:11',18364,'2024-12-31 01:01:16',28033,26989,'','',30,0,0.00787,0.043,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713650,2,23549,0,0,1,3,0,1,'2024-12-31 01:01:11',19365,'2024-12-31 01:01:16',439,26989,'','',30,0,0.00946,0.045,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713651,2,23554,0,0,1,1,0,1,'2024-12-31 01:01:16',55,'2024-12-31 01:01:16',32186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713652,2,23552,0,0,1,1,0,1,'2024-12-31 01:01:21',0,'2024-12-31 01:01:21',106797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713653,2,28279,0,0,1,1,0,1,'2024-12-31 01:01:21',107045,'2024-12-31 01:01:21',112690,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713654,2,21395,0,0,1,5,1,1,'2024-12-31 01:01:21',115230,'2024-12-31 01:01:26',139161,26989,'','',30,0,2.00505,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713655,2,21397,0,0,1,5,1,1,'2024-12-31 01:01:26',141648,'2024-12-31 01:01:31',166974,26989,'','',30,0,2.00651,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713656,2,23548,0,0,1,5,1,1,'2024-12-31 01:01:26',143599,'2024-12-31 01:01:31',167182,26989,'','',30,0,2.00663,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713657,2,28279,0,0,1,1,0,1,'2024-12-31 01:01:51',261736,'2024-12-31 01:01:56',295380,26989,'','',30,0,0.00543,0.261,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713658,2,23552,0,0,1,1,0,1,'2024-12-31 01:01:51',263774,'2024-12-31 01:01:56',295560,26989,'','',30,0,0.00736,0.263,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713659,2,21396,0,0,1,3,0,1,'2024-12-31 01:01:51',265926,'2024-12-31 01:01:56',295754,26989,'','',30,0,0.01927,0.265,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713660,2,23553,0,0,1,3,0,1,'2024-12-31 01:01:56',298351,'2024-12-31 01:02:01',319025,26989,'','',30,0,0.01045,0.298,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713661,2,28533,0,0,1,1,0,1,'2024-12-31 01:02:01',321262,'2024-12-31 01:02:06',342025,26989,'','',30,0,0.00503,0.321,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713662,2,23554,0,0,1,1,0,1,'2024-12-31 01:02:01',323223,'2024-12-31 01:02:06',342208,26989,'','',30,0,0.0082,0.323,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713663,2,23551,0,0,1,1,0,1,'2024-12-31 01:02:16',396327,'2024-12-31 01:02:21',423762,26989,'','',30,0,0.00791,0.396,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713664,2,23549,0,0,1,3,0,1,'2024-12-31 01:02:16',398318,'2024-12-31 01:02:21',423953,26989,'','',30,0,0.01128,0.398,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713665,2,21397,0,0,1,5,1,1,'2024-12-31 01:02:26',468976,'2024-12-31 01:02:26',641486,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713666,2,21395,0,0,1,5,1,1,'2024-12-31 01:02:26',644042,'2024-12-31 01:02:31',667947,26989,'','',30,0,2.00612,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713667,2,28533,0,0,1,1,0,1,'2024-12-31 01:02:36',721977,'2024-12-31 01:02:36',733383,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713668,2,23551,0,0,1,1,0,1,'2024-12-31 01:02:36',733678,'2024-12-31 01:02:36',742216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713669,2,21397,0,0,1,5,1,1,'2024-12-31 01:02:31',670669,'2024-12-31 01:02:36',742875,26989,'','',30,0,2.00736,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713670,2,23548,0,0,1,5,1,1,'2024-12-31 01:02:31',672669,'2024-12-31 01:02:36',743116,26989,'','',30,0,2.00657,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713671,2,28279,0,0,1,1,0,1,'2024-12-31 01:02:36',744665,'2024-12-31 01:02:36',750315,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713672,2,23554,0,0,1,1,0,1,'2024-12-31 01:02:46',814987,'2024-12-31 01:02:46',823586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713673,2,28279,0,0,1,1,0,1,'2024-12-31 01:02:56',891970,'2024-12-31 01:03:01',929179,26989,'','',30,0,0.00519,0.891,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713674,2,23552,0,0,1,1,0,1,'2024-12-31 01:02:56',893923,'2024-12-31 01:03:01',929386,26989,'','',30,0,0.00791,0.893,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713675,2,21396,0,0,1,3,0,1,'2024-12-31 01:02:56',896040,'2024-12-31 01:03:01',929595,26989,'','',30,0,0.02552,0.896,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713676,2,23553,0,0,1,3,0,1,'2024-12-31 01:03:01',932542,'2024-12-31 01:03:06',959919,26989,'','',30,0,0.01102,0.932,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713677,2,28533,0,0,1,1,0,1,'2024-12-31 01:03:06',962671,'2024-12-31 01:03:11',987955,26989,'','',30,0,0.00522,0.962,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713678,2,23554,0,0,1,1,0,1,'2024-12-31 01:03:06',964597,'2024-12-31 01:03:11',988163,26989,'','',30,0,0.0077,0.964,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713679,2,23553,0,0,1,3,0,1,'2024-12-31 01:03:21',9381,'2024-12-31 01:03:21',27,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713680,2,23551,0,0,1,1,0,1,'2024-12-31 01:03:21',15845,'2024-12-31 01:03:26',21752,26989,'','',30,0,0.00766,0.036,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713681,2,23549,0,0,1,3,0,1,'2024-12-31 01:03:21',3,'2024-12-31 01:03:26',21880,26989,'','',30,0,0.00954,0.038,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713682,2,23548,0,0,1,5,1,1,'2024-12-31 01:03:26',2737,'2024-12-31 01:03:28',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713683,2,21395,0,0,1,5,1,1,'2024-12-31 01:03:31',508,'2024-12-31 01:03:36',0,26989,'','',30,0,2.00698,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713684,2,21397,0,0,1,5,1,1,'2024-12-31 01:03:36',0,'2024-12-31 01:03:41',131973,26989,'','',30,0,2.00542,0.093,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713685,2,23548,0,0,1,5,1,1,'2024-12-31 01:03:36',0,'2024-12-31 01:03:41',132170,26989,'','',30,0,2.00766,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713686,2,23551,0,0,1,1,0,1,'2024-12-31 01:03:41',132220,'2024-12-31 01:03:41',141526,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713687,2,23552,0,0,1,1,0,1,'2024-12-31 01:03:56',238011,'2024-12-31 01:03:56',246494,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713688,2,23551,0,0,1,1,0,1,'2024-12-31 01:04:01',301626,'2024-12-31 01:04:01',310405,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713689,2,28533,0,0,1,1,0,1,'2024-12-31 01:04:01',310874,'2024-12-31 01:04:01',316699,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713690,2,28279,0,0,1,1,0,1,'2024-12-31 01:04:01',319782,'2024-12-31 01:04:06',342677,26989,'','',30,0,0.00509,0.319,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713691,2,23552,0,0,1,1,0,1,'2024-12-31 01:04:01',321725,'2024-12-31 01:04:06',342867,26989,'','',30,0,0.00817,0.321,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713692,2,21396,0,0,1,3,0,1,'2024-12-31 01:04:01',323838,'2024-12-31 01:04:06',343050,26989,'','',30,0,0.02204,0.323,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713693,2,21395,0,0,1,5,1,1,'2024-12-31 01:04:06',343094,'2024-12-31 01:04:08',350675,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713694,2,23553,0,0,1,3,0,1,'2024-12-31 01:04:08',353239,'2024-12-31 01:04:11',372401,26989,'','',30,0,0.01079,2.353,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713695,2,28533,0,0,1,1,0,1,'2024-12-31 01:04:11',374645,'2024-12-31 01:04:16',409994,26989,'','',30,0,0.00503,0.374,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713696,2,23554,0,0,1,1,0,1,'2024-12-31 01:04:11',376581,'2024-12-31 01:04:16',410186,26989,'','',30,0,0.00786,0.376,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713697,2,23552,0,0,1,1,0,1,'2024-12-31 01:04:21',449817,'2024-12-31 01:04:21',458484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713698,2,28279,0,0,1,1,0,1,'2024-12-31 01:04:21',458753,'2024-12-31 01:04:21',464405,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713699,2,23551,0,0,1,1,0,1,'2024-12-31 01:04:26',477010,'2024-12-31 01:04:26',485775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713700,2,23551,0,0,1,1,0,1,'2024-12-31 01:04:26',488286,'2024-12-31 01:04:31',513327,26989,'','',30,0,0.00769,0.488,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713701,2,23549,0,0,1,3,0,1,'2024-12-31 01:04:26',490212,'2024-12-31 01:04:31',513513,26989,'','',30,0,0.00932,0.49,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713702,2,21395,0,0,1,5,1,1,'2024-12-31 01:04:36',543826,'2024-12-31 01:04:41',575128,26989,'','',30,0,2.00652,0.543,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713703,2,21397,0,0,1,5,1,1,'2024-12-31 01:04:41',577313,'2024-12-31 01:04:46',597136,26989,'','',30,0,2.00638,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713704,2,23548,0,0,1,5,1,1,'2024-12-31 01:04:41',579253,'2024-12-31 01:04:46',597316,26989,'','',30,0,2.00745,0.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713705,2,28279,0,0,1,1,0,1,'2024-12-31 01:05:06',689200,'2024-12-31 01:05:11',710976,26989,'','',30,0,0.00637,0.689,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713706,2,23552,0,0,1,1,0,1,'2024-12-31 01:05:06',691157,'2024-12-31 01:05:11',711133,26989,'','',30,0,0.00777,0.691,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713707,2,21396,0,0,1,3,0,1,'2024-12-31 01:05:06',693392,'2024-12-31 01:05:11',711295,26989,'','',30,0,0.02808,0.693,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713708,2,23553,0,0,1,3,0,1,'2024-12-31 01:05:11',713515,'2024-12-31 01:05:16',734775,26989,'','',30,0,0.01054,0.713,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713709,2,28533,0,0,1,1,0,1,'2024-12-31 01:05:16',736949,'2024-12-31 01:05:21',760750,26989,'','',30,0,0.00511,0.736,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713710,2,23554,0,0,1,1,0,1,'2024-12-31 01:05:16',738899,'2024-12-31 01:05:21',760915,26989,'','',30,0,0.00799,0.738,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713711,2,21397,0,0,1,5,1,1,'2024-12-31 01:05:26',792297,'2024-12-31 01:05:26',980670,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713712,2,23551,0,0,1,1,0,1,'2024-12-31 01:05:32',8,'2024-12-31 01:05:36',28,26989,'','',30,0,0.00791,1.01,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713713,2,23549,0,0,1,3,0,1,'2024-12-31 01:05:32',87,'2024-12-31 01:05:36',1858,26989,'','',30,0,0.00978,1.012,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713714,2,28533,0,0,1,1,0,1,'2024-12-31 01:05:36',1863,'2024-12-31 01:05:36',17111,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713715,2,28279,0,0,1,1,0,1,'2024-12-31 01:05:36',2290,'2024-12-31 01:05:36',4,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713716,2,23554,0,0,1,1,0,1,'2024-12-31 01:05:46',102885,'2024-12-31 01:05:46',111395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713717,2,21395,0,0,1,5,1,1,'2024-12-31 01:05:41',0,'2024-12-31 01:05:46',111790,26989,'','',30,0,2.00625,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713718,2,21397,0,0,1,5,1,1,'2024-12-31 01:05:46',111828,'2024-12-31 01:05:48',118227,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713719,2,23548,0,0,1,5,1,1,'2024-12-31 01:05:48',122542,'2024-12-31 01:05:51',131904,26989,'','',30,0,0.99516,2.122,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713720,2,21397,0,0,1,5,1,1,'2024-12-31 01:05:48',120632,'2024-12-31 01:05:51',132079,26989,'','',30,0,0.99749,2.12,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713721,2,28279,0,0,1,1,0,1,'2024-12-31 01:06:11',202053,'2024-12-31 01:06:16',229400,26989,'','',30,0,0.00546,0.202,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713722,2,23552,0,0,1,1,0,1,'2024-12-31 01:06:11',204231,'2024-12-31 01:06:16',229606,26989,'','',30,0,0.0075,0.204,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713723,2,21396,0,0,1,3,0,1,'2024-12-31 01:06:11',205279,'2024-12-31 01:06:16',229785,26989,'','',30,0,0.02248,0.205,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713724,2,23553,0,0,1,3,0,1,'2024-12-31 01:06:16',232359,'2024-12-31 01:06:21',261853,26989,'','',30,0,0.01043,0.232,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713725,2,28533,0,0,1,1,0,1,'2024-12-31 01:06:21',264742,'2024-12-31 01:06:26',296097,26989,'','',30,0,0.00558,0.264,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713726,2,23554,0,0,1,1,0,1,'2024-12-31 01:06:21',266922,'2024-12-31 01:06:26',296294,26989,'','',30,0,0.0083,0.266,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713727,2,23548,0,0,1,5,1,1,'2024-12-31 01:06:26',296339,'2024-12-31 01:06:28',303483,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713728,2,23551,0,0,1,1,0,1,'2024-12-31 01:06:31',333781,'2024-12-31 01:06:31',343116,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713729,2,23549,0,0,1,3,0,1,'2024-12-31 01:06:31',343380,'2024-12-31 01:06:31',352935,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713730,2,23551,0,0,1,1,0,1,'2024-12-31 01:06:36',386185,'2024-12-31 01:06:41',424134,26989,'','',30,0,0.00888,0.386,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713731,2,23549,0,0,1,3,0,1,'2024-12-31 01:06:36',388173,'2024-12-31 01:06:41',424332,26989,'','',30,0,0.01085,0.388,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713732,2,23548,0,0,1,5,1,1,'2024-12-31 01:06:46',441970,'2024-12-31 01:06:48',448926,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713733,2,21395,0,0,1,5,1,1,'2024-12-31 01:06:48',449181,'2024-12-31 01:06:50',456271,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713734,2,21395,0,0,1,5,1,1,'2024-12-31 01:06:50',458779,'2024-12-31 01:06:51',477797,26989,'','',30,0,0.99675,4.458,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713735,2,23548,0,0,1,5,1,1,'2024-12-31 01:06:51',479962,'2024-12-31 01:06:56',534116,26989,'','',30,0,2.00662,0.479,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713736,2,21397,0,0,1,5,1,1,'2024-12-31 01:06:51',481654,'2024-12-31 01:06:56',534328,26989,'','',30,0,2.00688,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713737,2,23551,0,0,1,1,0,1,'2024-12-31 01:07:01',577440,'2024-12-31 01:07:01',586435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713738,2,28533,0,0,1,1,0,1,'2024-12-31 01:07:01',586899,'2024-12-31 01:07:01',592874,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713739,2,21395,0,0,1,5,1,1,'2024-12-31 01:07:06',615420,'2024-12-31 01:07:08',622704,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713740,2,23554,0,0,1,1,0,1,'2024-12-31 01:07:16',673315,'2024-12-31 01:07:16',682164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713741,2,28279,0,0,1,1,0,1,'2024-12-31 01:07:16',684683,'2024-12-31 01:07:21',723689,26989,'','',30,0,0.00809,0.684,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713742,2,23552,0,0,1,1,0,1,'2024-12-31 01:07:16',685698,'2024-12-31 01:07:21',723888,26989,'','',30,0,0.00724,0.685,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713743,2,21396,0,0,1,3,0,1,'2024-12-31 01:07:16',687703,'2024-12-31 01:07:21',724071,26989,'','',30,0,0.02248,0.687,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713744,2,23553,0,0,1,3,0,1,'2024-12-31 01:07:21',727451,'2024-12-31 01:07:26',746345,26989,'','',30,0,0.01158,0.727,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713745,2,23551,0,0,1,1,0,1,'2024-12-31 01:07:26',746396,'2024-12-31 01:07:26',755082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713746,2,28533,0,0,1,1,0,1,'2024-12-31 01:07:26',757594,'2024-12-31 01:07:31',781616,26989,'','',30,0,0.00537,0.757,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713747,2,23554,0,0,1,1,0,1,'2024-12-31 01:07:26',759066,'2024-12-31 01:07:31',781805,26989,'','',30,0,0.00849,0.759,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713748,2,23551,0,0,1,1,0,1,'2024-12-31 01:07:41',834357,'2024-12-31 01:07:46',859469,26989,'','',30,0,0.00799,0.834,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713749,2,23549,0,0,1,3,0,1,'2024-12-31 01:07:41',836358,'2024-12-31 01:07:46',859648,26989,'','',30,0,0.00981,0.836,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713750,2,21395,0,0,1,5,1,1,'2024-12-31 01:07:51',892306,'2024-12-31 01:07:56',926670,26989,'','',30,0,2.00624,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713751,2,23548,0,0,1,5,1,1,'2024-12-31 01:07:56',931479,'2024-12-31 01:08:01',962093,26989,'','',30,0,2.00692,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713752,2,21397,0,0,1,5,1,1,'2024-12-31 01:07:56',933369,'2024-12-31 01:08:01',962299,26989,'','',30,0,2.00689,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713753,2,28279,0,0,1,1,0,1,'2024-12-31 01:08:21',2,'2024-12-31 01:08:26',19326,26989,'','',30,0,0.00638,0.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713754,2,23552,0,0,1,1,0,1,'2024-12-31 01:08:21',13371,'2024-12-31 01:08:26',19450,26989,'','',30,0,0.00773,0.032,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713755,2,21396,0,0,1,3,0,1,'2024-12-31 01:08:21',1811,'2024-12-31 01:08:26',37,26989,'','',30,0,0.02369,0.034,0,'OK - 192.168.77.159: rta 0.931ms, lost 0%','rta=0.931ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713756,2,21397,0,0,1,5,1,1,'2024-12-31 01:08:26',19601,'2024-12-31 01:08:26',254045,26989,'','',30,0,0.207,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713757,2,23553,0,0,1,3,0,1,'2024-12-31 01:08:26',256664,'2024-12-31 01:08:31',273781,26989,'','',30,0,0.01059,0.256,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713758,2,28533,0,0,1,1,0,1,'2024-12-31 01:08:31',276669,'2024-12-31 01:08:36',300691,26989,'','',30,0,0.00492,0.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713759,2,23554,0,0,1,1,0,1,'2024-12-31 01:08:31',278569,'2024-12-31 01:08:36',300884,26989,'','',30,0,0.00791,0.278,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713760,2,23551,0,0,1,1,0,1,'2024-12-31 01:08:36',301156,'2024-12-31 01:08:36',310397,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713761,2,21397,0,0,1,5,1,1,'2024-12-31 01:08:46',352247,'2024-12-31 01:08:48',359635,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713762,2,23551,0,0,1,1,0,1,'2024-12-31 01:08:48',362140,'2024-12-31 01:08:51',389291,26989,'','',30,0,0.00777,2.362,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713763,2,23549,0,0,1,3,0,1,'2024-12-31 01:08:48',364058,'2024-12-31 01:08:51',389488,26989,'','',30,0,0.0098,2.364,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713764,2,21395,0,0,1,5,1,1,'2024-12-31 01:08:56',416280,'2024-12-31 01:09:01',431210,26989,'','',30,0,2.00705,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713765,2,23548,0,0,1,5,1,1,'2024-12-31 01:09:01',433566,'2024-12-31 01:09:06',468004,26989,'','',30,0,2.007,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713766,2,21397,0,0,1,5,1,1,'2024-12-31 01:09:01',435805,'2024-12-31 01:09:06',468220,26989,'','',30,0,2.00575,0.435,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713767,2,23553,0,0,1,3,0,1,'2024-12-31 01:09:21',543732,'2024-12-31 01:09:21',555781,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713768,2,23548,0,0,1,5,1,1,'2024-12-31 01:09:26',582497,'2024-12-31 01:09:28',589776,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713769,2,28279,0,0,1,1,0,1,'2024-12-31 01:09:28',592506,'2024-12-31 01:09:31',621743,26989,'','',30,0,0.00823,2.592,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713770,2,23552,0,0,1,1,0,1,'2024-12-31 01:09:28',594459,'2024-12-31 01:09:31',621947,26989,'','',30,0,0.00808,2.594,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713771,2,21396,0,0,1,3,0,1,'2024-12-31 01:09:28',596584,'2024-12-31 01:09:31',622131,26989,'','',30,0,0.02266,2.596,0,'OK - 192.168.77.159: rta 0.880ms, lost 0%','rta=0.880ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713772,2,23551,0,0,1,1,0,1,'2024-12-31 01:09:31',622709,'2024-12-31 01:09:31',631954,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713773,2,23549,0,0,1,3,0,1,'2024-12-31 01:09:31',632208,'2024-12-31 01:09:31',641737,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713774,2,23553,0,0,1,3,0,1,'2024-12-31 01:09:31',644231,'2024-12-31 01:09:36',670367,26989,'','',30,0,0.01005,0.644,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713775,2,28533,0,0,1,1,0,1,'2024-12-31 01:09:36',672854,'2024-12-31 01:09:41',710278,26989,'','',30,0,0.00531,0.672,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713776,2,23554,0,0,1,1,0,1,'2024-12-31 01:09:36',674852,'2024-12-31 01:09:41',710478,26989,'','',30,0,0.00837,0.674,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713777,2,23548,0,0,1,5,1,1,'2024-12-31 01:09:46',743362,'2024-12-31 01:09:48',751185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713778,2,21395,0,0,1,5,1,1,'2024-12-31 01:09:48',751437,'2024-12-31 01:09:50',759525,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713779,2,23551,0,0,1,1,0,1,'2024-12-31 01:09:51',785976,'2024-12-31 01:09:56',822740,26989,'','',30,0,0.00857,0.785,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713780,2,23549,0,0,1,3,0,1,'2024-12-31 01:09:51',787937,'2024-12-31 01:09:56',822935,26989,'','',30,0,0.01109,0.787,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713781,2,28533,0,0,1,1,0,1,'2024-12-31 01:10:01',869765,'2024-12-31 01:10:01',875885,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713782,2,21395,0,0,1,5,1,1,'2024-12-31 01:10:06',900408,'2024-12-31 01:10:08',906674,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713783,2,21395,0,0,1,5,1,1,'2024-12-31 01:10:01',879220,'2024-12-31 01:10:08',907134,26989,'','',30,0,1.97346,0.879,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713784,2,23548,0,0,1,5,1,1,'2024-12-31 01:10:08',909508,'2024-12-31 01:10:11',927522,26989,'','',30,0,2.00668,2.909,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713785,2,21397,0,0,1,5,1,1,'2024-12-31 01:10:08',911407,'2024-12-31 01:10:11',927743,26989,'','',30,0,2.0065,2.911,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713786,2,23554,0,0,1,1,0,1,'2024-12-31 01:10:16',960284,'2024-12-31 01:10:16',968937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713787,2,28279,0,0,1,1,0,1,'2024-12-31 01:10:22',60,'2024-12-31 01:10:22',473,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713788,2,23552,0,0,1,1,0,1,'2024-12-31 01:10:22',3953,'2024-12-31 01:10:22',7176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713789,2,23551,0,0,1,1,0,1,'2024-12-31 01:10:26',180,'2024-12-31 01:10:26',232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713790,2,28279,0,0,1,1,0,1,'2024-12-31 01:10:31',20234,'2024-12-31 01:10:36',29773,26989,'','',30,0,0.00531,0.047,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713791,2,23552,0,0,1,1,0,1,'2024-12-31 01:10:31',4,'2024-12-31 01:10:36',29908,26989,'','',30,0,0.00777,0.049,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713792,2,21396,0,0,1,3,0,1,'2024-12-31 01:10:31',21135,'2024-12-31 01:10:36',3754,26989,'','',30,0,0.02067,0.051,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713793,2,23553,0,0,1,3,0,1,'2024-12-31 01:10:36',3915,'2024-12-31 01:10:41',0,26989,'','',30,0,0.01005,0.075,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713794,2,28533,0,0,1,1,0,1,'2024-12-31 01:10:41',101774,'2024-12-31 01:10:46',124313,26989,'','',30,0,0.00501,0.101,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713795,2,23554,0,0,1,1,0,1,'2024-12-31 01:10:41',103717,'2024-12-31 01:10:46',124518,26989,'','',30,0,0.00823,0.103,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713796,2,23551,0,0,1,1,0,1,'2024-12-31 01:10:56',176714,'2024-12-31 01:11:01',197998,26989,'','',30,0,0.00776,0.176,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713797,2,23549,0,0,1,3,0,1,'2024-12-31 01:10:56',178624,'2024-12-31 01:11:01',198196,26989,'','',30,0,0.00983,0.178,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713798,2,21395,0,0,1,5,1,1,'2024-12-31 01:11:08',229236,'2024-12-31 01:11:11',243797,26989,'','',30,0,2.00666,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713799,2,23548,0,0,1,5,1,1,'2024-12-31 01:11:11',246061,'2024-12-31 01:11:16',267781,26989,'','',30,0,2.00589,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713800,2,21397,0,0,1,5,1,1,'2024-12-31 01:11:11',248009,'2024-12-31 01:11:16',267983,26989,'','',30,0,2.00667,0.247,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713801,2,28533,0,0,1,1,0,1,'2024-12-31 01:11:36',383989,'2024-12-31 01:11:36',390272,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713802,2,23551,0,0,1,1,0,1,'2024-12-31 01:11:36',390547,'2024-12-31 01:11:36',398980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713803,2,28279,0,0,1,1,0,1,'2024-12-31 01:11:36',399505,'2024-12-31 01:11:36',405108,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713804,2,28279,0,0,1,1,0,1,'2024-12-31 01:11:36',408936,'2024-12-31 01:11:41',430192,26989,'','',30,0,0.00491,0.408,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713805,2,23552,0,0,1,1,0,1,'2024-12-31 01:11:36',410852,'2024-12-31 01:11:41',430409,26989,'','',30,0,0.00779,0.41,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713806,2,21396,0,0,1,3,0,1,'2024-12-31 01:11:36',412706,'2024-12-31 01:11:41',430628,26989,'','',30,0,0.02901,0.412,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713807,2,23553,0,0,1,3,0,1,'2024-12-31 01:11:41',433815,'2024-12-31 01:11:46',458791,26989,'','',30,0,0.01348,0.433,0,'OK - 172.21.1.2: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713808,2,23554,0,0,1,1,0,1,'2024-12-31 01:11:46',458843,'2024-12-31 01:11:46',467347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713809,2,21397,0,0,1,5,1,1,'2024-12-31 01:11:46',467654,'2024-12-31 01:11:48',474981,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713810,2,28533,0,0,1,1,0,1,'2024-12-31 01:11:48',477537,'2024-12-31 01:11:51',500589,26989,'','',30,0,0.00502,2.477,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713811,2,23554,0,0,1,1,0,1,'2024-12-31 01:11:48',479470,'2024-12-31 01:11:51',500793,26989,'','',30,0,0.00786,2.479,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713812,2,23551,0,0,1,1,0,1,'2024-12-31 01:12:01',567764,'2024-12-31 01:12:06',593578,26989,'','',30,0,0.00813,0.567,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713813,2,23549,0,0,1,3,0,1,'2024-12-31 01:12:01',569885,'2024-12-31 01:12:06',593794,26989,'','',30,0,0.00958,0.569,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713814,2,21395,0,0,1,5,1,1,'2024-12-31 01:12:11',620268,'2024-12-31 01:12:16',641871,26989,'','',30,0,2.00566,0.62,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713815,2,23553,0,0,1,3,0,1,'2024-12-31 01:12:21',681770,'2024-12-31 01:12:21',694095,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713816,2,23548,0,0,1,5,1,1,'2024-12-31 01:12:16',644385,'2024-12-31 01:12:21',694564,26989,'','',30,0,2.006,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713817,2,21397,0,0,1,5,1,1,'2024-12-31 01:12:16',646309,'2024-12-31 01:12:21',694778,26989,'','',30,0,2.0077,0.646,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713818,2,23549,0,0,1,3,0,1,'2024-12-31 01:12:31',747904,'2024-12-31 01:12:31',759361,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713819,2,23551,0,0,1,1,0,1,'2024-12-31 01:12:31',759641,'2024-12-31 01:12:31',768062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713820,2,28279,0,0,1,1,0,1,'2024-12-31 01:12:41',836575,'2024-12-31 01:12:46',868961,26989,'','',30,0,0.00576,0.836,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713821,2,23552,0,0,1,1,0,1,'2024-12-31 01:12:41',838657,'2024-12-31 01:12:46',869160,26989,'','',30,0,0.00817,0.838,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713822,2,21396,0,0,1,3,0,1,'2024-12-31 01:12:41',840871,'2024-12-31 01:12:46',869364,26989,'','',30,0,0.02136,0.84,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713823,2,23548,0,0,1,5,1,1,'2024-12-31 01:12:46',869424,'2024-12-31 01:12:48',876105,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713824,2,21395,0,0,1,5,1,1,'2024-12-31 01:12:48',876389,'2024-12-31 01:12:50',882868,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713825,2,23553,0,0,1,3,0,1,'2024-12-31 01:12:50',885557,'2024-12-31 01:12:51',901824,26989,'','',30,0,0.01109,4.885,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713826,2,28533,0,0,1,1,0,1,'2024-12-31 01:12:51',904085,'2024-12-31 01:12:56',942915,26989,'','',30,0,0.00498,0.904,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713827,2,23554,0,0,1,1,0,1,'2024-12-31 01:12:51',906014,'2024-12-31 01:12:56',943104,26989,'','',30,0,0.00817,0.905,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713828,2,23551,0,0,1,1,0,1,'2024-12-31 01:13:01',990014,'2024-12-31 01:13:01',998742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713829,2,21395,0,0,1,5,1,1,'2024-12-31 01:13:06',3764,'2024-12-31 01:13:08',12,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713830,2,23551,0,0,1,1,0,1,'2024-12-31 01:13:08',7933,'2024-12-31 01:13:11',1461,26989,'','',30,0,0.00859,2.017,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713831,2,23549,0,0,1,3,0,1,'2024-12-31 01:13:08',1,'2024-12-31 01:13:11',22,26989,'','',30,0,0.01238,2.019,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713832,2,23554,0,0,1,1,0,1,'2024-12-31 01:13:16',418,'2024-12-31 01:13:16',58,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713833,2,23552,0,0,1,1,0,1,'2024-12-31 01:13:21',0,'2024-12-31 01:13:21',103756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713834,2,28279,0,0,1,1,0,1,'2024-12-31 01:13:21',104016,'2024-12-31 01:13:21',109703,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713835,2,21395,0,0,1,5,1,1,'2024-12-31 01:13:16',31618,'2024-12-31 01:13:21',110117,26989,'','',30,0,2.00612,0.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713836,2,23548,0,0,1,5,1,1,'2024-12-31 01:13:21',112413,'2024-12-31 01:13:26',126453,26989,'','',30,0,2.0061,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713837,2,21397,0,0,1,5,1,1,'2024-12-31 01:13:21',114319,'2024-12-31 01:13:26',126651,26989,'','',30,0,2.00708,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713838,2,23551,0,0,1,1,0,1,'2024-12-31 01:13:26',126696,'2024-12-31 01:13:26',135669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713839,2,28279,0,0,1,1,0,1,'2024-12-31 01:13:46',211780,'2024-12-31 01:13:51',238190,26989,'','',30,0,0.00544,0.211,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713840,2,23552,0,0,1,1,0,1,'2024-12-31 01:13:46',213777,'2024-12-31 01:13:51',238376,26989,'','',30,0,0.00747,0.213,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713841,2,21396,0,0,1,3,0,1,'2024-12-31 01:13:46',216030,'2024-12-31 01:13:51',238556,26989,'','',30,0,0.02573,0.216,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713842,2,23553,0,0,1,3,0,1,'2024-12-31 01:13:51',240808,'2024-12-31 01:13:56',276574,26989,'','',30,0,0.01063,0.24,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713843,2,28533,0,0,1,1,0,1,'2024-12-31 01:13:56',279159,'2024-12-31 01:14:01',311129,26989,'','',30,0,0.00534,0.279,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713844,2,23554,0,0,1,1,0,1,'2024-12-31 01:13:56',281106,'2024-12-31 01:14:01',311310,26989,'','',30,0,0.00819,0.281,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713845,2,23551,0,0,1,1,0,1,'2024-12-31 01:14:11',350541,'2024-12-31 01:14:16',373971,26989,'','',30,0,0.00872,0.35,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713846,2,23549,0,0,1,3,0,1,'2024-12-31 01:14:11',352541,'2024-12-31 01:14:16',374160,26989,'','',30,0,0.01046,0.352,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713847,2,21395,0,0,1,5,1,1,'2024-12-31 01:14:21',403769,'2024-12-31 01:14:26',419072,26989,'','',30,0,2.00689,0.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713848,2,21397,0,0,1,5,1,1,'2024-12-31 01:14:26',419333,'2024-12-31 01:14:26',613251,26989,'','',30,0,0.193,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713849,2,23548,0,0,1,5,1,1,'2024-12-31 01:14:26',615756,'2024-12-31 01:14:31',643204,26989,'','',30,0,2.00498,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713850,2,21397,0,0,1,5,1,1,'2024-12-31 01:14:26',617691,'2024-12-31 01:14:31',643409,26989,'','',30,0,2.00687,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713851,2,28533,0,0,1,1,0,1,'2024-12-31 01:14:36',681217,'2024-12-31 01:14:36',689383,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713852,2,23551,0,0,1,1,0,1,'2024-12-31 01:14:36',689657,'2024-12-31 01:14:36',698437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713853,2,28279,0,0,1,1,0,1,'2024-12-31 01:14:36',700156,'2024-12-31 01:14:36',705784,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713854,2,23554,0,0,1,1,0,1,'2024-12-31 01:14:46',755990,'2024-12-31 01:14:46',764587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713855,2,21397,0,0,1,5,1,1,'2024-12-31 01:14:46',764851,'2024-12-31 01:14:48',772087,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713856,2,28279,0,0,1,1,0,1,'2024-12-31 01:14:51',802990,'2024-12-31 01:14:56',831739,26989,'','',30,0,0.00528,0.802,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713857,2,23552,0,0,1,1,0,1,'2024-12-31 01:14:51',804939,'2024-12-31 01:14:56',831940,26989,'','',30,0,0.00795,0.804,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713858,2,21396,0,0,1,3,0,1,'2024-12-31 01:14:51',805813,'2024-12-31 01:14:56',832136,26989,'','',30,0,0.01977,0.805,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713859,2,23553,0,0,1,3,0,1,'2024-12-31 01:14:56',835160,'2024-12-31 01:15:01',868561,26989,'','',30,0,0.01082,0.835,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713860,2,28533,0,0,1,1,0,1,'2024-12-31 01:15:01',871338,'2024-12-31 01:15:06',898669,26989,'','',30,0,0.00516,0.871,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713861,2,23554,0,0,1,1,0,1,'2024-12-31 01:15:01',873208,'2024-12-31 01:15:06',898883,26989,'','',30,0,0.00839,0.873,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713862,2,23551,0,0,1,1,0,1,'2024-12-31 01:15:16',949745,'2024-12-31 01:15:21',986261,26989,'','',30,0,0.00773,0.949,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713863,2,23549,0,0,1,3,0,1,'2024-12-31 01:15:16',951645,'2024-12-31 01:15:21',986463,26989,'','',30,0,0.01035,0.951,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713864,2,23553,0,0,1,3,0,1,'2024-12-31 01:15:21',986517,'2024-12-31 01:15:21',998136,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713865,2,23548,0,0,1,5,1,1,'2024-12-31 01:15:26',0,'2024-12-31 01:15:26',191307,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713866,2,21395,0,0,1,5,1,1,'2024-12-31 01:15:26',193860,'2024-12-31 01:15:31',211899,26989,'','',30,0,2.00604,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713867,2,23548,0,0,1,5,1,1,'2024-12-31 01:15:31',215400,'2024-12-31 01:15:36',228669,26989,'','',30,0,2.0071,0.215,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713868,2,21397,0,0,1,5,1,1,'2024-12-31 01:15:31',217542,'2024-12-31 01:15:36',228881,26989,'','',30,0,2.00596,0.217,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713869,2,23551,0,0,1,1,0,1,'2024-12-31 01:15:41',267766,'2024-12-31 01:15:41',277052,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713870,2,21395,0,0,1,5,1,1,'2024-12-31 01:15:46',290198,'2024-12-31 01:15:48',297821,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713871,2,28279,0,0,1,1,0,1,'2024-12-31 01:15:56',354062,'2024-12-31 01:16:01',383075,26989,'','',30,0,0.00527,0.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713872,2,23552,0,0,1,1,0,1,'2024-12-31 01:15:56',355961,'2024-12-31 01:16:01',383285,26989,'','',30,0,0.00822,0.355,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713873,2,21396,0,0,1,3,0,1,'2024-12-31 01:15:56',358169,'2024-12-31 01:16:01',383495,26989,'','',30,0,0.02179,0.358,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713874,2,23551,0,0,1,1,0,1,'2024-12-31 01:16:01',383563,'2024-12-31 01:16:01',392346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713875,2,28533,0,0,1,1,0,1,'2024-12-31 01:16:01',392875,'2024-12-31 01:16:01',398786,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713876,2,23553,0,0,1,3,0,1,'2024-12-31 01:16:01',402089,'2024-12-31 01:16:06',413354,26989,'','',30,0,0.01118,0.402,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713877,2,21395,0,0,1,5,1,1,'2024-12-31 01:16:06',413402,'2024-12-31 01:16:08',419678,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713878,2,28533,0,0,1,1,0,1,'2024-12-31 01:16:08',422244,'2024-12-31 01:16:11',433172,26989,'','',30,0,0.00506,2.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713879,2,23554,0,0,1,1,0,1,'2024-12-31 01:16:08',424177,'2024-12-31 01:16:11',433391,26989,'','',30,0,0.00807,2.424,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713880,2,23552,0,0,1,1,0,1,'2024-12-31 01:16:21',528323,'2024-12-31 01:16:21',537367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713881,2,28279,0,0,1,1,0,1,'2024-12-31 01:16:21',537681,'2024-12-31 01:16:21',543355,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713882,2,23551,0,0,1,1,0,1,'2024-12-31 01:16:21',546023,'2024-12-31 01:16:26',568821,26989,'','',30,0,0.00776,0.546,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713883,2,23549,0,0,1,3,0,1,'2024-12-31 01:16:21',547938,'2024-12-31 01:16:26',569048,26989,'','',30,0,0.00966,0.547,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713884,2,21395,0,0,1,5,1,1,'2024-12-31 01:16:31',605456,'2024-12-31 01:16:36',622160,26989,'','',30,0,2.00619,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713885,2,23548,0,0,1,5,1,1,'2024-12-31 01:16:36',624673,'2024-12-31 01:16:41',649973,26989,'','',30,0,2.006,0.624,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713886,2,21397,0,0,1,5,1,1,'2024-12-31 01:16:36',626625,'2024-12-31 01:16:41',650200,26989,'','',30,0,2.00636,0.626,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713887,2,28279,0,0,1,1,0,1,'2024-12-31 01:17:01',734131,'2024-12-31 01:17:06',761694,26989,'','',30,0,0.00533,0.734,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713888,2,23552,0,0,1,1,0,1,'2024-12-31 01:17:01',736094,'2024-12-31 01:17:06',761853,26989,'','',30,0,0.00817,0.736,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713889,2,21396,0,0,1,3,0,1,'2024-12-31 01:17:01',737788,'2024-12-31 01:17:06',762011,26989,'','',30,0,0.01916,0.737,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713890,2,23553,0,0,1,3,0,1,'2024-12-31 01:17:06',764239,'2024-12-31 01:17:11',784929,26989,'','',30,0,0.01063,0.764,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713891,2,28533,0,0,1,1,0,1,'2024-12-31 01:17:11',787110,'2024-12-31 01:17:16',807296,26989,'','',30,0,0.00513,0.787,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713892,2,23554,0,0,1,1,0,1,'2024-12-31 01:17:11',789050,'2024-12-31 01:17:16',807457,26989,'','',30,0,0.00805,0.789,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713893,2,21397,0,0,1,5,1,1,'2024-12-31 01:17:26',869026,'2024-12-31 01:17:27',4,26989,'','',30,0,0.179,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713894,2,23551,0,0,1,1,0,1,'2024-12-31 01:17:27',20807,'2024-12-31 01:17:31',55,26989,'','',30,0,0.00783,1.05,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713895,2,23549,0,0,1,3,0,1,'2024-12-31 01:17:27',21784,'2024-12-31 01:17:31',6,26989,'','',30,0,0.0092,1.052,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713896,2,28533,0,0,1,1,0,1,'2024-12-31 01:17:36',112249,'2024-12-31 01:17:36',118748,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713897,2,28279,0,0,1,1,0,1,'2024-12-31 01:17:36',120625,'2024-12-31 01:17:36',126375,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713898,2,21395,0,0,1,5,1,1,'2024-12-31 01:17:36',128928,'2024-12-31 01:17:41',181845,26989,'','',30,0,2.00583,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713899,2,23554,0,0,1,1,0,1,'2024-12-31 01:17:46',202102,'2024-12-31 01:17:46',210549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713900,2,23548,0,0,1,5,1,1,'2024-12-31 01:17:41',184178,'2024-12-31 01:17:46',210949,26989,'','',30,0,2.00655,0.184,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713901,2,21397,0,0,1,5,1,1,'2024-12-31 01:17:41',186308,'2024-12-31 01:17:46',211123,26989,'','',30,0,2.00708,0.186,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713902,2,28279,0,0,1,1,0,1,'2024-12-31 01:18:06',410420,'2024-12-31 01:18:11',435921,26989,'','',30,0,0.00537,0.41,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713903,2,23552,0,0,1,1,0,1,'2024-12-31 01:18:06',412546,'2024-12-31 01:18:11',436121,26989,'','',30,0,0.00725,0.412,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713904,2,21396,0,0,1,3,0,1,'2024-12-31 01:18:06',414286,'2024-12-31 01:18:11',436321,26989,'','',30,0,0.02033,0.414,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713905,2,23553,0,0,1,3,0,1,'2024-12-31 01:18:11',438763,'2024-12-31 01:18:16',459871,26989,'','',30,0,0.01107,0.438,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713906,2,28533,0,0,1,1,0,1,'2024-12-31 01:18:16',462383,'2024-12-31 01:18:21',493221,26989,'','',30,0,0.00711,0.462,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713907,2,23554,0,0,1,1,0,1,'2024-12-31 01:18:16',462896,'2024-12-31 01:18:21',493417,26989,'','',30,0,0.00881,0.462,0,'OK - 192.168.77.208: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713908,2,23548,0,0,1,5,1,1,'2024-12-31 01:18:26',523708,'2024-12-31 01:18:28',531140,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713909,2,23549,0,0,1,3,0,1,'2024-12-31 01:18:31',560330,'2024-12-31 01:18:31',570542,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713910,2,23551,0,0,1,1,0,1,'2024-12-31 01:18:31',570807,'2024-12-31 01:18:31',579257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713911,2,23551,0,0,1,1,0,1,'2024-12-31 01:18:31',581816,'2024-12-31 01:18:36',613698,26989,'','',30,0,0.00764,0.581,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713912,2,23549,0,0,1,3,0,1,'2024-12-31 01:18:31',583746,'2024-12-31 01:18:36',613888,26989,'','',30,0,0.00962,0.583,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713913,2,21395,0,0,1,5,1,1,'2024-12-31 01:18:41',652396,'2024-12-31 01:18:46',681952,26989,'','',30,0,0.20867,0.652,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713914,2,23548,0,0,1,5,1,1,'2024-12-31 01:18:46',682038,'2024-12-31 01:18:48',690467,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713915,2,23548,0,0,1,5,1,1,'2024-12-31 01:18:48',693358,'2024-12-31 01:18:51',710384,26989,'','',30,0,0.99548,2.693,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713916,2,21397,0,0,1,5,1,1,'2024-12-31 01:18:48',694471,'2024-12-31 01:18:51',710603,26989,'','',30,0,0.9944,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713917,2,23551,0,0,1,1,0,1,'2024-12-31 01:19:01',792981,'2024-12-31 01:19:01',801793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713918,2,28533,0,0,1,1,0,1,'2024-12-31 01:19:01',802282,'2024-12-31 01:19:01',808211,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713919,2,21395,0,0,1,5,1,1,'2024-12-31 01:19:06',828315,'2024-12-31 01:19:08',835941,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713920,2,28279,0,0,1,1,0,1,'2024-12-31 01:19:11',861269,'2024-12-31 01:19:16',901285,26989,'','',30,0,0.00628,0.861,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713921,2,23552,0,0,1,1,0,1,'2024-12-31 01:19:11',863210,'2024-12-31 01:19:16',901477,26989,'','',30,0,0.00754,0.863,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713922,2,21396,0,0,1,3,0,1,'2024-12-31 01:19:11',865426,'2024-12-31 01:19:16',901677,26989,'','',30,0,0.02064,0.865,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713923,2,23554,0,0,1,1,0,1,'2024-12-31 01:19:16',902779,'2024-12-31 01:19:16',911557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713924,2,23553,0,0,1,3,0,1,'2024-12-31 01:19:16',914064,'2024-12-31 01:19:21',943016,26989,'','',30,0,0.01062,0.914,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713925,2,28533,0,0,1,1,0,1,'2024-12-31 01:19:21',946346,'2024-12-31 01:19:26',971348,26989,'','',30,0,0.00577,0.946,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713926,2,23554,0,0,1,1,0,1,'2024-12-31 01:19:21',948489,'2024-12-31 01:19:26',971510,26989,'','',30,0,0.0085,0.948,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713927,2,23551,0,0,1,1,0,1,'2024-12-31 01:19:26',971547,'2024-12-31 01:19:26',980096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713928,2,23551,0,0,1,1,0,1,'2024-12-31 01:19:36',10123,'2024-12-31 01:19:41',235,26989,'','',30,0,0.00791,0.023,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713929,2,23549,0,0,1,3,0,1,'2024-12-31 01:19:36',1387,'2024-12-31 01:19:41',15202,26989,'','',30,0,0.00997,0.025,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713930,2,21395,0,0,1,5,1,1,'2024-12-31 01:19:46',22446,'2024-12-31 01:19:51',58,26989,'','',30,0,2.00618,0.053,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713931,2,23548,0,0,1,5,1,1,'2024-12-31 01:19:51',31321,'2024-12-31 01:19:56',118011,26989,'','',30,0,2.00599,0.075,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713932,2,21397,0,0,1,5,1,1,'2024-12-31 01:19:51',32306,'2024-12-31 01:19:56',118210,26989,'','',30,0,2.00607,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713933,2,28279,0,0,1,1,0,1,'2024-12-31 01:20:16',204876,'2024-12-31 01:20:21',232945,26989,'','',30,0,0.00547,0.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713934,2,23552,0,0,1,1,0,1,'2024-12-31 01:20:16',207068,'2024-12-31 01:20:21',233143,26989,'','',30,0,0.00737,0.207,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713935,2,21396,0,0,1,3,0,1,'2024-12-31 01:20:16',208712,'2024-12-31 01:20:21',233341,26989,'','',30,0,0.02854,0.208,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713936,2,23553,0,0,1,3,0,1,'2024-12-31 01:20:21',236136,'2024-12-31 01:20:26',268375,26989,'','',30,0,0.01142,0.236,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713937,2,21397,0,0,1,5,1,1,'2024-12-31 01:20:26',268644,'2024-12-31 01:20:26',451603,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713938,2,28533,0,0,1,1,0,1,'2024-12-31 01:20:26',454079,'2024-12-31 01:20:31',472313,26989,'','',30,0,0.00502,0.454,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713939,2,23554,0,0,1,1,0,1,'2024-12-31 01:20:26',455994,'2024-12-31 01:20:31',472521,26989,'','',30,0,0.00804,0.455,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713940,2,23551,0,0,1,1,0,1,'2024-12-31 01:20:36',499838,'2024-12-31 01:20:36',509259,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713941,2,28279,0,0,1,1,0,1,'2024-12-31 01:20:36',511000,'2024-12-31 01:20:36',516668,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713942,2,23551,0,0,1,1,0,1,'2024-12-31 01:20:41',549819,'2024-12-31 01:20:46',577115,26989,'','',30,0,0.00846,0.549,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713943,2,23549,0,0,1,3,0,1,'2024-12-31 01:20:41',551984,'2024-12-31 01:20:46',577329,26989,'','',30,0,0.00884,0.551,0,'OK - 84.38.95.222: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713944,2,23554,0,0,1,1,0,1,'2024-12-31 01:20:46',577392,'2024-12-31 01:20:46',585936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713945,2,21397,0,0,1,5,1,1,'2024-12-31 01:20:46',586250,'2024-12-31 01:20:48',592641,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713946,2,21395,0,0,1,5,1,1,'2024-12-31 01:20:51',619661,'2024-12-31 01:20:56',643230,26989,'','',30,0,2.0072,0.619,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713947,2,23548,0,0,1,5,1,1,'2024-12-31 01:20:56',646123,'2024-12-31 01:21:01',671355,26989,'','',30,0,2.00581,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713948,2,21397,0,0,1,5,1,1,'2024-12-31 01:20:56',648042,'2024-12-31 01:21:01',671560,26989,'','',30,0,2.00713,0.648,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713949,2,23553,0,0,1,3,0,1,'2024-12-31 01:21:21',777014,'2024-12-31 01:21:21',788579,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713950,2,28279,0,0,1,1,0,1,'2024-12-31 01:21:21',791489,'2024-12-31 01:21:26',823435,26989,'','',30,0,0.00611,0.791,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713951,2,23552,0,0,1,1,0,1,'2024-12-31 01:21:21',793453,'2024-12-31 01:21:26',823632,26989,'','',30,0,0.00751,0.793,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713952,2,21396,0,0,1,3,0,1,'2024-12-31 01:21:21',795586,'2024-12-31 01:21:26',823812,26989,'','',30,0,0.02022,0.795,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713953,2,23548,0,0,1,5,1,1,'2024-12-31 01:21:26',823858,'2024-12-31 01:21:28',830437,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713954,2,23553,0,0,1,3,0,1,'2024-12-31 01:21:28',833247,'2024-12-31 01:21:31',858773,26989,'','',30,0,0.01072,2.833,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713955,2,23551,0,0,1,1,0,1,'2024-12-31 01:21:31',859418,'2024-12-31 01:21:31',868387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713956,2,23549,0,0,1,3,0,1,'2024-12-31 01:21:31',868667,'2024-12-31 01:21:31',879702,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713957,2,28533,0,0,1,1,0,1,'2024-12-31 01:21:31',882380,'2024-12-31 01:21:36',910325,26989,'','',30,0,0.00494,0.882,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713958,2,23554,0,0,1,1,0,1,'2024-12-31 01:21:31',884330,'2024-12-31 01:21:36',910527,26989,'','',30,0,0.00804,0.884,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713959,2,23548,0,0,1,5,1,1,'2024-12-31 01:21:46',974114,'2024-12-31 01:21:48',981207,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713960,2,21395,0,0,1,5,1,1,'2024-12-31 01:21:48',981493,'2024-12-31 01:21:50',988690,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713961,2,23551,0,0,1,1,0,1,'2024-12-31 01:21:50',991266,'2024-12-31 01:21:52',107,26989,'','',30,0,0.00825,4.991,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713962,2,23549,0,0,1,3,0,1,'2024-12-31 01:21:50',992240,'2024-12-31 01:21:52',109,26989,'','',30,0,0.01087,4.992,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713963,2,28533,0,0,1,1,0,1,'2024-12-31 01:22:01',7,'2024-12-31 01:22:01',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713964,2,21395,0,0,1,5,1,1,'2024-12-31 01:21:56',19208,'2024-12-31 01:22:01',0,26989,'','',30,0,2.00651,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713965,2,23548,0,0,1,5,1,1,'2024-12-31 01:22:01',0,'2024-12-31 01:22:06',102164,26989,'','',30,0,2.00603,0.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713966,2,21397,0,0,1,5,1,1,'2024-12-31 01:22:01',0,'2024-12-31 01:22:06',102384,26989,'','',30,0,2.00716,0.09,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713967,2,23554,0,0,1,1,0,1,'2024-12-31 01:22:16',144656,'2024-12-31 01:22:16',153485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713968,2,23552,0,0,1,1,0,1,'2024-12-31 01:22:21',190724,'2024-12-31 01:22:21',199926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713969,2,28279,0,0,1,1,0,1,'2024-12-31 01:22:21',200207,'2024-12-31 01:22:21',205942,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713970,2,23551,0,0,1,1,0,1,'2024-12-31 01:22:26',229394,'2024-12-31 01:22:26',238058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713971,2,28279,0,0,1,1,0,1,'2024-12-31 01:22:26',240620,'2024-12-31 01:22:31',274827,26989,'','',30,0,0.00532,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713972,2,23552,0,0,1,1,0,1,'2024-12-31 01:22:26',241668,'2024-12-31 01:22:31',275023,26989,'','',30,0,0.00943,0.241,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713973,2,21396,0,0,1,3,0,1,'2024-12-31 01:22:26',243707,'2024-12-31 01:22:31',275220,26989,'','',30,0,0.02195,0.243,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713974,2,23553,0,0,1,3,0,1,'2024-12-31 01:22:31',277562,'2024-12-31 01:22:36',300109,26989,'','',30,0,0.01098,0.277,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713975,2,28533,0,0,1,1,0,1,'2024-12-31 01:22:36',302620,'2024-12-31 01:22:41',332711,26989,'','',30,0,0.00512,0.302,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713976,2,23554,0,0,1,1,0,1,'2024-12-31 01:22:36',304564,'2024-12-31 01:22:41',332900,26989,'','',30,0,0.00808,0.304,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713977,2,23551,0,0,1,1,0,1,'2024-12-31 01:22:52',370504,'2024-12-31 01:22:56',394581,26989,'','',30,0,0.00816,0.37,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713978,2,23549,0,0,1,3,0,1,'2024-12-31 01:22:52',371606,'2024-12-31 01:22:56',394742,26989,'','',30,0,0.00989,0.371,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713979,2,21395,0,0,1,5,1,1,'2024-12-31 01:23:01',429759,'2024-12-31 01:23:06',446792,26989,'','',30,0,2.0063,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713980,2,23548,0,0,1,5,1,1,'2024-12-31 01:23:06',449134,'2024-12-31 01:23:11',470209,26989,'','',30,0,2.00706,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713981,2,21397,0,0,1,5,1,1,'2024-12-31 01:23:06',450849,'2024-12-31 01:23:11',470426,26989,'','',30,0,2.00732,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713982,2,21397,0,0,1,5,1,1,'2024-12-31 01:23:26',549611,'2024-12-31 01:23:26',728144,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713983,2,28279,0,0,1,1,0,1,'2024-12-31 01:23:31',757820,'2024-12-31 01:23:36',798143,26989,'','',30,0,0.00501,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713984,2,23552,0,0,1,1,0,1,'2024-12-31 01:23:31',759680,'2024-12-31 01:23:36',798332,26989,'','',30,0,0.0075,0.759,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713985,2,21396,0,0,1,3,0,1,'2024-12-31 01:23:31',761775,'2024-12-31 01:23:36',798520,26989,'','',30,0,0.0204,0.761,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713986,2,28533,0,0,1,1,0,1,'2024-12-31 01:23:36',798564,'2024-12-31 01:23:36',805038,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713987,2,23551,0,0,1,1,0,1,'2024-12-31 01:23:36',805309,'2024-12-31 01:23:36',813960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713988,2,23553,0,0,1,3,0,1,'2024-12-31 01:23:36',818245,'2024-12-31 01:23:41',846382,26989,'','',30,0,0.01042,0.818,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713989,2,28533,0,0,1,1,0,1,'2024-12-31 01:23:41',849438,'2024-12-31 01:23:46',874270,26989,'','',30,0,0.00592,0.849,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713990,2,23554,0,0,1,1,0,1,'2024-12-31 01:23:41',851684,'2024-12-31 01:23:46',874435,26989,'','',30,0,0.00835,0.851,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713991,2,21397,0,0,1,5,1,1,'2024-12-31 01:23:46',874693,'2024-12-31 01:23:48',880512,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713992,2,23551,0,0,1,1,0,1,'2024-12-31 01:23:56',931881,'2024-12-31 01:24:01',956897,26989,'','',30,0,0.0101,0.931,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713993,2,23549,0,0,1,3,0,1,'2024-12-31 01:23:56',933807,'2024-12-31 01:24:01',957084,26989,'','',30,0,0.01061,0.933,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713994,2,21395,0,0,1,5,1,1,'2024-12-31 01:24:06',989414,'2024-12-31 01:24:12',6460,26989,'','',30,0,2.0066,0.989,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713995,2,23548,0,0,1,5,1,1,'2024-12-31 01:24:12',7654,'2024-12-31 01:24:16',2,26989,'','',30,0,2.00617,1.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713996,2,21397,0,0,1,5,1,1,'2024-12-31 01:24:12',1,'2024-12-31 01:24:16',2,26989,'','',30,0,2.00613,1.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276713997,2,23553,0,0,1,3,0,1,'2024-12-31 01:24:21',48,'2024-12-31 01:24:21',30492,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713998,2,23551,0,0,1,1,0,1,'2024-12-31 01:24:31',105857,'2024-12-31 01:24:31',115295,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276713999,2,23549,0,0,1,3,0,1,'2024-12-31 01:24:31',115553,'2024-12-31 01:24:31',126479,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714000,2,28279,0,0,1,1,0,1,'2024-12-31 01:24:36',156405,'2024-12-31 01:24:41',197392,26989,'','',30,0,0.00537,0.156,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714001,2,23552,0,0,1,1,0,1,'2024-12-31 01:24:36',158442,'2024-12-31 01:24:41',197571,26989,'','',30,0,0.00781,0.158,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714002,2,21396,0,0,1,3,0,1,'2024-12-31 01:24:36',160068,'2024-12-31 01:24:41',197749,26989,'','',30,0,0.02676,0.16,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714003,2,23553,0,0,1,3,0,1,'2024-12-31 01:24:41',203428,'2024-12-31 01:24:46',226544,26989,'','',30,0,0.01198,0.203,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714004,2,23548,0,0,1,5,1,1,'2024-12-31 01:24:46',226588,'2024-12-31 01:24:48',234952,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714005,2,21395,0,0,1,5,1,1,'2024-12-31 01:24:48',235189,'2024-12-31 01:24:50',242353,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714006,2,28533,0,0,1,1,0,1,'2024-12-31 01:24:50',244857,'2024-12-31 01:24:51',265678,26989,'','',30,0,0.00503,4.244,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714007,2,23554,0,0,1,1,0,1,'2024-12-31 01:24:50',246787,'2024-12-31 01:24:51',265887,26989,'','',30,0,0.00825,4.246,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714008,2,23551,0,0,1,1,0,1,'2024-12-31 01:25:01',341318,'2024-12-31 01:25:01',350080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714009,2,23551,0,0,1,1,0,1,'2024-12-31 01:25:01',353592,'2024-12-31 01:25:06',364939,26989,'','',30,0,0.00788,0.353,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714010,2,23549,0,0,1,3,0,1,'2024-12-31 01:25:01',355534,'2024-12-31 01:25:06',365116,26989,'','',30,0,0.00946,0.355,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714011,2,21395,0,0,1,5,1,1,'2024-12-31 01:25:06',365161,'2024-12-31 01:25:08',372292,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714012,2,21395,0,0,1,5,1,1,'2024-12-31 01:25:12',399983,'2024-12-31 01:25:16',425608,26989,'','',30,0,2.00643,0.399,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714013,2,23554,0,0,1,1,0,1,'2024-12-31 01:25:16',425893,'2024-12-31 01:25:16',434607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714014,2,23552,0,0,1,1,0,1,'2024-12-31 01:25:21',473960,'2024-12-31 01:25:21',483009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714015,2,28279,0,0,1,1,0,1,'2024-12-31 01:25:21',483280,'2024-12-31 01:25:21',488996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714016,2,23548,0,0,1,5,1,1,'2024-12-31 01:25:16',437065,'2024-12-31 01:25:21',489451,26989,'','',30,0,2.00671,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714017,2,21397,0,0,1,5,1,1,'2024-12-31 01:25:16',439002,'2024-12-31 01:25:21',489650,26989,'','',30,0,2.00672,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714018,2,23551,0,0,1,1,0,1,'2024-12-31 01:25:26',514634,'2024-12-31 01:25:26',523524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714019,2,28279,0,0,1,1,0,1,'2024-12-31 01:25:41',605636,'2024-12-31 01:25:46',625843,26989,'','',30,0,0.00606,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714020,2,23552,0,0,1,1,0,1,'2024-12-31 01:25:41',607645,'2024-12-31 01:25:46',626025,26989,'','',30,0,0.00811,0.607,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714021,2,21396,0,0,1,3,0,1,'2024-12-31 01:25:41',609865,'2024-12-31 01:25:46',626216,26989,'','',30,0,0.02098,0.609,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714022,2,23553,0,0,1,3,0,1,'2024-12-31 01:25:46',628427,'2024-12-31 01:25:51',644294,26989,'','',30,0,0.01059,0.628,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714023,2,28533,0,0,1,1,0,1,'2024-12-31 01:25:51',646500,'2024-12-31 01:25:56',672725,26989,'','',30,0,0.00526,0.646,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714024,2,23554,0,0,1,1,0,1,'2024-12-31 01:25:51',648472,'2024-12-31 01:25:56',672917,26989,'','',30,0,0.00832,0.648,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714025,2,23551,0,0,1,1,0,1,'2024-12-31 01:26:06',724397,'2024-12-31 01:26:11',748000,26989,'','',30,0,0.00825,0.724,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714026,2,23549,0,0,1,3,0,1,'2024-12-31 01:26:06',726492,'2024-12-31 01:26:11',748180,26989,'','',30,0,0.01053,0.726,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714027,2,21395,0,0,1,5,1,1,'2024-12-31 01:26:16',769578,'2024-12-31 01:26:21',803428,26989,'','',30,0,2.0055,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714028,2,21397,0,0,1,5,1,1,'2024-12-31 01:26:21',808175,'2024-12-31 01:26:26',842314,26989,'','',30,0,1.19967,0.808,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714029,2,23548,0,0,1,5,1,1,'2024-12-31 01:26:21',806109,'2024-12-31 01:26:26',842511,26989,'','',30,0,1.2021,0.806,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714030,2,28533,0,0,1,1,0,1,'2024-12-31 01:26:36',908889,'2024-12-31 01:26:36',915072,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714031,2,23551,0,0,1,1,0,1,'2024-12-31 01:26:36',915342,'2024-12-31 01:26:36',923776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714032,2,28279,0,0,1,1,0,1,'2024-12-31 01:26:36',925553,'2024-12-31 01:26:36',931164,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714033,2,23554,0,0,1,1,0,1,'2024-12-31 01:26:46',991022,'2024-12-31 01:26:46',999673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714034,2,21397,0,0,1,5,1,1,'2024-12-31 01:26:46',999961,'2024-12-31 01:26:49',3705,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714035,2,28279,0,0,1,1,0,1,'2024-12-31 01:26:49',0,'2024-12-31 01:26:51',9719,26989,'','',30,0,0.00506,3.009,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714036,2,23552,0,0,1,1,0,1,'2024-12-31 01:26:49',4994,'2024-12-31 01:26:51',18,26989,'','',30,0,0.00789,3.011,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714037,2,21396,0,0,1,3,0,1,'2024-12-31 01:26:49',6142,'2024-12-31 01:26:51',9844,26989,'','',30,0,0.02544,3.013,0,'OK - 192.168.77.159: rta 1.017ms, lost 0%','rta=1.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714038,2,23553,0,0,1,3,0,1,'2024-12-31 01:26:51',11199,'2024-12-31 01:26:56',3,26989,'','',30,0,0.01181,0.025,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714039,2,28533,0,0,1,1,0,1,'2024-12-31 01:26:56',2151,'2024-12-31 01:27:01',45,26989,'','',30,0,0.00507,0.041,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714040,2,23554,0,0,1,1,0,1,'2024-12-31 01:26:56',18200,'2024-12-31 01:27:01',23597,26989,'','',30,0,0.00829,0.043,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714041,2,23551,0,0,1,1,0,1,'2024-12-31 01:27:11',117305,'2024-12-31 01:27:16',148755,26989,'','',30,0,0.00812,0.117,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714042,2,23549,0,0,1,3,0,1,'2024-12-31 01:27:11',119461,'2024-12-31 01:27:16',148941,26989,'','',30,0,0.00965,0.119,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714043,2,23553,0,0,1,3,0,1,'2024-12-31 01:27:21',177852,'2024-12-31 01:27:21',189924,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714044,2,21395,0,0,1,5,1,1,'2024-12-31 01:27:21',192780,'2024-12-31 01:27:26',220859,26989,'','',30,0,2.00575,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714045,2,23548,0,0,1,5,1,1,'2024-12-31 01:27:26',220908,'2024-12-31 01:27:28',228347,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714046,2,23548,0,0,1,5,1,1,'2024-12-31 01:27:28',233079,'2024-12-31 01:27:31',261236,26989,'','',30,0,0.99361,2.233,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714047,2,21397,0,0,1,5,1,1,'2024-12-31 01:27:28',231158,'2024-12-31 01:27:31',261438,26989,'','',30,0,0.99587,2.231,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714048,2,23551,0,0,1,1,0,1,'2024-12-31 01:27:31',261794,'2024-12-31 01:27:31',270876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714049,2,23549,0,0,1,3,0,1,'2024-12-31 01:27:31',271130,'2024-12-31 01:27:31',280973,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714050,2,23548,0,0,1,5,1,1,'2024-12-31 01:27:46',358279,'2024-12-31 01:27:48',365515,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714051,2,21395,0,0,1,5,1,1,'2024-12-31 01:27:48',365769,'2024-12-31 01:27:50',372851,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714052,2,28279,0,0,1,1,0,1,'2024-12-31 01:27:51',390613,'2024-12-31 01:27:56',437383,26989,'','',30,0,0.00507,0.39,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714053,2,23552,0,0,1,1,0,1,'2024-12-31 01:27:51',392577,'2024-12-31 01:27:56',437576,26989,'','',30,0,0.00796,0.392,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714054,2,21396,0,0,1,3,0,1,'2024-12-31 01:27:51',394126,'2024-12-31 01:27:56',437767,26989,'','',30,0,0.01938,0.394,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714055,2,23553,0,0,1,3,0,1,'2024-12-31 01:27:56',442248,'2024-12-31 01:28:01',477463,26989,'','',30,0,0.0108,0.442,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714056,2,23551,0,0,1,1,0,1,'2024-12-31 01:28:01',477516,'2024-12-31 01:28:01',486276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714057,2,28533,0,0,1,1,0,1,'2024-12-31 01:28:01',486741,'2024-12-31 01:28:01',492618,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714058,2,28533,0,0,1,1,0,1,'2024-12-31 01:28:01',495742,'2024-12-31 01:28:06',519470,26989,'','',30,0,0.00505,0.495,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714059,2,23554,0,0,1,1,0,1,'2024-12-31 01:28:01',497665,'2024-12-31 01:28:06',519653,26989,'','',30,0,0.00787,0.497,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714060,2,21395,0,0,1,5,1,1,'2024-12-31 01:28:06',519700,'2024-12-31 01:28:08',527200,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714061,2,23551,0,0,1,1,0,1,'2024-12-31 01:28:16',592783,'2024-12-31 01:28:21',631079,26989,'','',30,0,0.00803,0.592,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714062,2,23549,0,0,1,3,0,1,'2024-12-31 01:28:16',594746,'2024-12-31 01:28:21',631273,26989,'','',30,0,0.00951,0.594,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714063,2,23552,0,0,1,1,0,1,'2024-12-31 01:28:21',631930,'2024-12-31 01:28:21',640837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714064,2,28279,0,0,1,1,0,1,'2024-12-31 01:28:21',641091,'2024-12-31 01:28:21',646744,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714065,2,21395,0,0,1,5,1,1,'2024-12-31 01:28:26',673284,'2024-12-31 01:28:31',694628,26989,'','',30,0,2.00697,0.673,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714066,2,23548,0,0,1,5,1,1,'2024-12-31 01:28:31',696875,'2024-12-31 01:28:36',725517,26989,'','',30,0,2.00623,0.696,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714067,2,21397,0,0,1,5,1,1,'2024-12-31 01:28:31',698823,'2024-12-31 01:28:36',725737,26989,'','',30,0,2.00727,0.698,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714068,2,28279,0,0,1,1,0,1,'2024-12-31 01:28:56',826821,'2024-12-31 01:29:01',856070,26989,'','',30,0,0.00528,0.826,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714069,2,23552,0,0,1,1,0,1,'2024-12-31 01:28:56',828788,'2024-12-31 01:29:01',856265,26989,'','',30,0,0.00784,0.828,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714070,2,21396,0,0,1,3,0,1,'2024-12-31 01:28:56',830901,'2024-12-31 01:29:01',856448,26989,'','',30,0,0.01933,0.83,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714071,2,23553,0,0,1,3,0,1,'2024-12-31 01:29:01',858696,'2024-12-31 01:29:06',876594,26989,'','',30,0,0.01146,0.858,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714072,2,28533,0,0,1,1,0,1,'2024-12-31 01:29:06',878840,'2024-12-31 01:29:11',900327,26989,'','',30,0,0.00616,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714073,2,23554,0,0,1,1,0,1,'2024-12-31 01:29:06',880525,'2024-12-31 01:29:11',900506,26989,'','',30,0,0.00842,0.88,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714074,2,23551,0,0,1,1,0,1,'2024-12-31 01:29:21',947575,'2024-12-31 01:29:26',979251,26989,'','',30,0,0.00817,0.947,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714075,2,23549,0,0,1,3,0,1,'2024-12-31 01:29:21',949767,'2024-12-31 01:29:26',979468,26989,'','',30,0,0.00902,0.949,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714076,2,21397,0,0,1,5,1,1,'2024-12-31 01:29:26',979752,'2024-12-31 01:29:27',157655,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714077,2,28533,0,0,1,1,0,1,'2024-12-31 01:29:36',207091,'2024-12-31 01:29:36',213704,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714078,2,21395,0,0,1,5,1,1,'2024-12-31 01:29:31',175623,'2024-12-31 01:29:36',214282,26989,'','',30,0,2.00662,0.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714079,2,28279,0,0,1,1,0,1,'2024-12-31 01:29:36',215760,'2024-12-31 01:29:36',221411,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714080,2,23552,0,0,1,1,0,1,'2024-12-31 01:29:41',299142,'2024-12-31 01:29:41',307563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714081,2,23548,0,0,1,5,1,1,'2024-12-31 01:29:36',223973,'2024-12-31 01:29:41',308018,26989,'','',30,0,2.00589,0.223,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714082,2,21397,0,0,1,5,1,1,'2024-12-31 01:29:36',225878,'2024-12-31 01:29:41',308193,26989,'','',30,0,2.00595,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714083,2,23554,0,0,1,1,0,1,'2024-12-31 01:29:46',335404,'2024-12-31 01:29:46',343919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714084,2,28279,0,0,1,1,0,1,'2024-12-31 01:30:01',397689,'2024-12-31 01:30:06',425427,26989,'','',30,0,0.00538,0.397,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714085,2,23552,0,0,1,1,0,1,'2024-12-31 01:30:01',399810,'2024-12-31 01:30:06',425621,26989,'','',30,0,0.0085,0.399,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714086,2,21396,0,0,1,3,0,1,'2024-12-31 01:30:01',401926,'2024-12-31 01:30:06',425808,26989,'','',30,0,0.01998,0.401,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714087,2,23553,0,0,1,3,0,1,'2024-12-31 01:30:06',428625,'2024-12-31 01:30:11',451776,26989,'','',30,0,0.01403,0.428,0,'OK - 172.21.1.2: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714088,2,28533,0,0,1,1,0,1,'2024-12-31 01:30:11',454009,'2024-12-31 01:30:16',475959,26989,'','',30,0,0.00532,0.453,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714089,2,23554,0,0,1,1,0,1,'2024-12-31 01:30:11',455985,'2024-12-31 01:30:16',476162,26989,'','',30,0,0.00799,0.455,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714090,2,23548,0,0,1,5,1,1,'2024-12-31 01:30:26',528295,'2024-12-31 01:30:28',534733,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714091,2,23551,0,0,1,1,0,1,'2024-12-31 01:30:28',537440,'2024-12-31 01:30:31',571318,26989,'','',30,0,0.00988,2.537,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714092,2,23549,0,0,1,3,0,1,'2024-12-31 01:30:28',539358,'2024-12-31 01:30:31',571505,26989,'','',30,0,0.00948,2.539,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714093,2,21395,0,0,1,5,1,1,'2024-12-31 01:30:36',598200,'2024-12-31 01:30:41',646133,26989,'','',30,0,2.00631,0.598,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714094,2,23548,0,0,1,5,1,1,'2024-12-31 01:30:46',680317,'2024-12-31 01:30:48',688025,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714095,2,23548,0,0,1,5,1,1,'2024-12-31 01:30:41',651915,'2024-12-31 01:30:48',688446,26989,'','',30,0,2.00694,0.651,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714096,2,21397,0,0,1,5,1,1,'2024-12-31 01:30:41',653940,'2024-12-31 01:30:48',688636,26989,'','',30,0,2.00633,0.653,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714097,2,23551,0,0,1,1,0,1,'2024-12-31 01:31:01',789466,'2024-12-31 01:31:01',798252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714098,2,28533,0,0,1,1,0,1,'2024-12-31 01:31:01',798678,'2024-12-31 01:31:01',804542,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714099,2,21395,0,0,1,5,1,1,'2024-12-31 01:31:06',826783,'2024-12-31 01:31:08',833095,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714100,2,28279,0,0,1,1,0,1,'2024-12-31 01:31:08',835500,'2024-12-31 01:31:11',862545,26989,'','',30,0,0.00498,2.835,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714101,2,23552,0,0,1,1,0,1,'2024-12-31 01:31:08',837415,'2024-12-31 01:31:11',862759,26989,'','',30,0,0.00804,2.837,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714102,2,21396,0,0,1,3,0,1,'2024-12-31 01:31:08',839481,'2024-12-31 01:31:11',862962,26989,'','',30,0,0.02012,2.839,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714103,2,23553,0,0,1,3,0,1,'2024-12-31 01:31:11',865348,'2024-12-31 01:31:16',903627,26989,'','',30,0,0.01076,0.865,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714104,2,23554,0,0,1,1,0,1,'2024-12-31 01:31:16',904838,'2024-12-31 01:31:16',913524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714105,2,28533,0,0,1,1,0,1,'2024-12-31 01:31:16',916097,'2024-12-31 01:31:21',947000,26989,'','',30,0,0.00492,0.916,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714106,2,23554,0,0,1,1,0,1,'2024-12-31 01:31:16',918027,'2024-12-31 01:31:21',947231,26989,'','',30,0,0.0083,0.918,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714107,2,23551,0,0,1,1,0,1,'2024-12-31 01:31:26',975750,'2024-12-31 01:31:26',984466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714108,2,23551,0,0,1,1,0,1,'2024-12-31 01:31:32',0,'2024-12-31 01:31:36',8703,26989,'','',30,0,0.00789,1.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714109,2,23549,0,0,1,3,0,1,'2024-12-31 01:31:32',4607,'2024-12-31 01:31:36',16,26989,'','',30,0,0.01059,1.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714110,2,21395,0,0,1,5,1,1,'2024-12-31 01:31:41',227,'2024-12-31 01:31:46',46,26989,'','',30,0,2.00502,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714111,2,23548,0,0,1,5,1,1,'2024-12-31 01:31:48',25314,'2024-12-31 01:31:51',0,26989,'','',30,0,2.00591,0.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714112,2,21397,0,0,1,5,1,1,'2024-12-31 01:31:48',26325,'2024-12-31 01:31:51',0,26989,'','',30,0,2.00687,0.063,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714113,2,28279,0,0,1,1,0,1,'2024-12-31 01:32:11',172769,'2024-12-31 01:32:16',200008,26989,'','',30,0,0.00522,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714114,2,23552,0,0,1,1,0,1,'2024-12-31 01:32:11',174751,'2024-12-31 01:32:16',200202,26989,'','',30,0,0.00794,0.174,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714115,2,21396,0,0,1,3,0,1,'2024-12-31 01:32:11',176499,'2024-12-31 01:32:16',200383,26989,'','',30,0,0.023,0.176,0,'OK - 192.168.77.159: rta 0.877ms, lost 0%','rta=0.877ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714116,2,23553,0,0,1,3,0,1,'2024-12-31 01:32:16',202729,'2024-12-31 01:32:21',235163,26989,'','',30,0,0.00995,0.202,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714117,2,28533,0,0,1,1,0,1,'2024-12-31 01:32:21',237989,'2024-12-31 01:32:26',272306,26989,'','',30,0,0.00535,0.237,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714118,2,23554,0,0,1,1,0,1,'2024-12-31 01:32:21',240186,'2024-12-31 01:32:26',272493,26989,'','',30,0,0.00808,0.24,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714119,2,21397,0,0,1,5,1,1,'2024-12-31 01:32:26',272749,'2024-12-31 01:32:26',447157,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714120,2,23551,0,0,1,1,0,1,'2024-12-31 01:32:36',526274,'2024-12-31 01:32:36',545220,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714121,2,28279,0,0,1,1,0,1,'2024-12-31 01:32:36',546921,'2024-12-31 01:32:36',552599,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714122,2,23551,0,0,1,1,0,1,'2024-12-31 01:32:36',555135,'2024-12-31 01:32:41',592553,26989,'','',30,0,0.00775,0.555,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714123,2,23549,0,0,1,3,0,1,'2024-12-31 01:32:36',557042,'2024-12-31 01:32:41',592714,26989,'','',30,0,0.00885,0.557,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714124,2,23554,0,0,1,1,0,1,'2024-12-31 01:32:46',616786,'2024-12-31 01:32:46',625327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714125,2,21397,0,0,1,5,1,1,'2024-12-31 01:32:46',625556,'2024-12-31 01:32:48',631705,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714126,2,21395,0,0,1,5,1,1,'2024-12-31 01:32:48',634104,'2024-12-31 01:32:51',666082,26989,'','',30,0,2.00621,2.634,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714127,2,23548,0,0,1,5,1,1,'2024-12-31 01:32:51',668264,'2024-12-31 01:32:56',697167,26989,'','',30,0,2.00745,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714128,2,21397,0,0,1,5,1,1,'2024-12-31 01:32:51',670102,'2024-12-31 01:32:56',697344,26989,'','',30,0,2.0066,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714129,2,28279,0,0,1,1,0,1,'2024-12-31 01:33:16',800901,'2024-12-31 01:33:21',833698,26989,'','',30,0,0.00501,0.8,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714130,2,23552,0,0,1,1,0,1,'2024-12-31 01:33:16',802791,'2024-12-31 01:33:21',833901,26989,'','',30,0,0.00773,0.802,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714131,2,21396,0,0,1,3,0,1,'2024-12-31 01:33:16',803497,'2024-12-31 01:33:21',834115,26989,'','',30,0,0.02298,0.803,0,'OK - 192.168.77.159: rta 0.871ms, lost 0%','rta=0.871ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714132,2,23553,0,0,1,3,0,1,'2024-12-31 01:33:21',834186,'2024-12-31 01:33:21',846827,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714133,2,23553,0,0,1,3,0,1,'2024-12-31 01:33:21',849824,'2024-12-31 01:33:26',871228,26989,'','',30,0,0.0105,0.849,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714134,2,23548,0,0,1,5,1,1,'2024-12-31 01:33:26',871279,'2024-12-31 01:33:28',877811,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714135,2,28533,0,0,1,1,0,1,'2024-12-31 01:33:28',880628,'2024-12-31 01:33:31',911125,26989,'','',30,0,0.00495,2.88,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714136,2,23554,0,0,1,1,0,1,'2024-12-31 01:33:28',882531,'2024-12-31 01:33:31',911335,26989,'','',30,0,0.00802,2.882,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714137,2,23549,0,0,1,3,0,1,'2024-12-31 01:33:31',911940,'2024-12-31 01:33:31',923157,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714138,2,23551,0,0,1,1,0,1,'2024-12-31 01:33:31',923455,'2024-12-31 01:33:31',931873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714139,2,23551,0,0,1,1,0,1,'2024-12-31 01:33:41',999311,'2024-12-31 01:33:46',579,26989,'','',30,0,0.00838,0.999,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714140,2,23549,0,0,1,3,0,1,'2024-12-31 01:33:42',780,'2024-12-31 01:33:46',4774,26989,'','',30,0,0.00946,1.001,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714141,2,23548,0,0,1,5,1,1,'2024-12-31 01:33:46',4810,'2024-12-31 01:33:48',15,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714142,2,21395,0,0,1,5,1,1,'2024-12-31 01:33:48',1,'2024-12-31 01:33:50',10411,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714143,2,21395,0,0,1,5,1,1,'2024-12-31 01:33:51',12602,'2024-12-31 01:33:56',432,26989,'','',30,0,2.00567,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714144,2,23551,0,0,1,1,0,1,'2024-12-31 01:34:01',111959,'2024-12-31 01:34:01',120717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714145,2,28533,0,0,1,1,0,1,'2024-12-31 01:34:01',121203,'2024-12-31 01:34:01',127049,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714146,2,23548,0,0,1,5,1,1,'2024-12-31 01:33:56',6,'2024-12-31 01:34:01',127475,26989,'','',30,0,2.00591,0.069,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714147,2,21397,0,0,1,5,1,1,'2024-12-31 01:33:56',29623,'2024-12-31 01:34:01',127667,26989,'','',30,0,2.00798,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714148,2,23554,0,0,1,1,0,1,'2024-12-31 01:34:16',187001,'2024-12-31 01:34:16',195765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714149,2,28279,0,0,1,1,0,1,'2024-12-31 01:34:21',228204,'2024-12-31 01:34:21',234795,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714150,2,23552,0,0,1,1,0,1,'2024-12-31 01:34:21',235058,'2024-12-31 01:34:21',243267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714151,2,28279,0,0,1,1,0,1,'2024-12-31 01:34:21',245822,'2024-12-31 01:34:26',270976,26989,'','',30,0,0.00491,0.245,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714152,2,23552,0,0,1,1,0,1,'2024-12-31 01:34:21',247784,'2024-12-31 01:34:26',271160,26989,'','',30,0,0.00825,0.247,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714153,2,21396,0,0,1,3,0,1,'2024-12-31 01:34:21',249196,'2024-12-31 01:34:26',271359,26989,'','',30,0,0.02015,0.249,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714154,2,23551,0,0,1,1,0,1,'2024-12-31 01:34:26',271410,'2024-12-31 01:34:26',280172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714155,2,23553,0,0,1,3,0,1,'2024-12-31 01:34:26',282703,'2024-12-31 01:34:31',312020,26989,'','',30,0,0.0118,0.282,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714156,2,28533,0,0,1,1,0,1,'2024-12-31 01:34:31',314217,'2024-12-31 01:34:36',328375,26989,'','',30,0,0.00525,0.314,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714157,2,23554,0,0,1,1,0,1,'2024-12-31 01:34:31',316236,'2024-12-31 01:34:36',328545,26989,'','',30,0,0.00817,0.316,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714158,2,23551,0,0,1,1,0,1,'2024-12-31 01:34:46',374859,'2024-12-31 01:34:51',397006,26989,'','',30,0,0.00807,0.374,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714159,2,23549,0,0,1,3,0,1,'2024-12-31 01:34:46',376838,'2024-12-31 01:34:51',397219,26989,'','',30,0,0.00932,0.376,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714160,2,21395,0,0,1,5,1,1,'2024-12-31 01:34:56',422590,'2024-12-31 01:35:01',446578,26989,'','',30,0,2.00597,0.422,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714161,2,23548,0,0,1,5,1,1,'2024-12-31 01:35:01',448878,'2024-12-31 01:35:06',466724,26989,'','',30,0,2.00626,0.448,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714162,2,21397,0,0,1,5,1,1,'2024-12-31 01:35:01',450628,'2024-12-31 01:35:06',466937,26989,'','',30,0,2.00622,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714163,2,21397,0,0,1,5,1,1,'2024-12-31 01:35:26',572875,'2024-12-31 01:35:26',754440,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714164,2,28279,0,0,1,1,0,1,'2024-12-31 01:35:26',757123,'2024-12-31 01:35:31',787730,26989,'','',30,0,0.00493,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714165,2,23552,0,0,1,1,0,1,'2024-12-31 01:35:26',759042,'2024-12-31 01:35:31',787938,26989,'','',30,0,0.00774,0.759,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714166,2,21396,0,0,1,3,0,1,'2024-12-31 01:35:26',761162,'2024-12-31 01:35:31',788139,26989,'','',30,0,0.02711,0.761,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714167,2,23553,0,0,1,3,0,1,'2024-12-31 01:35:31',791114,'2024-12-31 01:35:36',838307,26989,'','',30,0,0.01159,0.791,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714168,2,28533,0,0,1,1,0,1,'2024-12-31 01:35:36',838364,'2024-12-31 01:35:36',852259,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714169,2,23551,0,0,1,1,0,1,'2024-12-31 01:35:36',852532,'2024-12-31 01:35:36',861353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714170,2,28533,0,0,1,1,0,1,'2024-12-31 01:35:36',865602,'2024-12-31 01:35:41',900379,26989,'','',30,0,0.0049,0.865,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714171,2,23554,0,0,1,1,0,1,'2024-12-31 01:35:36',867503,'2024-12-31 01:35:41',900585,26989,'','',30,0,0.00796,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714172,2,21397,0,0,1,5,1,1,'2024-12-31 01:35:46',927943,'2024-12-31 01:35:48',935187,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714173,2,23551,0,0,1,1,0,1,'2024-12-31 01:35:51',963535,'2024-12-31 01:35:56',992491,26989,'','',30,0,0.00801,0.963,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714174,2,23549,0,0,1,3,0,1,'2024-12-31 01:35:51',965454,'2024-12-31 01:35:56',992690,26989,'','',30,0,0.01129,0.965,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714175,2,21395,0,0,1,5,1,1,'2024-12-31 01:36:01',0,'2024-12-31 01:36:06',1311,26989,'','',30,0,2.00686,0.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714176,2,23548,0,0,1,5,1,1,'2024-12-31 01:36:06',185,'2024-12-31 01:36:11',15572,26989,'','',30,0,2.00786,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714177,2,21397,0,0,1,5,1,1,'2024-12-31 01:36:06',2,'2024-12-31 01:36:11',15697,26989,'','',30,0,2.00734,0.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714178,2,23553,0,0,1,3,0,1,'2024-12-31 01:36:21',53,'2024-12-31 01:36:21',32621,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714179,2,23548,0,0,1,5,1,1,'2024-12-31 01:36:26',102229,'2024-12-31 01:36:28',109773,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714180,2,23551,0,0,1,1,0,1,'2024-12-31 01:36:31',138188,'2024-12-31 01:36:31',147685,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714181,2,23549,0,0,1,3,0,1,'2024-12-31 01:36:31',147947,'2024-12-31 01:36:31',158931,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714182,2,28279,0,0,1,1,0,1,'2024-12-31 01:36:31',161441,'2024-12-31 01:36:36',192308,26989,'','',30,0,0.00616,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714183,2,23552,0,0,1,1,0,1,'2024-12-31 01:36:31',163365,'2024-12-31 01:36:36',192496,26989,'','',30,0,0.00742,0.163,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714184,2,21396,0,0,1,3,0,1,'2024-12-31 01:36:31',165540,'2024-12-31 01:36:36',192682,26989,'','',30,0,0.01911,0.165,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714185,2,23553,0,0,1,3,0,1,'2024-12-31 01:36:36',195124,'2024-12-31 01:36:41',232653,26989,'','',30,0,0.01168,0.195,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714186,2,28533,0,0,1,1,0,1,'2024-12-31 01:36:41',238521,'2024-12-31 01:36:46',269101,26989,'','',30,0,0.0058,0.238,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714187,2,23554,0,0,1,1,0,1,'2024-12-31 01:36:41',240659,'2024-12-31 01:36:46',269289,26989,'','',30,0,0.00826,0.24,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714188,2,23548,0,0,1,5,1,1,'2024-12-31 01:36:46',269340,'2024-12-31 01:36:48',277045,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714189,2,21395,0,0,1,5,1,1,'2024-12-31 01:36:48',277312,'2024-12-31 01:36:50',284532,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714190,2,23551,0,0,1,1,0,1,'2024-12-31 01:36:56',352135,'2024-12-31 01:37:01',391756,26989,'','',30,0,0.00814,0.352,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714191,2,23549,0,0,1,3,0,1,'2024-12-31 01:36:56',354066,'2024-12-31 01:37:01',391943,26989,'','',30,0,0.0122,0.354,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714192,2,28533,0,0,1,1,0,1,'2024-12-31 01:37:01',392405,'2024-12-31 01:37:01',398831,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714193,2,21395,0,0,1,5,1,1,'2024-12-31 01:37:06',426445,'2024-12-31 01:37:08',433069,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714194,2,21395,0,0,1,5,1,1,'2024-12-31 01:37:08',435542,'2024-12-31 01:37:11',461806,26989,'','',30,0,0.99684,2.435,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714195,2,23548,0,0,1,5,1,1,'2024-12-31 01:37:11',464023,'2024-12-31 01:37:16',497530,26989,'','',30,0,2.00603,0.464,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714196,2,21397,0,0,1,5,1,1,'2024-12-31 01:37:11',465969,'2024-12-31 01:37:16',497726,26989,'','',30,0,2.00606,0.465,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714197,2,23554,0,0,1,1,0,1,'2024-12-31 01:37:16',498212,'2024-12-31 01:37:16',506901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714198,2,23552,0,0,1,1,0,1,'2024-12-31 01:37:21',538977,'2024-12-31 01:37:21',547576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714199,2,28279,0,0,1,1,0,1,'2024-12-31 01:37:21',547847,'2024-12-31 01:37:21',553501,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714200,2,23551,0,0,1,1,0,1,'2024-12-31 01:37:26',578322,'2024-12-31 01:37:26',587098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714201,2,28279,0,0,1,1,0,1,'2024-12-31 01:37:36',639751,'2024-12-31 01:37:41',665702,26989,'','',30,0,0.00522,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714202,2,23552,0,0,1,1,0,1,'2024-12-31 01:37:36',641693,'2024-12-31 01:37:41',665894,26989,'','',30,0,0.00825,0.641,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714203,2,21396,0,0,1,3,0,1,'2024-12-31 01:37:36',642897,'2024-12-31 01:37:41',666074,26989,'','',30,0,0.0271,0.642,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714204,2,23553,0,0,1,3,0,1,'2024-12-31 01:37:41',668290,'2024-12-31 01:37:46',705034,26989,'','',30,0,0.00988,0.668,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714205,2,28533,0,0,1,1,0,1,'2024-12-31 01:37:46',707263,'2024-12-31 01:37:51',728561,26989,'','',30,0,0.00502,0.707,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714206,2,23554,0,0,1,1,0,1,'2024-12-31 01:37:46',709191,'2024-12-31 01:37:51',728760,26989,'','',30,0,0.00787,0.709,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714207,2,23551,0,0,1,1,0,1,'2024-12-31 01:38:01',777525,'2024-12-31 01:38:06',804450,26989,'','',30,0,0.008,0.777,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714208,2,23549,0,0,1,3,0,1,'2024-12-31 01:38:01',779485,'2024-12-31 01:38:06',804648,26989,'','',30,0,0.00971,0.779,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714209,2,21395,0,0,1,5,1,1,'2024-12-31 01:38:11',825615,'2024-12-31 01:38:16',841866,26989,'','',30,0,2.00656,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714210,2,23548,0,0,1,5,1,1,'2024-12-31 01:38:16',848990,'2024-12-31 01:38:21',880660,26989,'','',30,0,2.00603,0.848,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714211,2,21397,0,0,1,5,1,1,'2024-12-31 01:38:16',850919,'2024-12-31 01:38:21',880877,26989,'','',30,0,2.00681,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714212,2,28533,0,0,1,1,0,1,'2024-12-31 01:38:36',975813,'2024-12-31 01:38:36',982286,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714213,2,23551,0,0,1,1,0,1,'2024-12-31 01:38:36',982556,'2024-12-31 01:38:36',991041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714214,2,28279,0,0,1,1,0,1,'2024-12-31 01:38:36',992786,'2024-12-31 01:38:36',998434,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714215,2,28279,0,0,1,1,0,1,'2024-12-31 01:38:41',114,'2024-12-31 01:38:46',14432,26989,'','',30,0,0.0055,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714216,2,23552,0,0,1,1,0,1,'2024-12-31 01:38:41',1,'2024-12-31 01:38:46',14548,26989,'','',30,0,0.00821,0.018,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714217,2,21396,0,0,1,3,0,1,'2024-12-31 01:38:41',8364,'2024-12-31 01:38:46',14662,26989,'','',30,0,0.02019,0.02,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714218,2,23554,0,0,1,1,0,1,'2024-12-31 01:38:46',14706,'2024-12-31 01:38:46',18059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714219,2,21397,0,0,1,5,1,1,'2024-12-31 01:38:46',284,'2024-12-31 01:38:48',2585,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714220,2,23553,0,0,1,3,0,1,'2024-12-31 01:38:48',42,'2024-12-31 01:38:51',25212,26989,'','',30,0,0.01177,2.052,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714221,2,28533,0,0,1,1,0,1,'2024-12-31 01:38:51',415,'2024-12-31 01:38:56',0,26989,'','',30,0,0.0053,0.063,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714222,2,23554,0,0,1,1,0,1,'2024-12-31 01:38:51',53,'2024-12-31 01:38:56',0,26989,'','',30,0,0.00789,0.065,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714223,2,23551,0,0,1,1,0,1,'2024-12-31 01:39:06',128796,'2024-12-31 01:39:11',149884,26989,'','',30,0,0.00857,0.128,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714224,2,23549,0,0,1,3,0,1,'2024-12-31 01:39:06',131128,'2024-12-31 01:39:11',150050,26989,'','',30,0,0.01163,0.131,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714225,2,23553,0,0,1,3,0,1,'2024-12-31 01:39:21',202142,'2024-12-31 01:39:21',213575,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714226,2,21395,0,0,1,5,1,1,'2024-12-31 01:39:16',171335,'2024-12-31 01:39:21',213974,26989,'','',30,0,2.00566,0.171,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714227,2,23548,0,0,1,5,1,1,'2024-12-31 01:39:21',216571,'2024-12-31 01:39:26',245241,26989,'','',30,0,0.19225,0.216,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714228,2,21397,0,0,1,5,1,1,'2024-12-31 01:39:21',218517,'2024-12-31 01:39:26',245419,26989,'','',30,0,0.19065,0.218,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714229,2,23549,0,0,1,3,0,1,'2024-12-31 01:39:31',274437,'2024-12-31 01:39:31',286281,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714230,2,23551,0,0,1,1,0,1,'2024-12-31 01:39:31',286535,'2024-12-31 01:39:31',294930,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714231,2,23548,0,0,1,5,1,1,'2024-12-31 01:39:46',373906,'2024-12-31 01:39:48',381375,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714232,2,21395,0,0,1,5,1,1,'2024-12-31 01:39:48',381635,'2024-12-31 01:39:50',388694,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714233,2,28279,0,0,1,1,0,1,'2024-12-31 01:39:50',391279,'2024-12-31 01:39:51',414112,26989,'','',30,0,0.00619,4.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714234,2,23552,0,0,1,1,0,1,'2024-12-31 01:39:50',393235,'2024-12-31 01:39:51',414304,26989,'','',30,0,0.00854,4.393,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714235,2,21396,0,0,1,3,0,1,'2024-12-31 01:39:50',395299,'2024-12-31 01:39:51',414485,26989,'','',30,0,0.0233,4.395,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714236,2,23553,0,0,1,3,0,1,'2024-12-31 01:39:51',416704,'2024-12-31 01:39:56',470791,26989,'','',30,0,0.01089,0.416,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714237,2,28533,0,0,1,1,0,1,'2024-12-31 01:39:56',475369,'2024-12-31 01:40:01',521741,26989,'','',30,0,0.00815,0.475,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714238,2,23554,0,0,1,1,0,1,'2024-12-31 01:39:56',477359,'2024-12-31 01:40:01',521935,26989,'','',30,0,0.00814,0.477,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714239,2,23551,0,0,1,1,0,1,'2024-12-31 01:40:01',521985,'2024-12-31 01:40:01',530834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714240,2,21395,0,0,1,5,1,1,'2024-12-31 01:40:06',560738,'2024-12-31 01:40:08',568670,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714241,2,23551,0,0,1,1,0,1,'2024-12-31 01:40:11',590209,'2024-12-31 01:40:16',626259,26989,'','',30,0,0.00796,0.59,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714242,2,23549,0,0,1,3,0,1,'2024-12-31 01:40:11',592172,'2024-12-31 01:40:16',626471,26989,'','',30,0,0.0093,0.592,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714243,2,23554,0,0,1,1,0,1,'2024-12-31 01:40:16',627575,'2024-12-31 01:40:16',636319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714244,2,23552,0,0,1,1,0,1,'2024-12-31 01:40:21',678688,'2024-12-31 01:40:21',688322,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714245,2,28279,0,0,1,1,0,1,'2024-12-31 01:40:21',688645,'2024-12-31 01:40:21',694976,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714246,2,21395,0,0,1,5,1,1,'2024-12-31 01:40:21',697579,'2024-12-31 01:40:26',721464,26989,'','',30,0,2.007,0.697,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714247,2,23548,0,0,1,5,1,1,'2024-12-31 01:40:26',723967,'2024-12-31 01:40:31',744479,26989,'','',30,0,2.00653,0.723,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714248,2,21397,0,0,1,5,1,1,'2024-12-31 01:40:26',725938,'2024-12-31 01:40:31',744660,26989,'','',30,0,2.00654,0.725,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714249,2,28279,0,0,1,1,0,1,'2024-12-31 01:40:51',831348,'2024-12-31 01:40:56',869638,26989,'','',30,0,0.00634,0.831,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714250,2,23552,0,0,1,1,0,1,'2024-12-31 01:40:51',833313,'2024-12-31 01:40:56',869800,26989,'','',30,0,0.00825,0.833,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714251,2,21396,0,0,1,3,0,1,'2024-12-31 01:40:51',835530,'2024-12-31 01:40:56',869957,26989,'','',30,0,0.01937,0.835,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714252,2,23553,0,0,1,3,0,1,'2024-12-31 01:40:56',872470,'2024-12-31 01:41:01',894677,26989,'','',30,0,0.01051,0.872,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714253,2,28533,0,0,1,1,0,1,'2024-12-31 01:41:01',896888,'2024-12-31 01:41:06',917292,26989,'','',30,0,0.0051,0.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714254,2,23554,0,0,1,1,0,1,'2024-12-31 01:41:01',898824,'2024-12-31 01:41:06',917454,26989,'','',30,0,0.00801,0.898,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714255,2,23551,0,0,1,1,0,1,'2024-12-31 01:41:16',958394,'2024-12-31 01:41:21',986700,26989,'','',30,0,0.01009,0.958,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714256,2,23549,0,0,1,3,0,1,'2024-12-31 01:41:16',958944,'2024-12-31 01:41:21',986863,26989,'','',30,0,0.00998,0.958,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714257,2,21397,0,0,1,5,1,1,'2024-12-31 01:41:27',12251,'2024-12-31 01:41:27',200261,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714258,2,21395,0,0,1,5,1,1,'2024-12-31 01:41:27',202672,'2024-12-31 01:41:31',216847,26989,'','',30,0,2.0075,1.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714259,2,28533,0,0,1,1,0,1,'2024-12-31 01:41:36',257249,'2024-12-31 01:41:36',263515,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714260,2,23551,0,0,1,1,0,1,'2024-12-31 01:41:36',263782,'2024-12-31 01:41:36',272156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714261,2,23548,0,0,1,5,1,1,'2024-12-31 01:41:31',219601,'2024-12-31 01:41:36',272544,26989,'','',30,0,2.00558,0.219,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714262,2,21397,0,0,1,5,1,1,'2024-12-31 01:41:31',221551,'2024-12-31 01:41:36',272716,26989,'','',30,0,2.00725,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714263,2,28279,0,0,1,1,0,1,'2024-12-31 01:41:36',273024,'2024-12-31 01:41:36',278758,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714264,2,23554,0,0,1,1,0,1,'2024-12-31 01:41:46',328190,'2024-12-31 01:41:46',336662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714265,2,28279,0,0,1,1,0,1,'2024-12-31 01:41:56',384498,'2024-12-31 01:42:01',414841,26989,'','',30,0,0.00632,0.384,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714266,2,23552,0,0,1,1,0,1,'2024-12-31 01:41:56',386440,'2024-12-31 01:42:01',415011,26989,'','',30,0,0.00857,0.386,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714267,2,21396,0,0,1,3,0,1,'2024-12-31 01:41:56',388676,'2024-12-31 01:42:01',415177,26989,'','',30,0,0.02107,0.388,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714268,2,23553,0,0,1,3,0,1,'2024-12-31 01:42:01',417785,'2024-12-31 01:42:06',446979,26989,'','',30,0,0.01004,0.417,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714269,2,28533,0,0,1,1,0,1,'2024-12-31 01:42:06',449527,'2024-12-31 01:42:11',477861,26989,'','',30,0,0.00514,0.449,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714270,2,23554,0,0,1,1,0,1,'2024-12-31 01:42:06',451387,'2024-12-31 01:42:11',478021,26989,'','',30,0,0.00826,0.451,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714271,2,23553,0,0,1,3,0,1,'2024-12-31 01:42:21',533458,'2024-12-31 01:42:21',545271,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714272,2,23551,0,0,1,1,0,1,'2024-12-31 01:42:21',547958,'2024-12-31 01:42:26',582882,26989,'','',30,0,0.00834,0.547,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714273,2,23549,0,0,1,3,0,1,'2024-12-31 01:42:21',549054,'2024-12-31 01:42:26',583055,26989,'','',30,0,0.01043,0.549,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714274,2,23548,0,0,1,5,1,1,'2024-12-31 01:42:26',583091,'2024-12-31 01:42:28',590089,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714275,2,21395,0,0,1,5,1,1,'2024-12-31 01:42:31',619423,'2024-12-31 01:42:36',640942,26989,'','',30,0,2.00693,0.619,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714276,2,21397,0,0,1,5,1,1,'2024-12-31 01:42:36',645581,'2024-12-31 01:42:41',679895,26989,'','',30,0,2.00587,0.645,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714277,2,23548,0,0,1,5,1,1,'2024-12-31 01:42:36',645131,'2024-12-31 01:42:41',680072,26989,'','',30,0,2.00868,0.645,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714278,2,23551,0,0,1,1,0,1,'2024-12-31 01:42:41',680310,'2024-12-31 01:42:41',689517,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714279,2,23551,0,0,1,1,0,1,'2024-12-31 01:43:01',814805,'2024-12-31 01:43:01',823785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714280,2,28533,0,0,1,1,0,1,'2024-12-31 01:43:01',824257,'2024-12-31 01:43:01',830446,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714281,2,28279,0,0,1,1,0,1,'2024-12-31 01:43:01',833560,'2024-12-31 01:43:06',861589,26989,'','',30,0,0.00511,0.833,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714282,2,23552,0,0,1,1,0,1,'2024-12-31 01:43:01',835479,'2024-12-31 01:43:06',861790,26989,'','',30,0,0.00802,0.835,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714283,2,21396,0,0,1,3,0,1,'2024-12-31 01:43:01',837352,'2024-12-31 01:43:06',861989,26989,'','',30,0,0.02714,0.837,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714284,2,21395,0,0,1,5,1,1,'2024-12-31 01:43:06',862045,'2024-12-31 01:43:08',868996,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714285,2,23553,0,0,1,3,0,1,'2024-12-31 01:43:08',871649,'2024-12-31 01:43:11',888460,26989,'','',30,0,0.01084,2.871,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714286,2,28533,0,0,1,1,0,1,'2024-12-31 01:43:11',890750,'2024-12-31 01:43:16',934237,26989,'','',30,0,0.00501,0.89,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714287,2,23554,0,0,1,1,0,1,'2024-12-31 01:43:11',892680,'2024-12-31 01:43:16',934461,26989,'','',30,0,0.00805,0.892,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714288,2,23552,0,0,1,1,0,1,'2024-12-31 01:43:21',974462,'2024-12-31 01:43:21',983027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714289,2,28279,0,0,1,1,0,1,'2024-12-31 01:43:21',983321,'2024-12-31 01:43:21',989052,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714290,2,23551,0,0,1,1,0,1,'2024-12-31 01:43:26',140,'2024-12-31 01:43:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714291,2,23551,0,0,1,1,0,1,'2024-12-31 01:43:26',5077,'2024-12-31 01:43:31',9954,26989,'','',30,0,0.00847,0.011,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714292,2,23549,0,0,1,3,0,1,'2024-12-31 01:43:26',5730,'2024-12-31 01:43:31',10078,26989,'','',30,0,0.0102,0.013,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714293,2,21395,0,0,1,5,1,1,'2024-12-31 01:43:36',20888,'2024-12-31 01:43:41',27643,26989,'','',30,0,2.00608,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714294,2,21397,0,0,1,5,1,1,'2024-12-31 01:43:41',6,'2024-12-31 01:43:46',0,26989,'','',30,0,2.00591,0.068,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714295,2,23548,0,0,1,5,1,1,'2024-12-31 01:43:41',6,'2024-12-31 01:43:46',0,26989,'','',30,0,2.00708,0.069,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714296,2,28279,0,0,1,1,0,1,'2024-12-31 01:44:06',174492,'2024-12-31 01:44:11',198775,26989,'','',30,0,0.00534,0.174,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714297,2,23552,0,0,1,1,0,1,'2024-12-31 01:44:06',176454,'2024-12-31 01:44:11',198977,26989,'','',30,0,0.00748,0.176,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714298,2,21396,0,0,1,3,0,1,'2024-12-31 01:44:06',178002,'2024-12-31 01:44:11',199176,26989,'','',30,0,0.02144,0.177,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714299,2,23553,0,0,1,3,0,1,'2024-12-31 01:44:11',201543,'2024-12-31 01:44:16',222221,26989,'','',30,0,0.0107,0.201,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714300,2,28533,0,0,1,1,0,1,'2024-12-31 01:44:16',224577,'2024-12-31 01:44:21',254957,26989,'','',30,0,0.00505,0.224,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714301,2,23554,0,0,1,1,0,1,'2024-12-31 01:44:16',226540,'2024-12-31 01:44:21',255167,26989,'','',30,0,0.00821,0.226,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714302,2,21397,0,0,1,5,1,1,'2024-12-31 01:44:26',280712,'2024-12-31 01:44:26',469318,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714303,2,23551,0,0,1,1,0,1,'2024-12-31 01:44:31',498347,'2024-12-31 01:44:36',535410,26989,'','',30,0,0.00767,0.498,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714304,2,23549,0,0,1,3,0,1,'2024-12-31 01:44:31',500237,'2024-12-31 01:44:36',535594,26989,'','',30,0,0.03142,0.5,0,'OK - 84.38.95.222: rta 1.311ms, lost 0%','rta=1.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714305,2,28533,0,0,1,1,0,1,'2024-12-31 01:44:36',535639,'2024-12-31 01:44:36',559743,26989,'','',30,0,0.023,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714306,2,28279,0,0,1,1,0,1,'2024-12-31 01:44:36',561696,'2024-12-31 01:44:36',567678,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714307,2,23554,0,0,1,1,0,1,'2024-12-31 01:44:46',629114,'2024-12-31 01:44:46',637720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714308,2,21395,0,0,1,5,1,1,'2024-12-31 01:44:41',602451,'2024-12-31 01:44:46',638172,26989,'','',30,0,2.00681,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714309,2,21397,0,0,1,5,1,1,'2024-12-31 01:44:46',638215,'2024-12-31 01:44:48',644895,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714310,2,23548,0,0,1,5,1,1,'2024-12-31 01:44:48',649502,'2024-12-31 01:44:51',678389,26989,'','',30,0,0.99373,2.649,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714311,2,21397,0,0,1,5,1,1,'2024-12-31 01:44:48',647569,'2024-12-31 01:44:51',678611,26989,'','',30,0,0.99605,2.647,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714312,2,28279,0,0,1,1,0,1,'2024-12-31 01:45:11',785877,'2024-12-31 01:45:16',812623,26989,'','',30,0,0.00651,0.785,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714313,2,23552,0,0,1,1,0,1,'2024-12-31 01:45:11',788100,'2024-12-31 01:45:16',812825,26989,'','',30,0,0.00813,0.788,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714314,2,21396,0,0,1,3,0,1,'2024-12-31 01:45:11',790213,'2024-12-31 01:45:16',813029,26989,'','',30,0,0.02745,0.79,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714315,2,23553,0,0,1,3,0,1,'2024-12-31 01:45:16',815647,'2024-12-31 01:45:21',854437,26989,'','',30,0,0.00979,0.815,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714316,2,28533,0,0,1,1,0,1,'2024-12-31 01:45:21',857463,'2024-12-31 01:45:26',905314,26989,'','',30,0,0.00555,0.857,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714317,2,23554,0,0,1,1,0,1,'2024-12-31 01:45:21',859707,'2024-12-31 01:45:26',905515,26989,'','',30,0,0.00813,0.859,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714318,2,23548,0,0,1,5,1,1,'2024-12-31 01:45:26',905569,'2024-12-31 01:45:28',912016,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714319,2,23551,0,0,1,1,0,1,'2024-12-31 01:45:31',938496,'2024-12-31 01:45:31',947525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714320,2,23549,0,0,1,3,0,1,'2024-12-31 01:45:31',947814,'2024-12-31 01:45:31',960158,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714321,2,23551,0,0,1,1,0,1,'2024-12-31 01:45:36',998565,'2024-12-31 01:45:41',9412,26989,'','',30,0,0.0079,0.998,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714322,2,23549,0,0,1,3,0,1,'2024-12-31 01:45:37',346,'2024-12-31 01:45:41',9528,26989,'','',30,0,0.01007,1,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714323,2,23548,0,0,1,5,1,1,'2024-12-31 01:45:46',235,'2024-12-31 01:45:48',34,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714324,2,21395,0,0,1,5,1,1,'2024-12-31 01:45:48',359,'2024-12-31 01:45:50',25401,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714325,2,21395,0,0,1,5,1,1,'2024-12-31 01:45:50',26806,'2024-12-31 01:45:51',29247,26989,'','',30,0,0.9956,4.064,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714326,2,23548,0,0,1,5,1,1,'2024-12-31 01:45:51',30385,'2024-12-31 01:45:56',109950,26989,'','',30,0,2.0062,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714327,2,21397,0,0,1,5,1,1,'2024-12-31 01:45:51',31373,'2024-12-31 01:45:56',110172,26989,'','',30,0,2.00612,0.075,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714328,2,23551,0,0,1,1,0,1,'2024-12-31 01:46:01',135266,'2024-12-31 01:46:01',144077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714329,2,28533,0,0,1,1,0,1,'2024-12-31 01:46:01',144603,'2024-12-31 01:46:01',150611,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714330,2,21395,0,0,1,5,1,1,'2024-12-31 01:46:06',161713,'2024-12-31 01:46:08',168029,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714331,2,23554,0,0,1,1,0,1,'2024-12-31 01:46:16',204940,'2024-12-31 01:46:16',213552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714332,2,28279,0,0,1,1,0,1,'2024-12-31 01:46:16',216189,'2024-12-31 01:46:21',239884,26989,'','',30,0,0.00493,0.216,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714333,2,23552,0,0,1,1,0,1,'2024-12-31 01:46:16',218096,'2024-12-31 01:46:21',240106,26989,'','',30,0,0.0089,0.218,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714334,2,21396,0,0,1,3,0,1,'2024-12-31 01:46:16',220231,'2024-12-31 01:46:21',240317,26989,'','',30,0,0.02539,0.22,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714335,2,23553,0,0,1,3,0,1,'2024-12-31 01:46:21',243910,'2024-12-31 01:46:26',267357,26989,'','',30,0,0.012,0.243,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714336,2,23551,0,0,1,1,0,1,'2024-12-31 01:46:26',267406,'2024-12-31 01:46:26',276016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714337,2,28533,0,0,1,1,0,1,'2024-12-31 01:46:26',278561,'2024-12-31 01:46:31',305954,26989,'','',30,0,0.00494,0.278,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714338,2,23554,0,0,1,1,0,1,'2024-12-31 01:46:26',280502,'2024-12-31 01:46:31',306150,26989,'','',30,0,0.00854,0.28,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714339,2,23551,0,0,1,1,0,1,'2024-12-31 01:46:41',353786,'2024-12-31 01:46:46',375322,26989,'','',30,0,0.00795,0.353,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714340,2,23549,0,0,1,3,0,1,'2024-12-31 01:46:41',355733,'2024-12-31 01:46:46',375517,26989,'','',30,0,0.01084,0.355,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714341,2,21395,0,0,1,5,1,1,'2024-12-31 01:46:51',401284,'2024-12-31 01:46:56',435343,26989,'','',30,0,2.00669,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714342,2,21397,0,0,1,5,1,1,'2024-12-31 01:46:56',438216,'2024-12-31 01:47:01',463398,26989,'','',30,0,2.00536,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714343,2,23548,0,0,1,5,1,1,'2024-12-31 01:46:56',437650,'2024-12-31 01:47:01',463613,26989,'','',30,0,2.00795,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714344,2,28279,0,0,1,1,0,1,'2024-12-31 01:47:21',558658,'2024-12-31 01:47:26',595688,26989,'','',30,0,0.0053,0.558,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714345,2,23552,0,0,1,1,0,1,'2024-12-31 01:47:21',560642,'2024-12-31 01:47:26',595884,26989,'','',30,0,0.00881,0.56,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714346,2,21396,0,0,1,3,0,1,'2024-12-31 01:47:21',562792,'2024-12-31 01:47:26',596091,26989,'','',30,0,0.0224,0.562,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714347,2,21397,0,0,1,5,1,1,'2024-12-31 01:47:26',596363,'2024-12-31 01:47:26',763290,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714348,2,23553,0,0,1,3,0,1,'2024-12-31 01:47:26',765870,'2024-12-31 01:47:31',794321,26989,'','',30,0,0.01074,0.765,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714349,2,28533,0,0,1,1,0,1,'2024-12-31 01:47:31',797337,'2024-12-31 01:47:36',830336,26989,'','',30,0,0.00499,0.797,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714350,2,23554,0,0,1,1,0,1,'2024-12-31 01:47:31',799234,'2024-12-31 01:47:36',830547,26989,'','',30,0,0.00808,0.799,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714351,2,23551,0,0,1,1,0,1,'2024-12-31 01:47:36',830863,'2024-12-31 01:47:36',839846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714352,2,21397,0,0,1,5,1,1,'2024-12-31 01:47:46',900485,'2024-12-31 01:47:48',906942,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714353,2,23551,0,0,1,1,0,1,'2024-12-31 01:47:48',909536,'2024-12-31 01:47:51',937666,26989,'','',30,0,0.00772,2.909,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714354,2,23549,0,0,1,3,0,1,'2024-12-31 01:47:48',911463,'2024-12-31 01:47:51',937868,26989,'','',30,0,0.01045,2.911,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714355,2,21395,0,0,1,5,1,1,'2024-12-31 01:47:56',967307,'2024-12-31 01:48:01',988923,26989,'','',30,0,2.00627,0.967,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714356,2,21397,0,0,1,5,1,1,'2024-12-31 01:48:01',991292,'2024-12-31 01:48:06',0,26989,'','',30,0,2.00745,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714357,2,23548,0,0,1,5,1,1,'2024-12-31 01:48:01',993538,'2024-12-31 01:48:06',0,26989,'','',30,0,2.00719,0.993,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714358,2,23553,0,0,1,3,0,1,'2024-12-31 01:48:21',6,'2024-12-31 01:48:21',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714359,2,23548,0,0,1,5,1,1,'2024-12-31 01:48:26',110780,'2024-12-31 01:48:28',118456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714360,2,28279,0,0,1,1,0,1,'2024-12-31 01:48:28',121228,'2024-12-31 01:48:31',152718,26989,'','',30,0,0.00637,2.121,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714361,2,23552,0,0,1,1,0,1,'2024-12-31 01:48:28',122841,'2024-12-31 01:48:31',152925,26989,'','',30,0,0.00859,2.122,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714362,2,21396,0,0,1,3,0,1,'2024-12-31 01:48:28',123843,'2024-12-31 01:48:31',153125,26989,'','',30,0,0.0296,2.123,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714363,2,23551,0,0,1,1,0,1,'2024-12-31 01:48:31',153768,'2024-12-31 01:48:31',162985,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714364,2,23549,0,0,1,3,0,1,'2024-12-31 01:48:31',163268,'2024-12-31 01:48:31',174578,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714365,2,23553,0,0,1,3,0,1,'2024-12-31 01:48:31',177198,'2024-12-31 01:48:36',204809,26989,'','',30,0,0.01101,0.177,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714366,2,28533,0,0,1,1,0,1,'2024-12-31 01:48:36',207364,'2024-12-31 01:48:41',246327,26989,'','',30,0,0.00509,0.207,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714367,2,23554,0,0,1,1,0,1,'2024-12-31 01:48:36',209334,'2024-12-31 01:48:41',246531,26989,'','',30,0,0.00826,0.209,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714368,2,23548,0,0,1,5,1,1,'2024-12-31 01:48:46',262760,'2024-12-31 01:48:48',270093,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714369,2,21395,0,0,1,5,1,1,'2024-12-31 01:48:48',270356,'2024-12-31 01:48:50',276386,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714370,2,23551,0,0,1,1,0,1,'2024-12-31 01:48:51',310922,'2024-12-31 01:48:56',348614,26989,'','',30,0,0.00815,0.31,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714371,2,23549,0,0,1,3,0,1,'2024-12-31 01:48:51',311817,'2024-12-31 01:48:56',348807,26989,'','',30,0,0.01153,0.311,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714372,2,28533,0,0,1,1,0,1,'2024-12-31 01:49:01',396169,'2024-12-31 01:49:01',402306,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714373,2,21395,0,0,1,5,1,1,'2024-12-31 01:49:06',424055,'2024-12-31 01:49:08',431442,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714374,2,21395,0,0,1,5,1,1,'2024-12-31 01:49:01',405458,'2024-12-31 01:49:08',431855,26989,'','',30,0,1.97228,0.405,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714375,2,21397,0,0,1,5,1,1,'2024-12-31 01:49:08',434141,'2024-12-31 01:49:11',453104,26989,'','',30,0,2.00678,2.434,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714376,2,23548,0,0,1,5,1,1,'2024-12-31 01:49:08',436082,'2024-12-31 01:49:11',453299,26989,'','',30,0,2.00692,2.436,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714377,2,23554,0,0,1,1,0,1,'2024-12-31 01:49:16',498940,'2024-12-31 01:49:16',507660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714378,2,23552,0,0,1,1,0,1,'2024-12-31 01:49:21',543117,'2024-12-31 01:49:21',552200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714379,2,28279,0,0,1,1,0,1,'2024-12-31 01:49:21',552464,'2024-12-31 01:49:21',558079,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714380,2,23551,0,0,1,1,0,1,'2024-12-31 01:49:26',579521,'2024-12-31 01:49:26',588306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714381,2,28279,0,0,1,1,0,1,'2024-12-31 01:49:31',613115,'2024-12-31 01:49:36',636149,26989,'','',30,0,0.006,0.613,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714382,2,23552,0,0,1,1,0,1,'2024-12-31 01:49:31',615060,'2024-12-31 01:49:36',636336,26989,'','',30,0,0.00777,0.615,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714383,2,21396,0,0,1,3,0,1,'2024-12-31 01:49:31',617151,'2024-12-31 01:49:36',636527,26989,'','',30,0,0.01967,0.617,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714384,2,23553,0,0,1,3,0,1,'2024-12-31 01:49:36',638958,'2024-12-31 01:49:41',660996,26989,'','',30,0,0.01015,0.638,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714385,2,28533,0,0,1,1,0,1,'2024-12-31 01:49:41',663240,'2024-12-31 01:49:46',686060,26989,'','',30,0,0.00534,0.663,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714386,2,23554,0,0,1,1,0,1,'2024-12-31 01:49:41',665193,'2024-12-31 01:49:46',686254,26989,'','',30,0,0.00808,0.665,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714387,2,23551,0,0,1,1,0,1,'2024-12-31 01:49:56',743294,'2024-12-31 01:50:01',769928,26989,'','',30,0,0.00786,0.743,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714388,2,23549,0,0,1,3,0,1,'2024-12-31 01:49:56',745245,'2024-12-31 01:50:01',770113,26989,'','',30,0,0.00953,0.745,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714389,2,21395,0,0,1,5,1,1,'2024-12-31 01:50:08',796547,'2024-12-31 01:50:11',816136,26989,'','',30,0,2.00643,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714390,2,21397,0,0,1,5,1,1,'2024-12-31 01:50:11',818362,'2024-12-31 01:50:16',841256,26989,'','',30,0,2.00516,0.818,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714391,2,23548,0,0,1,5,1,1,'2024-12-31 01:50:11',820279,'2024-12-31 01:50:16',841456,26989,'','',30,0,2.00569,0.82,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714392,2,28533,0,0,1,1,0,1,'2024-12-31 01:50:36',960888,'2024-12-31 01:50:36',967571,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714393,2,23551,0,0,1,1,0,1,'2024-12-31 01:50:36',967859,'2024-12-31 01:50:36',976296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714394,2,28279,0,0,1,1,0,1,'2024-12-31 01:50:36',976830,'2024-12-31 01:50:36',982448,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714395,2,28279,0,0,1,1,0,1,'2024-12-31 01:50:36',986327,'2024-12-31 01:50:41',2213,26989,'','',30,0,0.0061,0.986,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714396,2,23552,0,0,1,1,0,1,'2024-12-31 01:50:36',988236,'2024-12-31 01:50:41',2328,26989,'','',30,0,0.00741,0.988,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714397,2,21396,0,0,1,3,0,1,'2024-12-31 01:50:36',990260,'2024-12-31 01:50:41',2456,26989,'','',30,0,0.02102,0.99,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714398,2,23553,0,0,1,3,0,1,'2024-12-31 01:50:41',3923,'2024-12-31 01:50:46',8400,26989,'','',30,0,0.01165,0.007,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714399,2,23554,0,0,1,1,0,1,'2024-12-31 01:50:46',8438,'2024-12-31 01:50:46',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714400,2,21397,0,0,1,5,1,1,'2024-12-31 01:50:46',2,'2024-12-31 01:50:48',15660,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714401,2,28533,0,0,1,1,0,1,'2024-12-31 01:50:48',3,'2024-12-31 01:50:51',324,26989,'','',30,0,0.00496,2.038,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714402,2,23554,0,0,1,1,0,1,'2024-12-31 01:50:48',32,'2024-12-31 01:50:51',326,26989,'','',30,0,0.00822,2.04,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714403,2,23551,0,0,1,1,0,1,'2024-12-31 01:51:01',0,'2024-12-31 01:51:06',0,26989,'','',30,0,0.00812,0.08,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714404,2,23549,0,0,1,3,0,1,'2024-12-31 01:51:01',0,'2024-12-31 01:51:06',0,26989,'','',30,0,0.01048,0.082,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714405,2,21395,0,0,1,5,1,1,'2024-12-31 01:51:11',140408,'2024-12-31 01:51:16',162098,26989,'','',30,0,2.00601,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714406,2,23553,0,0,1,3,0,1,'2024-12-31 01:51:21',193528,'2024-12-31 01:51:21',205467,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714407,2,21397,0,0,1,5,1,1,'2024-12-31 01:51:16',164586,'2024-12-31 01:51:21',205910,26989,'','',30,0,2.00566,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714408,2,23548,0,0,1,5,1,1,'2024-12-31 01:51:16',166526,'2024-12-31 01:51:21',206104,26989,'','',30,0,2.00674,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714409,2,23549,0,0,1,3,0,1,'2024-12-31 01:51:31',265401,'2024-12-31 01:51:31',275780,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714410,2,23551,0,0,1,1,0,1,'2024-12-31 01:51:31',276051,'2024-12-31 01:51:31',284523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714411,2,28279,0,0,1,1,0,1,'2024-12-31 01:51:41',362937,'2024-12-31 01:51:46',391680,26989,'','',30,0,0.00563,0.362,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714412,2,23552,0,0,1,1,0,1,'2024-12-31 01:51:41',365106,'2024-12-31 01:51:46',391876,26989,'','',30,0,0.00787,0.365,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714413,2,21396,0,0,1,3,0,1,'2024-12-31 01:51:41',366452,'2024-12-31 01:51:46',392070,26989,'','',30,0,0.02018,0.366,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714414,2,23548,0,0,1,5,1,1,'2024-12-31 01:51:46',392117,'2024-12-31 01:51:48',399675,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714415,2,21395,0,0,1,5,1,1,'2024-12-31 01:51:48',399948,'2024-12-31 01:51:50',406983,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714416,2,23553,0,0,1,3,0,1,'2024-12-31 01:51:50',409606,'2024-12-31 01:51:51',435546,26989,'','',30,0,0.00982,4.409,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714417,2,28533,0,0,1,1,0,1,'2024-12-31 01:51:51',437775,'2024-12-31 01:51:56',481403,26989,'','',30,0,0.00492,0.437,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714418,2,23554,0,0,1,1,0,1,'2024-12-31 01:51:51',439689,'2024-12-31 01:51:56',481593,26989,'','',30,0,0.00788,0.439,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714419,2,23551,0,0,1,1,0,1,'2024-12-31 01:52:01',523758,'2024-12-31 01:52:01',532763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714420,2,21395,0,0,1,5,1,1,'2024-12-31 01:52:06',556643,'2024-12-31 01:52:08',563975,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714421,2,23551,0,0,1,1,0,1,'2024-12-31 01:52:08',566447,'2024-12-31 01:52:11',586452,26989,'','',30,0,0.00766,2.566,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714422,2,23549,0,0,1,3,0,1,'2024-12-31 01:52:08',568373,'2024-12-31 01:52:11',586643,26989,'','',30,0,0.00949,2.568,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714423,2,23554,0,0,1,1,0,1,'2024-12-31 01:52:16',621511,'2024-12-31 01:52:16',630305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714424,2,23552,0,0,1,1,0,1,'2024-12-31 01:52:21',663959,'2024-12-31 01:52:21',672831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714425,2,28279,0,0,1,1,0,1,'2024-12-31 01:52:21',673095,'2024-12-31 01:52:21',678741,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714426,2,21395,0,0,1,5,1,1,'2024-12-31 01:52:16',632796,'2024-12-31 01:52:21',679162,26989,'','',30,0,2.00507,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714427,2,21397,0,0,1,5,1,1,'2024-12-31 01:52:21',681514,'2024-12-31 01:52:26',705968,26989,'','',30,0,2.00619,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714428,2,23548,0,0,1,5,1,1,'2024-12-31 01:52:21',683431,'2024-12-31 01:52:26',706171,26989,'','',30,0,2.00635,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714429,2,23551,0,0,1,1,0,1,'2024-12-31 01:52:26',706215,'2024-12-31 01:52:26',715043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714430,2,28279,0,0,1,1,0,1,'2024-12-31 01:52:46',806542,'2024-12-31 01:52:51',828338,26989,'','',30,0,0.0051,0.806,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714431,2,23552,0,0,1,1,0,1,'2024-12-31 01:52:46',808559,'2024-12-31 01:52:51',828546,26989,'','',30,0,0.00751,0.808,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714432,2,21396,0,0,1,3,0,1,'2024-12-31 01:52:46',810229,'2024-12-31 01:52:51',828745,26989,'','',30,0,0.02253,0.81,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714433,2,23553,0,0,1,3,0,1,'2024-12-31 01:52:51',831254,'2024-12-31 01:52:56',862153,26989,'','',30,0,0.01098,0.831,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714434,2,28533,0,0,1,1,0,1,'2024-12-31 01:52:56',865032,'2024-12-31 01:53:01',886627,26989,'','',30,0,0.00519,0.865,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714435,2,23554,0,0,1,1,0,1,'2024-12-31 01:52:56',867158,'2024-12-31 01:53:01',886822,26989,'','',30,0,0.00818,0.867,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714436,2,23551,0,0,1,1,0,1,'2024-12-31 01:53:11',927811,'2024-12-31 01:53:16',949054,26989,'','',30,0,0.00784,0.927,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714437,2,23549,0,0,1,3,0,1,'2024-12-31 01:53:11',929791,'2024-12-31 01:53:16',949274,26989,'','',30,0,0.00948,0.929,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714438,2,21395,0,0,1,5,1,1,'2024-12-31 01:53:21',976143,'2024-12-31 01:53:27',5131,26989,'','',30,0,2.00578,0.976,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714439,2,21397,0,0,1,5,1,1,'2024-12-31 01:53:27',82,'2024-12-31 01:53:27',190639,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714440,2,21397,0,0,1,5,1,1,'2024-12-31 01:53:27',193201,'2024-12-31 01:53:31',211200,26989,'','',30,0,2.00708,1.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714441,2,23548,0,0,1,5,1,1,'2024-12-31 01:53:27',195076,'2024-12-31 01:53:31',211406,26989,'','',30,0,2.00731,1.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714442,2,28533,0,0,1,1,0,1,'2024-12-31 01:53:36',249209,'2024-12-31 01:53:36',255546,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714443,2,23551,0,0,1,1,0,1,'2024-12-31 01:53:36',255852,'2024-12-31 01:53:36',264280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714444,2,28279,0,0,1,1,0,1,'2024-12-31 01:53:36',266122,'2024-12-31 01:53:36',271722,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714445,2,23554,0,0,1,1,0,1,'2024-12-31 01:53:46',316282,'2024-12-31 01:53:46',325052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714446,2,21397,0,0,1,5,1,1,'2024-12-31 01:53:46',325343,'2024-12-31 01:53:48',342413,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714447,2,28279,0,0,1,1,0,1,'2024-12-31 01:53:51',354487,'2024-12-31 01:53:56',373921,26989,'','',30,0,0.00504,0.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714448,2,23552,0,0,1,1,0,1,'2024-12-31 01:53:51',356411,'2024-12-31 01:53:56',374106,26989,'','',30,0,0.00808,0.356,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714449,2,21396,0,0,1,3,0,1,'2024-12-31 01:53:51',357150,'2024-12-31 01:53:56',374302,26989,'','',30,0,0.02674,0.357,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714450,2,23553,0,0,1,3,0,1,'2024-12-31 01:53:56',377185,'2024-12-31 01:54:01',391013,26989,'','',30,0,0.01041,0.377,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714451,2,28533,0,0,1,1,0,1,'2024-12-31 01:54:01',393675,'2024-12-31 01:54:06',423527,26989,'','',30,0,0.00521,0.393,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714452,2,23554,0,0,1,1,0,1,'2024-12-31 01:54:01',395576,'2024-12-31 01:54:06',423714,26989,'','',30,0,0.00832,0.395,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714453,2,23551,0,0,1,1,0,1,'2024-12-31 01:54:16',466643,'2024-12-31 01:54:21',672491,26989,'','',30,0,0.00842,0.466,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714454,2,23549,0,0,1,3,0,1,'2024-12-31 01:54:16',468561,'2024-12-31 01:54:21',672674,26989,'','',30,0,0.0104,0.468,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714455,2,23553,0,0,1,3,0,1,'2024-12-31 01:54:21',672727,'2024-12-31 01:54:21',685782,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714456,2,23548,0,0,1,5,1,1,'2024-12-31 01:54:26',712990,'2024-12-31 01:54:28',720797,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714457,2,21395,0,0,1,5,1,1,'2024-12-31 01:54:28',723542,'2024-12-31 01:54:31',751275,26989,'','',30,0,2.00576,1.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714458,2,21397,0,0,1,5,1,1,'2024-12-31 01:54:31',753598,'2024-12-31 01:54:36',789438,26989,'','',30,0,2.00714,0.753,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714459,2,23548,0,0,1,5,1,1,'2024-12-31 01:54:31',755688,'2024-12-31 01:54:36',789645,26989,'','',30,0,2.00612,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714460,2,23551,0,0,1,1,0,1,'2024-12-31 01:54:41',820537,'2024-12-31 01:54:41',829825,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714461,2,21395,0,0,1,5,1,1,'2024-12-31 01:54:46',860321,'2024-12-31 01:54:48',867421,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714462,2,28279,0,0,1,1,0,1,'2024-12-31 01:54:56',924776,'2024-12-31 01:55:01',965012,26989,'','',30,0,0.0056,0.924,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714463,2,23552,0,0,1,1,0,1,'2024-12-31 01:54:56',925429,'2024-12-31 01:55:01',965196,26989,'','',30,0,0.01009,0.925,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714464,2,21396,0,0,1,3,0,1,'2024-12-31 01:54:56',927462,'2024-12-31 01:55:01',965381,26989,'','',30,0,0.02757,0.927,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714465,2,23551,0,0,1,1,0,1,'2024-12-31 01:55:01',965430,'2024-12-31 01:55:01',974184,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714466,2,28533,0,0,1,1,0,1,'2024-12-31 01:55:01',974691,'2024-12-31 01:55:01',980558,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714467,2,23553,0,0,1,3,0,1,'2024-12-31 01:55:01',983698,'2024-12-31 01:55:07',1,26989,'','',30,0,0.01138,0.983,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714468,2,21395,0,0,1,5,1,1,'2024-12-31 01:55:07',1,'2024-12-31 01:55:09',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714469,2,28533,0,0,1,1,0,1,'2024-12-31 01:55:09',592,'2024-12-31 01:55:11',1,26989,'','',30,0,0.0049,3.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714470,2,23554,0,0,1,1,0,1,'2024-12-31 01:55:09',5708,'2024-12-31 01:55:11',1,26989,'','',30,0,0.0079,3.013,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714471,2,23552,0,0,1,1,0,1,'2024-12-31 01:55:21',0,'2024-12-31 01:55:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714472,2,28279,0,0,1,1,0,1,'2024-12-31 01:55:21',0,'2024-12-31 01:55:21',100721,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714473,2,23551,0,0,1,1,0,1,'2024-12-31 01:55:21',103274,'2024-12-31 01:55:26',117630,26989,'','',30,0,0.0087,0.103,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714474,2,23549,0,0,1,3,0,1,'2024-12-31 01:55:21',105190,'2024-12-31 01:55:26',117833,26989,'','',30,0,0.01368,0.105,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714475,2,21395,0,0,1,5,1,1,'2024-12-31 01:55:31',128683,'2024-12-31 01:55:36',147330,26989,'','',30,0,2.00623,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714476,2,21397,0,0,1,5,1,1,'2024-12-31 01:55:36',149771,'2024-12-31 01:55:41',181085,26989,'','',30,0,2.00698,0.149,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714477,2,23548,0,0,1,5,1,1,'2024-12-31 01:55:36',151722,'2024-12-31 01:55:41',181290,26989,'','',30,0,2.00683,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714478,2,28279,0,0,1,1,0,1,'2024-12-31 01:56:01',275308,'2024-12-31 01:56:06',304692,26989,'','',30,0,0.0054,0.275,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714479,2,23552,0,0,1,1,0,1,'2024-12-31 01:56:01',277337,'2024-12-31 01:56:06',304882,26989,'','',30,0,0.0076,0.277,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714480,2,21396,0,0,1,3,0,1,'2024-12-31 01:56:01',278995,'2024-12-31 01:56:06',305065,26989,'','',30,0,0.02388,0.278,0,'OK - 192.168.77.159: rta 0.936ms, lost 0%','rta=0.936ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714481,2,23553,0,0,1,3,0,1,'2024-12-31 01:56:07',308332,'2024-12-31 01:56:11',328775,26989,'','',30,0,0.0111,0.308,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714482,2,28533,0,0,1,1,0,1,'2024-12-31 01:56:11',331035,'2024-12-31 01:56:16',352525,26989,'','',30,0,0.00544,0.331,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714483,2,23554,0,0,1,1,0,1,'2024-12-31 01:56:11',332451,'2024-12-31 01:56:16',352726,26989,'','',30,0,0.00822,0.332,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714484,2,21397,0,0,1,5,1,1,'2024-12-31 01:56:26',412968,'2024-12-31 01:56:26',597243,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714485,2,23551,0,0,1,1,0,1,'2024-12-31 01:56:26',599757,'2024-12-31 01:56:31',630459,26989,'','',30,0,0.00756,0.599,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714486,2,23549,0,0,1,3,0,1,'2024-12-31 01:56:26',601671,'2024-12-31 01:56:31',630668,26989,'','',30,0,0.00911,0.601,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714487,2,28533,0,0,1,1,0,1,'2024-12-31 01:56:36',684239,'2024-12-31 01:56:36',697259,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714488,2,28279,0,0,1,1,0,1,'2024-12-31 01:56:36',699279,'2024-12-31 01:56:36',704947,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714489,2,21395,0,0,1,5,1,1,'2024-12-31 01:56:36',707457,'2024-12-31 01:56:41',740371,26989,'','',30,0,2.00688,0.707,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714490,2,23554,0,0,1,1,0,1,'2024-12-31 01:56:46',771787,'2024-12-31 01:56:46',780332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714491,2,21397,0,0,1,5,1,1,'2024-12-31 01:56:41',742741,'2024-12-31 01:56:46',780766,26989,'','',30,0,2.00745,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714492,2,23548,0,0,1,5,1,1,'2024-12-31 01:56:41',744698,'2024-12-31 01:56:46',780956,26989,'','',30,0,2.00646,0.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714493,2,28279,0,0,1,1,0,1,'2024-12-31 01:57:06',886845,'2024-12-31 01:57:11',914274,26989,'','',30,0,0.00527,0.886,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714494,2,23552,0,0,1,1,0,1,'2024-12-31 01:57:06',888777,'2024-12-31 01:57:11',914454,26989,'','',30,0,0.00766,0.888,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714495,2,21396,0,0,1,3,0,1,'2024-12-31 01:57:06',890901,'2024-12-31 01:57:11',914648,26989,'','',30,0,0.02626,0.89,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714496,2,23553,0,0,1,3,0,1,'2024-12-31 01:57:11',916911,'2024-12-31 01:57:16',935087,26989,'','',30,0,0.00997,0.916,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714497,2,28533,0,0,1,1,0,1,'2024-12-31 01:57:16',937589,'2024-12-31 01:57:21',972486,26989,'','',30,0,0.00494,0.937,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714498,2,23554,0,0,1,1,0,1,'2024-12-31 01:57:16',939519,'2024-12-31 01:57:21',972690,26989,'','',30,0,0.00782,0.939,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714499,2,23548,0,0,1,5,1,1,'2024-12-31 01:57:27',8,'2024-12-31 01:57:29',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714500,2,23551,0,0,1,1,0,1,'2024-12-31 01:57:31',14546,'2024-12-31 01:57:31',18291,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714501,2,23549,0,0,1,3,0,1,'2024-12-31 01:57:31',35,'2024-12-31 01:57:31',185711,26989,'','',30,0,0.141,0,0,'OK - 84.38.95.222: rta 6.823ms, lost 0%','rta=6.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714502,2,23551,0,0,1,1,0,1,'2024-12-31 01:57:31',188229,'2024-12-31 01:57:36',201041,26989,'','',30,0,0.00761,0.188,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714503,2,23549,0,0,1,3,0,1,'2024-12-31 01:57:31',190122,'2024-12-31 01:57:36',201234,26989,'','',30,0,0.14541,0.19,0,'OK - 84.38.95.222: rta 7.001ms, lost 0%','rta=7.001ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714504,2,21395,0,0,1,5,1,1,'2024-12-31 01:57:41',230335,'2024-12-31 01:57:46',238470,26989,'','',30,0,0.2152,0.23,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714505,2,23548,0,0,1,5,1,1,'2024-12-31 01:57:46',238536,'2024-12-31 01:57:48',246653,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714506,2,21397,0,0,1,5,1,1,'2024-12-31 01:57:48',264231,'2024-12-31 01:57:51',273084,26989,'','',30,0,0.98086,2.264,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714507,2,23548,0,0,1,5,1,1,'2024-12-31 01:57:48',266179,'2024-12-31 01:57:51',273300,26989,'','',30,0,0.97932,2.266,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714508,2,23551,0,0,1,1,0,1,'2024-12-31 01:58:01',345756,'2024-12-31 01:58:01',354640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714509,2,28533,0,0,1,1,0,1,'2024-12-31 01:58:01',355163,'2024-12-31 01:58:01',361240,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714510,2,21395,0,0,1,5,1,1,'2024-12-31 01:58:06',374211,'2024-12-31 01:58:08',380531,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714511,2,28279,0,0,1,1,0,1,'2024-12-31 01:58:11',395709,'2024-12-31 01:58:16',435276,26989,'','',30,0,0.00622,0.395,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714512,2,23552,0,0,1,1,0,1,'2024-12-31 01:58:11',397616,'2024-12-31 01:58:16',435475,26989,'','',30,0,0.0077,0.397,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714513,2,21396,0,0,1,3,0,1,'2024-12-31 01:58:11',399741,'2024-12-31 01:58:16',435677,26989,'','',30,0,0.02579,0.399,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714514,2,23554,0,0,1,1,0,1,'2024-12-31 01:58:16',436846,'2024-12-31 01:58:16',445552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714515,2,23553,0,0,1,3,0,1,'2024-12-31 01:58:16',448112,'2024-12-31 01:58:21',481659,26989,'','',30,0,0.01053,0.448,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714516,2,28533,0,0,1,1,0,1,'2024-12-31 01:58:21',485253,'2024-12-31 01:58:26',511238,26989,'','',30,0,0.00565,0.485,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714517,2,23554,0,0,1,1,0,1,'2024-12-31 01:58:21',487397,'2024-12-31 01:58:26',511441,26989,'','',30,0,0.00809,0.487,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714518,2,23551,0,0,1,1,0,1,'2024-12-31 01:58:26',511490,'2024-12-31 01:58:26',520177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714519,2,23551,0,0,1,1,0,1,'2024-12-31 01:58:36',577217,'2024-12-31 01:58:41',605738,26989,'','',30,0,0.00775,0.577,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714520,2,23549,0,0,1,3,0,1,'2024-12-31 01:58:36',579179,'2024-12-31 01:58:41',605959,26989,'','',30,0,0.00925,0.579,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714521,2,21395,0,0,1,5,1,1,'2024-12-31 01:58:46',625690,'2024-12-31 01:58:51',644344,26989,'','',30,0,2.0059,0.625,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714522,2,21397,0,0,1,5,1,1,'2024-12-31 01:58:51',646558,'2024-12-31 01:58:56',669210,26989,'','',30,0,2.00747,0.646,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714523,2,23548,0,0,1,5,1,1,'2024-12-31 01:58:51',647718,'2024-12-31 01:58:56',669406,26989,'','',30,0,2.00826,0.647,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714524,2,28279,0,0,1,1,0,1,'2024-12-31 01:59:16',744839,'2024-12-31 01:59:21',780673,26989,'','',30,0,0.00551,0.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714525,2,23552,0,0,1,1,0,1,'2024-12-31 01:59:16',746900,'2024-12-31 01:59:21',780861,26989,'','',30,0,0.00725,0.746,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714526,2,21396,0,0,1,3,0,1,'2024-12-31 01:59:16',749019,'2024-12-31 01:59:21',781071,26989,'','',30,0,0.02652,0.748,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714527,2,23553,0,0,1,3,0,1,'2024-12-31 01:59:21',783822,'2024-12-31 01:59:26',816011,26989,'','',30,0,0.01159,0.783,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714528,2,21397,0,0,1,5,1,1,'2024-12-31 01:59:26',816274,'2024-12-31 01:59:26',991709,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714529,2,28533,0,0,1,1,0,1,'2024-12-31 01:59:26',994165,'2024-12-31 01:59:31',533,26989,'','',30,0,0.00506,0.994,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714530,2,23554,0,0,1,1,0,1,'2024-12-31 01:59:26',996088,'2024-12-31 01:59:31',4402,26989,'','',30,0,0.00803,0.996,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714531,2,23551,0,0,1,1,0,1,'2024-12-31 01:59:36',15069,'2024-12-31 01:59:36',293,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714532,2,28279,0,0,1,1,0,1,'2024-12-31 01:59:36',19699,'2024-12-31 01:59:36',2688,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714533,2,23551,0,0,1,1,0,1,'2024-12-31 01:59:41',0,'2024-12-31 01:59:46',112991,26989,'','',30,0,0.00809,0.096,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714534,2,23549,0,0,1,3,0,1,'2024-12-31 01:59:41',0,'2024-12-31 01:59:46',113184,26989,'','',30,0,0.01002,0.098,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714535,2,23554,0,0,1,1,0,1,'2024-12-31 01:59:46',113232,'2024-12-31 01:59:46',121885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714536,2,21397,0,0,1,5,1,1,'2024-12-31 01:59:46',122147,'2024-12-31 01:59:48',128368,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714537,2,21395,0,0,1,5,1,1,'2024-12-31 01:59:51',140267,'2024-12-31 01:59:56',154520,26989,'','',30,0,2.00614,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714538,2,21397,0,0,1,5,1,1,'2024-12-31 01:59:56',157295,'2024-12-31 02:00:01',173249,26989,'','',30,0,2.00708,0.157,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714539,2,23548,0,0,1,5,1,1,'2024-12-31 01:59:56',158074,'2024-12-31 02:00:01',173447,26989,'','',30,0,2.00826,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714540,2,23553,0,0,1,3,0,1,'2024-12-31 02:00:21',242206,'2024-12-31 02:00:21',257635,26989,'','',30,0,0.015,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714541,2,28279,0,0,1,1,0,1,'2024-12-31 02:00:21',260523,'2024-12-31 02:00:26',302886,26989,'','',30,0,0.00524,0.26,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714542,2,23552,0,0,1,1,0,1,'2024-12-31 02:00:21',262462,'2024-12-31 02:00:26',303073,26989,'','',30,0,0.00779,0.262,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714543,2,21396,0,0,1,3,0,1,'2024-12-31 02:00:21',264577,'2024-12-31 02:00:26',303258,26989,'','',30,0,0.02644,0.264,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714544,2,23548,0,0,1,5,1,1,'2024-12-31 02:00:26',303304,'2024-12-31 02:00:28',310147,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714545,2,23553,0,0,1,3,0,1,'2024-12-31 02:00:28',312927,'2024-12-31 02:00:31',339330,26989,'','',30,0,0.01079,2.312,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714546,2,23549,0,0,1,3,0,1,'2024-12-31 02:00:31',339938,'2024-12-31 02:00:31',350319,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714547,2,23551,0,0,1,1,0,1,'2024-12-31 02:00:31',350594,'2024-12-31 02:00:31',359008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714548,2,28533,0,0,1,1,0,1,'2024-12-31 02:00:31',361563,'2024-12-31 02:00:36',393498,26989,'','',30,0,0.0049,0.361,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714549,2,23554,0,0,1,1,0,1,'2024-12-31 02:00:31',363478,'2024-12-31 02:00:36',393683,26989,'','',30,0,0.0083,0.363,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714550,2,23548,0,0,1,5,1,1,'2024-12-31 02:00:46',463429,'2024-12-31 02:00:48',471363,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714551,2,21395,0,0,1,5,1,1,'2024-12-31 02:00:48',471653,'2024-12-31 02:00:50',477687,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714552,2,23551,0,0,1,1,0,1,'2024-12-31 02:00:50',480290,'2024-12-31 02:00:51',504459,26989,'','',30,0,0.00769,4.48,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714553,2,23549,0,0,1,3,0,1,'2024-12-31 02:00:50',482196,'2024-12-31 02:00:51',504644,26989,'','',30,0,0.01005,4.482,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714554,2,28533,0,0,1,1,0,1,'2024-12-31 02:01:01',594012,'2024-12-31 02:01:01',600170,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714555,2,21395,0,0,1,5,1,1,'2024-12-31 02:00:56',556557,'2024-12-31 02:01:01',600641,26989,'','',30,0,2.0063,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714556,2,21397,0,0,1,5,1,1,'2024-12-31 02:01:01',603603,'2024-12-31 02:01:06',633824,26989,'','',30,0,2.00559,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714557,2,23548,0,0,1,5,1,1,'2024-12-31 02:01:01',605529,'2024-12-31 02:01:06',634049,26989,'','',30,0,2.00655,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714558,2,23554,0,0,1,1,0,1,'2024-12-31 02:01:16',690971,'2024-12-31 02:01:16',699657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714559,2,23552,0,0,1,1,0,1,'2024-12-31 02:01:21',733385,'2024-12-31 02:01:21',742091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714560,2,28279,0,0,1,1,0,1,'2024-12-31 02:01:21',742373,'2024-12-31 02:01:21',747994,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714561,2,23551,0,0,1,1,0,1,'2024-12-31 02:01:26',774785,'2024-12-31 02:01:26',783493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714562,2,28279,0,0,1,1,0,1,'2024-12-31 02:01:26',786086,'2024-12-31 02:01:31',808707,26989,'','',30,0,0.00491,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714563,2,23552,0,0,1,1,0,1,'2024-12-31 02:01:26',787984,'2024-12-31 02:01:31',808896,26989,'','',30,0,0.00882,0.787,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714564,2,21396,0,0,1,3,0,1,'2024-12-31 02:01:26',789014,'2024-12-31 02:01:31',809093,26989,'','',30,0,0.026,0.788,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714565,2,23553,0,0,1,3,0,1,'2024-12-31 02:01:31',811376,'2024-12-31 02:01:36',833928,26989,'','',30,0,0.01229,0.811,0,'OK - 172.21.1.2: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714566,2,28533,0,0,1,1,0,1,'2024-12-31 02:01:36',836388,'2024-12-31 02:01:41',866195,26989,'','',30,0,0.00533,0.836,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714567,2,23554,0,0,1,1,0,1,'2024-12-31 02:01:36',838068,'2024-12-31 02:01:41',866384,26989,'','',30,0,0.00836,0.838,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714568,2,23551,0,0,1,1,0,1,'2024-12-31 02:01:51',909650,'2024-12-31 02:01:56',933072,26989,'','',30,0,0.00845,0.909,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714569,2,23549,0,0,1,3,0,1,'2024-12-31 02:01:51',911761,'2024-12-31 02:01:56',933273,26989,'','',30,0,0.00887,0.911,0,'OK - 84.38.95.222: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714570,2,21395,0,0,1,5,1,1,'2024-12-31 02:02:01',957541,'2024-12-31 02:02:06',977606,26989,'','',30,0,2.0069,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714571,2,21397,0,0,1,5,1,1,'2024-12-31 02:02:06',979829,'2024-12-31 02:02:12',0,26989,'','',30,0,2.00547,0.979,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714572,2,23548,0,0,1,5,1,1,'2024-12-31 02:02:06',981755,'2024-12-31 02:02:12',0,26989,'','',30,0,2.00711,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714573,2,21397,0,0,1,5,1,1,'2024-12-31 02:02:26',23333,'2024-12-31 02:02:26',258045,26989,'','',30,0,0.202,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714574,2,28279,0,0,1,1,0,1,'2024-12-31 02:02:31',276608,'2024-12-31 02:02:36',318912,26989,'','',30,0,0.00511,0.276,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714575,2,23552,0,0,1,1,0,1,'2024-12-31 02:02:31',278516,'2024-12-31 02:02:36',319104,26989,'','',30,0,0.00737,0.278,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714576,2,21396,0,0,1,3,0,1,'2024-12-31 02:02:31',280626,'2024-12-31 02:02:36',319286,26989,'','',30,0,0.02645,0.28,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714577,2,28533,0,0,1,1,0,1,'2024-12-31 02:02:36',319331,'2024-12-31 02:02:36',325913,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714578,2,23551,0,0,1,1,0,1,'2024-12-31 02:02:36',326176,'2024-12-31 02:02:36',334782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714579,2,23553,0,0,1,3,0,1,'2024-12-31 02:02:36',339089,'2024-12-31 02:02:41',377222,26989,'','',30,0,0.01055,0.339,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714580,2,28533,0,0,1,1,0,1,'2024-12-31 02:02:41',380198,'2024-12-31 02:02:46',406601,26989,'','',30,0,0.00589,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714581,2,23554,0,0,1,1,0,1,'2024-12-31 02:02:41',382151,'2024-12-31 02:02:46',406790,26989,'','',30,0,0.00834,0.382,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714582,2,21397,0,0,1,5,1,1,'2024-12-31 02:02:46',407065,'2024-12-31 02:02:48',414655,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714583,2,23551,0,0,1,1,0,1,'2024-12-31 02:02:56',476417,'2024-12-31 02:03:01',506119,26989,'','',30,0,0.00946,0.476,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714584,2,23549,0,0,1,3,0,1,'2024-12-31 02:02:56',478116,'2024-12-31 02:03:01',506310,26989,'','',30,0,0.01111,0.478,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714585,2,21395,0,0,1,5,1,1,'2024-12-31 02:03:06',536397,'2024-12-31 02:03:11',552635,26989,'','',30,0,2.00573,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714586,2,21397,0,0,1,5,1,1,'2024-12-31 02:03:12',556905,'2024-12-31 02:03:16',581548,26989,'','',30,0,2.00722,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714587,2,23548,0,0,1,5,1,1,'2024-12-31 02:03:12',558909,'2024-12-31 02:03:16',581758,26989,'','',30,0,2.00659,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714588,2,23553,0,0,1,3,0,1,'2024-12-31 02:03:21',609488,'2024-12-31 02:03:21',620672,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714589,2,23549,0,0,1,3,0,1,'2024-12-31 02:03:31',693481,'2024-12-31 02:03:31',706463,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714590,2,23551,0,0,1,1,0,1,'2024-12-31 02:03:31',706726,'2024-12-31 02:03:31',715204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714591,2,28279,0,0,1,1,0,1,'2024-12-31 02:03:36',740487,'2024-12-31 02:03:41',782717,26989,'','',30,0,0.00534,0.74,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714592,2,23552,0,0,1,1,0,1,'2024-12-31 02:03:36',742463,'2024-12-31 02:03:41',782921,26989,'','',30,0,0.00788,0.742,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714593,2,21396,0,0,1,3,0,1,'2024-12-31 02:03:36',744633,'2024-12-31 02:03:41',783113,26989,'','',30,0,0.02128,0.744,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714594,2,23553,0,0,1,3,0,1,'2024-12-31 02:03:41',788890,'2024-12-31 02:03:46',814401,26989,'','',30,0,0.01135,0.788,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714595,2,23548,0,0,1,5,1,1,'2024-12-31 02:03:46',814451,'2024-12-31 02:03:48',821902,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714596,2,21395,0,0,1,5,1,1,'2024-12-31 02:03:48',822156,'2024-12-31 02:03:50',829184,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714597,2,28533,0,0,1,1,0,1,'2024-12-31 02:03:50',831785,'2024-12-31 02:03:51',855352,26989,'','',30,0,0.00619,4.831,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714598,2,23554,0,0,1,1,0,1,'2024-12-31 02:03:50',833172,'2024-12-31 02:03:51',855543,26989,'','',30,0,0.00868,4.833,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714599,2,23551,0,0,1,1,0,1,'2024-12-31 02:04:01',942855,'2024-12-31 02:04:01',951694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714600,2,23551,0,0,1,1,0,1,'2024-12-31 02:04:01',955240,'2024-12-31 02:04:06',976051,26989,'','',30,0,0.01013,0.955,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714601,2,23549,0,0,1,3,0,1,'2024-12-31 02:04:01',956059,'2024-12-31 02:04:06',976236,26989,'','',30,0,0.01019,0.956,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714602,2,21395,0,0,1,5,1,1,'2024-12-31 02:04:06',976285,'2024-12-31 02:04:08',984155,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714603,2,21395,0,0,1,5,1,1,'2024-12-31 02:04:12',46,'2024-12-31 02:04:16',1484,26989,'','',30,0,2.0055,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714604,2,23554,0,0,1,1,0,1,'2024-12-31 02:04:16',12063,'2024-12-31 02:04:16',15465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714605,2,23552,0,0,1,1,0,1,'2024-12-31 02:04:21',7,'2024-12-31 02:04:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714606,2,28279,0,0,1,1,0,1,'2024-12-31 02:04:21',0,'2024-12-31 02:04:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714607,2,21397,0,0,1,5,1,1,'2024-12-31 02:04:16',3,'2024-12-31 02:04:21',0,26989,'','',30,0,2.00693,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714608,2,23548,0,0,1,5,1,1,'2024-12-31 02:04:16',16797,'2024-12-31 02:04:21',0,26989,'','',30,0,2.00627,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714609,2,23551,0,0,1,1,0,1,'2024-12-31 02:04:26',106998,'2024-12-31 02:04:26',115744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714610,2,28279,0,0,1,1,0,1,'2024-12-31 02:04:41',164876,'2024-12-31 02:04:46',190663,26989,'','',30,0,0.00533,0.164,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714611,2,23552,0,0,1,1,0,1,'2024-12-31 02:04:41',166833,'2024-12-31 02:04:46',190864,26989,'','',30,0,0.00794,0.166,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714612,2,21396,0,0,1,3,0,1,'2024-12-31 02:04:41',168498,'2024-12-31 02:04:46',191080,26989,'','',30,0,0.01973,0.168,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714613,2,23553,0,0,1,3,0,1,'2024-12-31 02:04:46',193542,'2024-12-31 02:04:51',228348,26989,'','',30,0,0.01087,0.193,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714614,2,28533,0,0,1,1,0,1,'2024-12-31 02:04:51',230619,'2024-12-31 02:04:56',258683,26989,'','',30,0,0.00503,0.23,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714615,2,23554,0,0,1,1,0,1,'2024-12-31 02:04:51',232583,'2024-12-31 02:04:56',258873,26989,'','',30,0,0.00801,0.232,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714616,2,23551,0,0,1,1,0,1,'2024-12-31 02:05:06',306626,'2024-12-31 02:05:11',328496,26989,'','',30,0,0.00891,0.306,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714617,2,23549,0,0,1,3,0,1,'2024-12-31 02:05:06',307162,'2024-12-31 02:05:11',328676,26989,'','',30,0,0.01095,0.307,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714618,2,21395,0,0,1,5,1,1,'2024-12-31 02:05:16',350067,'2024-12-31 02:05:21',378592,26989,'','',30,0,2.0065,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714619,2,23548,0,0,1,5,1,1,'2024-12-31 02:05:21',383577,'2024-12-31 02:05:26',416579,26989,'','',30,0,1.2076,0.383,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714620,2,21397,0,0,1,5,1,1,'2024-12-31 02:05:21',381383,'2024-12-31 02:05:26',416788,26989,'','',30,0,1.21019,0.381,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714621,2,28533,0,0,1,1,0,1,'2024-12-31 02:05:36',502455,'2024-12-31 02:05:36',515307,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714622,2,23551,0,0,1,1,0,1,'2024-12-31 02:05:36',515587,'2024-12-31 02:05:36',524437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714623,2,28279,0,0,1,1,0,1,'2024-12-31 02:05:36',526174,'2024-12-31 02:05:36',531793,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714624,2,23554,0,0,1,1,0,1,'2024-12-31 02:05:46',589464,'2024-12-31 02:05:46',597986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714625,2,21397,0,0,1,5,1,1,'2024-12-31 02:05:46',598247,'2024-12-31 02:05:48',605382,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714626,2,28279,0,0,1,1,0,1,'2024-12-31 02:05:48',607919,'2024-12-31 02:05:51',630338,26989,'','',30,0,0.00496,2.607,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714627,2,23552,0,0,1,1,0,1,'2024-12-31 02:05:48',609805,'2024-12-31 02:05:51',630536,26989,'','',30,0,0.0086,2.609,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714628,2,21396,0,0,1,3,0,1,'2024-12-31 02:05:48',611900,'2024-12-31 02:05:51',630727,26989,'','',30,0,0.0202,2.611,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714629,2,23553,0,0,1,3,0,1,'2024-12-31 02:05:51',633186,'2024-12-31 02:05:56',654125,26989,'','',30,0,0.01112,0.633,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714630,2,28533,0,0,1,1,0,1,'2024-12-31 02:05:56',656955,'2024-12-31 02:06:01',688426,26989,'','',30,0,0.0049,0.656,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714631,2,23554,0,0,1,1,0,1,'2024-12-31 02:05:56',658869,'2024-12-31 02:06:01',688628,26989,'','',30,0,0.00843,0.658,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714632,2,23551,0,0,1,1,0,1,'2024-12-31 02:06:11',747001,'2024-12-31 02:06:16',772285,26989,'','',30,0,0.00805,0.746,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714633,2,23549,0,0,1,3,0,1,'2024-12-31 02:06:11',748977,'2024-12-31 02:06:16',772458,26989,'','',30,0,0.00923,0.748,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714634,2,23553,0,0,1,3,0,1,'2024-12-31 02:06:21',801148,'2024-12-31 02:06:21',813219,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714635,2,21395,0,0,1,5,1,1,'2024-12-31 02:06:21',816061,'2024-12-31 02:06:26',847589,26989,'','',30,0,2.00575,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714636,2,23548,0,0,1,5,1,1,'2024-12-31 02:06:26',847630,'2024-12-31 02:06:28',854871,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714637,2,21397,0,0,1,5,1,1,'2024-12-31 02:06:28',859459,'2024-12-31 02:06:31',884644,26989,'','',30,0,0.99377,2.859,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714638,2,23548,0,0,1,5,1,1,'2024-12-31 02:06:28',857523,'2024-12-31 02:06:31',884832,26989,'','',30,0,0.99611,2.857,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714639,2,23549,0,0,1,3,0,1,'2024-12-31 02:06:31',885371,'2024-12-31 02:06:31',895695,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714640,2,23551,0,0,1,1,0,1,'2024-12-31 02:06:31',895921,'2024-12-31 02:06:31',904322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714641,2,23548,0,0,1,5,1,1,'2024-12-31 02:06:47',226,'2024-12-31 02:06:49',4220,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714642,2,21395,0,0,1,5,1,1,'2024-12-31 02:06:49',4355,'2024-12-31 02:06:51',1,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714643,2,28279,0,0,1,1,0,1,'2024-12-31 02:06:51',31,'2024-12-31 02:06:56',6,26989,'','',30,0,0.00601,0.037,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714644,2,23552,0,0,1,1,0,1,'2024-12-31 02:06:51',16463,'2024-12-31 02:06:56',6,26989,'','',30,0,0.00777,0.04,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714645,2,21396,0,0,1,3,0,1,'2024-12-31 02:06:51',17604,'2024-12-31 02:06:56',6,26989,'','',30,0,0.02545,0.042,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714646,2,23553,0,0,1,3,0,1,'2024-12-31 02:06:56',30773,'2024-12-31 02:07:01',130826,26989,'','',30,0,0.01132,0.074,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714647,2,23551,0,0,1,1,0,1,'2024-12-31 02:07:01',131071,'2024-12-31 02:07:01',139824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714648,2,28533,0,0,1,1,0,1,'2024-12-31 02:07:01',140063,'2024-12-31 02:07:01',146100,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714649,2,28533,0,0,1,1,0,1,'2024-12-31 02:07:01',149049,'2024-12-31 02:07:06',162362,26989,'','',30,0,0.0051,0.149,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714650,2,23554,0,0,1,1,0,1,'2024-12-31 02:07:01',150956,'2024-12-31 02:07:06',162530,26989,'','',30,0,0.00785,0.15,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714651,2,21395,0,0,1,5,1,1,'2024-12-31 02:07:06',162567,'2024-12-31 02:07:08',169175,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714652,2,23551,0,0,1,1,0,1,'2024-12-31 02:07:16',212940,'2024-12-31 02:07:21',246763,26989,'','',30,0,0.008,0.212,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714653,2,23549,0,0,1,3,0,1,'2024-12-31 02:07:16',214852,'2024-12-31 02:07:21',246994,26989,'','',30,0,0.0094,0.214,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714654,2,23552,0,0,1,1,0,1,'2024-12-31 02:07:21',247728,'2024-12-31 02:07:21',256884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714655,2,28279,0,0,1,1,0,1,'2024-12-31 02:07:21',257177,'2024-12-31 02:07:21',262879,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714656,2,21395,0,0,1,5,1,1,'2024-12-31 02:07:26',290215,'2024-12-31 02:07:31',311569,26989,'','',30,0,2.00666,0.29,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714657,2,21397,0,0,1,5,1,1,'2024-12-31 02:07:31',313897,'2024-12-31 02:07:36',339818,26989,'','',30,0,2.0062,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714658,2,23548,0,0,1,5,1,1,'2024-12-31 02:07:31',315840,'2024-12-31 02:07:36',340040,26989,'','',30,0,2.00597,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714659,2,28279,0,0,1,1,0,1,'2024-12-31 02:07:56',428595,'2024-12-31 02:08:01',453227,26989,'','',30,0,0.00522,0.428,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714660,2,23552,0,0,1,1,0,1,'2024-12-31 02:07:56',430524,'2024-12-31 02:08:01',453413,26989,'','',30,0,0.00725,0.43,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714661,2,21396,0,0,1,3,0,1,'2024-12-31 02:07:56',432161,'2024-12-31 02:08:01',453611,26989,'','',30,0,0.02494,0.432,0,'OK - 192.168.77.159: rta 0.974ms, lost 0%','rta=0.974ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714662,2,23553,0,0,1,3,0,1,'2024-12-31 02:08:01',455908,'2024-12-31 02:08:06',478289,26989,'','',30,0,0.01179,0.455,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714663,2,28533,0,0,1,1,0,1,'2024-12-31 02:08:06',480517,'2024-12-31 02:08:11',501760,26989,'','',30,0,0.00554,0.48,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714664,2,23554,0,0,1,1,0,1,'2024-12-31 02:08:06',481527,'2024-12-31 02:08:11',501945,26989,'','',30,0,0.00908,0.481,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714665,2,23551,0,0,1,1,0,1,'2024-12-31 02:08:21',553150,'2024-12-31 02:08:26',577414,26989,'','',30,0,0.00979,0.553,0,'OK - 192.168.77.29: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714666,2,23549,0,0,1,3,0,1,'2024-12-31 02:08:21',555381,'2024-12-31 02:08:26',577592,26989,'','',30,0,0.01004,0.555,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714667,2,21397,0,0,1,5,1,1,'2024-12-31 02:08:26',577815,'2024-12-31 02:08:26',768731,26989,'','',30,0,0.19,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714668,2,28533,0,0,1,1,0,1,'2024-12-31 02:08:36',836283,'2024-12-31 02:08:36',851832,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714669,2,21395,0,0,1,5,1,1,'2024-12-31 02:08:31',802817,'2024-12-31 02:08:36',852523,26989,'','',30,0,2.0058,0.802,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714670,2,28279,0,0,1,1,0,1,'2024-12-31 02:08:36',854073,'2024-12-31 02:08:36',859653,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714671,2,21397,0,0,1,5,1,1,'2024-12-31 02:08:36',862210,'2024-12-31 02:08:41',900016,26989,'','',30,0,2.00652,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714672,2,23548,0,0,1,5,1,1,'2024-12-31 02:08:36',864102,'2024-12-31 02:08:41',900227,26989,'','',30,0,2.00676,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714673,2,23554,0,0,1,1,0,1,'2024-12-31 02:08:46',924144,'2024-12-31 02:08:46',932728,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714674,2,28279,0,0,1,1,0,1,'2024-12-31 02:09:01',30,'2024-12-31 02:09:06',366,26989,'','',30,0,0.00556,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714675,2,23552,0,0,1,1,0,1,'2024-12-31 02:09:01',3,'2024-12-31 02:09:06',45,26989,'','',30,0,0.00785,0.038,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714676,2,21396,0,0,1,3,0,1,'2024-12-31 02:09:01',264,'2024-12-31 02:09:06',23611,26989,'','',30,0,0.01979,0.041,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714677,2,23553,0,0,1,3,0,1,'2024-12-31 02:09:06',5,'2024-12-31 02:09:11',6,26989,'','',30,0,0.01076,0.058,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714678,2,28533,0,0,1,1,0,1,'2024-12-31 02:09:11',460,'2024-12-31 02:09:16',0,26989,'','',30,0,0.0055,0.071,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714679,2,23554,0,0,1,1,0,1,'2024-12-31 02:09:11',30341,'2024-12-31 02:09:16',0,26989,'','',30,0,0.00803,0.073,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714680,2,23548,0,0,1,5,1,1,'2024-12-31 02:09:26',144537,'2024-12-31 02:09:28',151966,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714681,2,23551,0,0,1,1,0,1,'2024-12-31 02:09:28',154760,'2024-12-31 02:09:31',172157,26989,'','',30,0,0.00785,2.154,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714682,2,23549,0,0,1,3,0,1,'2024-12-31 02:09:28',156708,'2024-12-31 02:09:31',172347,26989,'','',30,0,0.01609,2.156,0,'OK - 84.38.95.222: rta 0.537ms, lost 0%','rta=0.537ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714683,2,21395,0,0,1,5,1,1,'2024-12-31 02:09:36',205003,'2024-12-31 02:09:41',234979,26989,'','',30,0,2.0058,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714684,2,23548,0,0,1,5,1,1,'2024-12-31 02:09:46',270781,'2024-12-31 02:09:48',277338,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714685,2,21397,0,0,1,5,1,1,'2024-12-31 02:09:41',240484,'2024-12-31 02:09:48',277756,26989,'','',30,0,2.00719,0.24,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714686,2,23548,0,0,1,5,1,1,'2024-12-31 02:09:41',242512,'2024-12-31 02:09:48',277958,26989,'','',30,0,2.00611,0.242,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714687,2,23551,0,0,1,1,0,1,'2024-12-31 02:10:01',377235,'2024-12-31 02:10:01',385879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714688,2,28533,0,0,1,1,0,1,'2024-12-31 02:10:01',386171,'2024-12-31 02:10:01',392033,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714689,2,21395,0,0,1,5,1,1,'2024-12-31 02:10:06',412860,'2024-12-31 02:10:08',420007,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714690,2,28279,0,0,1,1,0,1,'2024-12-31 02:10:08',422551,'2024-12-31 02:10:11',451914,26989,'','',30,0,0.00626,2.422,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714691,2,23552,0,0,1,1,0,1,'2024-12-31 02:10:08',424452,'2024-12-31 02:10:11',452122,26989,'','',30,0,0.0077,2.424,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714692,2,21396,0,0,1,3,0,1,'2024-12-31 02:10:08',426655,'2024-12-31 02:10:11',452337,26989,'','',30,0,0.02804,2.426,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714693,2,23553,0,0,1,3,0,1,'2024-12-31 02:10:11',454668,'2024-12-31 02:10:16',489004,26989,'','',30,0,0.01087,0.454,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714694,2,23554,0,0,1,1,0,1,'2024-12-31 02:10:16',490256,'2024-12-31 02:10:16',498914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714695,2,28533,0,0,1,1,0,1,'2024-12-31 02:10:16',501523,'2024-12-31 02:10:21',534602,26989,'','',30,0,0.00495,0.501,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714696,2,23554,0,0,1,1,0,1,'2024-12-31 02:10:16',503449,'2024-12-31 02:10:21',534801,26989,'','',30,0,0.00788,0.503,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714697,2,23551,0,0,1,1,0,1,'2024-12-31 02:10:26',559079,'2024-12-31 02:10:26',568064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714698,2,23551,0,0,1,1,0,1,'2024-12-31 02:10:31',587765,'2024-12-31 02:10:36',609898,26989,'','',30,0,0.00781,0.587,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714699,2,23549,0,0,1,3,0,1,'2024-12-31 02:10:31',589735,'2024-12-31 02:10:36',610078,26989,'','',30,0,0.01006,0.589,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714700,2,21395,0,0,1,5,1,1,'2024-12-31 02:10:41',639858,'2024-12-31 02:10:46',658279,26989,'','',30,0,2.00663,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714701,2,21397,0,0,1,5,1,1,'2024-12-31 02:10:48',664430,'2024-12-31 02:10:51',681558,26989,'','',30,0,2.00523,0.664,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714702,2,23548,0,0,1,5,1,1,'2024-12-31 02:10:48',666387,'2024-12-31 02:10:51',681757,26989,'','',30,0,2.00578,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714703,2,28279,0,0,1,1,0,1,'2024-12-31 02:11:11',785903,'2024-12-31 02:11:16',809709,26989,'','',30,0,0.00634,0.785,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714704,2,23552,0,0,1,1,0,1,'2024-12-31 02:11:11',787901,'2024-12-31 02:11:16',809905,26989,'','',30,0,0.00771,0.787,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714705,2,21396,0,0,1,3,0,1,'2024-12-31 02:11:11',790009,'2024-12-31 02:11:16',810085,26989,'','',30,0,0.02067,0.789,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714706,2,23553,0,0,1,3,0,1,'2024-12-31 02:11:16',812318,'2024-12-31 02:11:21',839393,26989,'','',30,0,0.01019,0.812,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714707,2,28533,0,0,1,1,0,1,'2024-12-31 02:11:21',842198,'2024-12-31 02:11:26',877842,26989,'','',30,0,0.00536,0.842,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714708,2,23554,0,0,1,1,0,1,'2024-12-31 02:11:21',844403,'2024-12-31 02:11:26',878035,26989,'','',30,0,0.0082,0.844,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714709,2,21397,0,0,1,5,1,1,'2024-12-31 02:11:26',878295,'2024-12-31 02:11:27',22655,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714710,2,23551,0,0,1,1,0,1,'2024-12-31 02:11:36',0,'2024-12-31 02:11:36',101633,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714711,2,28279,0,0,1,1,0,1,'2024-12-31 02:11:36',103365,'2024-12-31 02:11:36',108996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714712,2,23551,0,0,1,1,0,1,'2024-12-31 02:11:36',111545,'2024-12-31 02:11:41',131329,26989,'','',30,0,0.00752,0.111,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714713,2,23549,0,0,1,3,0,1,'2024-12-31 02:11:36',113427,'2024-12-31 02:11:41',131517,26989,'','',30,0,0.01026,0.113,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714714,2,23554,0,0,1,1,0,1,'2024-12-31 02:11:46',145234,'2024-12-31 02:11:46',153818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714715,2,21397,0,0,1,5,1,1,'2024-12-31 02:11:46',154073,'2024-12-31 02:11:48',161063,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714716,2,21395,0,0,1,5,1,1,'2024-12-31 02:11:48',163577,'2024-12-31 02:11:51',172755,26989,'','',30,0,2.00598,2.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714717,2,21397,0,0,1,5,1,1,'2024-12-31 02:11:51',174997,'2024-12-31 02:11:56',202076,26989,'','',30,0,2.00503,0.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714718,2,23548,0,0,1,5,1,1,'2024-12-31 02:11:51',176867,'2024-12-31 02:11:56',202286,26989,'','',30,0,2.00702,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714719,2,28279,0,0,1,1,0,1,'2024-12-31 02:12:16',310397,'2024-12-31 02:12:21',347543,26989,'','',30,0,0.00623,0.31,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714720,2,23552,0,0,1,1,0,1,'2024-12-31 02:12:16',312317,'2024-12-31 02:12:21',347732,26989,'','',30,0,0.00728,0.312,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714721,2,21396,0,0,1,3,0,1,'2024-12-31 02:12:16',314419,'2024-12-31 02:12:21',347921,26989,'','',30,0,0.02031,0.314,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714722,2,23553,0,0,1,3,0,1,'2024-12-31 02:12:21',347970,'2024-12-31 02:12:21',359854,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714723,2,23553,0,0,1,3,0,1,'2024-12-31 02:12:21',362638,'2024-12-31 02:12:26',386118,26989,'','',30,0,0.00986,0.362,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714724,2,23548,0,0,1,5,1,1,'2024-12-31 02:12:26',386177,'2024-12-31 02:12:28',393697,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714725,2,28533,0,0,1,1,0,1,'2024-12-31 02:12:28',396410,'2024-12-31 02:12:31',424388,26989,'','',30,0,0.0049,2.396,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714726,2,23554,0,0,1,1,0,1,'2024-12-31 02:12:28',398309,'2024-12-31 02:12:31',424590,26989,'','',30,0,0.00838,2.398,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714727,2,23551,0,0,1,1,0,1,'2024-12-31 02:12:31',425175,'2024-12-31 02:12:31',434332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714728,2,23549,0,0,1,3,0,1,'2024-12-31 02:12:31',434616,'2024-12-31 02:12:31',444103,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714729,2,23551,0,0,1,1,0,1,'2024-12-31 02:12:41',508801,'2024-12-31 02:12:46',538412,26989,'','',30,0,0.00831,0.508,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714730,2,23549,0,0,1,3,0,1,'2024-12-31 02:12:41',510859,'2024-12-31 02:12:46',538607,26989,'','',30,0,0.00926,0.51,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714731,2,23548,0,0,1,5,1,1,'2024-12-31 02:12:46',538654,'2024-12-31 02:12:48',545044,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714732,2,21395,0,0,1,5,1,1,'2024-12-31 02:12:48',545300,'2024-12-31 02:12:50',552323,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714733,2,21395,0,0,1,5,1,1,'2024-12-31 02:12:51',575773,'2024-12-31 02:12:56',616084,26989,'','',30,0,2.00628,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714734,2,23551,0,0,1,1,0,1,'2024-12-31 02:13:01',662075,'2024-12-31 02:13:01',670885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714735,2,28533,0,0,1,1,0,1,'2024-12-31 02:13:01',671170,'2024-12-31 02:13:01',677035,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714736,2,21397,0,0,1,5,1,1,'2024-12-31 02:12:56',619891,'2024-12-31 02:13:01',677460,26989,'','',30,0,2.00649,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714737,2,23548,0,0,1,5,1,1,'2024-12-31 02:12:56',622076,'2024-12-31 02:13:01',677657,26989,'','',30,0,2.00627,0.622,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714738,2,23554,0,0,1,1,0,1,'2024-12-31 02:13:16',757927,'2024-12-31 02:13:16',766841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714739,2,23552,0,0,1,1,0,1,'2024-12-31 02:13:21',801758,'2024-12-31 02:13:21',810741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714740,2,28279,0,0,1,1,0,1,'2024-12-31 02:13:21',811009,'2024-12-31 02:13:21',816756,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714741,2,28279,0,0,1,1,0,1,'2024-12-31 02:13:21',819308,'2024-12-31 02:13:26',848438,26989,'','',30,0,0.00501,0.819,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714742,2,23552,0,0,1,1,0,1,'2024-12-31 02:13:21',821210,'2024-12-31 02:13:26',848637,26989,'','',30,0,0.00719,0.821,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714743,2,21396,0,0,1,3,0,1,'2024-12-31 02:13:21',823338,'2024-12-31 02:13:26',848839,26989,'','',30,0,0.02315,0.823,0,'OK - 192.168.77.159: rta 0.889ms, lost 0%','rta=0.889ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714744,2,23551,0,0,1,1,0,1,'2024-12-31 02:13:26',848898,'2024-12-31 02:13:26',857544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714745,2,23553,0,0,1,3,0,1,'2024-12-31 02:13:26',860208,'2024-12-31 02:13:31',879914,26989,'','',30,0,0.01165,0.86,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714746,2,28533,0,0,1,1,0,1,'2024-12-31 02:13:31',882226,'2024-12-31 02:13:36',908283,26989,'','',30,0,0.00502,0.882,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714747,2,23554,0,0,1,1,0,1,'2024-12-31 02:13:31',884129,'2024-12-31 02:13:36',908488,26989,'','',30,0,0.0078,0.884,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714748,2,23551,0,0,1,1,0,1,'2024-12-31 02:13:46',963052,'2024-12-31 02:13:51',984504,26989,'','',30,0,0.00872,0.963,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714749,2,23549,0,0,1,3,0,1,'2024-12-31 02:13:46',964309,'2024-12-31 02:13:51',984706,26989,'','',30,0,0.00964,0.964,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714750,2,21395,0,0,1,5,1,1,'2024-12-31 02:13:57',16,'2024-12-31 02:14:01',2,26989,'','',30,0,2.01387,1.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714751,2,21397,0,0,1,5,1,1,'2024-12-31 02:14:01',201,'2024-12-31 02:14:06',289,26989,'','',30,0,2.00553,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714752,2,23548,0,0,1,5,1,1,'2024-12-31 02:14:01',13892,'2024-12-31 02:14:06',291,26989,'','',30,0,2.00723,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714753,2,21397,0,0,1,5,1,1,'2024-12-31 02:14:26',134439,'2024-12-31 02:14:26',318316,26989,'','',30,0,0.183,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714754,2,28279,0,0,1,1,0,1,'2024-12-31 02:14:26',320826,'2024-12-31 02:14:31',340685,26989,'','',30,0,0.00511,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714755,2,23552,0,0,1,1,0,1,'2024-12-31 02:14:26',322722,'2024-12-31 02:14:31',340888,26989,'','',30,0,0.00835,0.322,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714756,2,21396,0,0,1,3,0,1,'2024-12-31 02:14:26',324757,'2024-12-31 02:14:31',341068,26989,'','',30,0,0.01996,0.324,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714757,2,23553,0,0,1,3,0,1,'2024-12-31 02:14:31',343936,'2024-12-31 02:14:36',379487,26989,'','',30,0,0.0106,0.343,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714758,2,28533,0,0,1,1,0,1,'2024-12-31 02:14:36',379538,'2024-12-31 02:14:36',385783,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714759,2,23551,0,0,1,1,0,1,'2024-12-31 02:14:36',386073,'2024-12-31 02:14:36',394439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714760,2,28533,0,0,1,1,0,1,'2024-12-31 02:14:36',398725,'2024-12-31 02:14:41',435182,26989,'','',30,0,0.00487,0.398,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714761,2,23554,0,0,1,1,0,1,'2024-12-31 02:14:36',400617,'2024-12-31 02:14:41',435379,26989,'','',30,0,0.00835,0.4,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714762,2,21397,0,0,1,5,1,1,'2024-12-31 02:14:46',461992,'2024-12-31 02:14:48',468954,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714763,2,23551,0,0,1,1,0,1,'2024-12-31 02:14:51',493610,'2024-12-31 02:14:56',520084,26989,'','',30,0,0.00791,0.493,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714764,2,23549,0,0,1,3,0,1,'2024-12-31 02:14:51',495549,'2024-12-31 02:14:56',520267,26989,'','',30,0,0.00993,0.495,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714765,2,21395,0,0,1,5,1,1,'2024-12-31 02:15:01',553623,'2024-12-31 02:15:06',584265,26989,'','',30,0,2.00597,0.553,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714766,2,21397,0,0,1,5,1,1,'2024-12-31 02:15:06',586923,'2024-12-31 02:15:11',614320,26989,'','',30,0,2.00648,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714767,2,23548,0,0,1,5,1,1,'2024-12-31 02:15:06',588854,'2024-12-31 02:15:11',614516,26989,'','',30,0,2.0067,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714768,2,23553,0,0,1,3,0,1,'2024-12-31 02:15:21',665880,'2024-12-31 02:15:21',677929,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714769,2,23548,0,0,1,5,1,1,'2024-12-31 02:15:26',702079,'2024-12-31 02:15:28',708702,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714770,2,23551,0,0,1,1,0,1,'2024-12-31 02:15:31',737620,'2024-12-31 02:15:31',746812,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714771,2,23549,0,0,1,3,0,1,'2024-12-31 02:15:31',747090,'2024-12-31 02:15:31',758714,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714772,2,28279,0,0,1,1,0,1,'2024-12-31 02:15:31',761273,'2024-12-31 02:15:36',784759,26989,'','',30,0,0.00494,0.761,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714773,2,23552,0,0,1,1,0,1,'2024-12-31 02:15:31',763194,'2024-12-31 02:15:36',784944,26989,'','',30,0,0.00806,0.763,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714774,2,21396,0,0,1,3,0,1,'2024-12-31 02:15:31',765310,'2024-12-31 02:15:36',785122,26989,'','',30,0,0.02051,0.765,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714775,2,23553,0,0,1,3,0,1,'2024-12-31 02:15:36',787591,'2024-12-31 02:15:41',821189,26989,'','',30,0,0.01114,0.787,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714776,2,28533,0,0,1,1,0,1,'2024-12-31 02:15:41',827055,'2024-12-31 02:15:46',866478,26989,'','',30,0,0.00568,0.827,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714777,2,23554,0,0,1,1,0,1,'2024-12-31 02:15:41',828056,'2024-12-31 02:15:46',866688,26989,'','',30,0,0.0088,0.827,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714778,2,23548,0,0,1,5,1,1,'2024-12-31 02:15:46',866745,'2024-12-31 02:15:48',874304,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714779,2,21395,0,0,1,5,1,1,'2024-12-31 02:15:48',874606,'2024-12-31 02:15:50',881770,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714780,2,23551,0,0,1,1,0,1,'2024-12-31 02:15:56',936170,'2024-12-31 02:16:01',974410,26989,'','',30,0,0.0303,0.936,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714781,2,23549,0,0,1,3,0,1,'2024-12-31 02:15:56',938068,'2024-12-31 02:16:01',974571,26989,'','',30,0,0.03022,0.938,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714782,2,28533,0,0,1,1,0,1,'2024-12-31 02:16:01',975007,'2024-12-31 02:16:01',981087,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714783,2,21395,0,0,1,5,1,1,'2024-12-31 02:16:07',0,'2024-12-31 02:16:09',13,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714784,2,21395,0,0,1,5,1,1,'2024-12-31 02:16:09',1,'2024-12-31 02:16:11',10294,26989,'','',30,0,0.99591,3.018,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714785,2,21397,0,0,1,5,1,1,'2024-12-31 02:16:11',11424,'2024-12-31 02:16:16',392,26989,'','',30,0,2.00669,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714786,2,23548,0,0,1,5,1,1,'2024-12-31 02:16:11',2,'2024-12-31 02:16:16',394,26989,'','',30,0,2.00715,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714787,2,23554,0,0,1,1,0,1,'2024-12-31 02:16:16',3198,'2024-12-31 02:16:16',3625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714788,2,23552,0,0,1,1,0,1,'2024-12-31 02:16:21',0,'2024-12-31 02:16:21',107654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714789,2,28279,0,0,1,1,0,1,'2024-12-31 02:16:21',107914,'2024-12-31 02:16:21',113621,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714790,2,23551,0,0,1,1,0,1,'2024-12-31 02:16:26',129052,'2024-12-31 02:16:26',137789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714791,2,28279,0,0,1,1,0,1,'2024-12-31 02:16:36',174923,'2024-12-31 02:16:41',196156,26989,'','',30,0,0.00529,0.174,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714792,2,23552,0,0,1,1,0,1,'2024-12-31 02:16:36',176874,'2024-12-31 02:16:41',196345,26989,'','',30,0,0.0102,0.176,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714793,2,21396,0,0,1,3,0,1,'2024-12-31 02:16:36',179006,'2024-12-31 02:16:41',196525,26989,'','',30,0,0.02098,0.178,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714794,2,23553,0,0,1,3,0,1,'2024-12-31 02:16:41',198750,'2024-12-31 02:16:46',222372,26989,'','',30,0,0.0098,0.198,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714795,2,28533,0,0,1,1,0,1,'2024-12-31 02:16:46',224638,'2024-12-31 02:16:51',248348,26989,'','',30,0,0.00515,0.224,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714796,2,23554,0,0,1,1,0,1,'2024-12-31 02:16:46',226590,'2024-12-31 02:16:51',248544,26989,'','',30,0,0.0084,0.226,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714797,2,23551,0,0,1,1,0,1,'2024-12-31 02:17:01',305693,'2024-12-31 02:17:06',328467,26989,'','',30,0,0.00805,0.305,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714798,2,23549,0,0,1,3,0,1,'2024-12-31 02:17:01',307700,'2024-12-31 02:17:06',328653,26989,'','',30,0,0.00919,0.307,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714799,2,21395,0,0,1,5,1,1,'2024-12-31 02:17:11',349690,'2024-12-31 02:17:16',372933,26989,'','',30,0,2.00661,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714800,2,21397,0,0,1,5,1,1,'2024-12-31 02:17:16',375165,'2024-12-31 02:17:21',402754,26989,'','',30,0,2.00617,0.375,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714801,2,23548,0,0,1,5,1,1,'2024-12-31 02:17:16',376878,'2024-12-31 02:17:21',402964,26989,'','',30,0,2.00647,0.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714802,2,28533,0,0,1,1,0,1,'2024-12-31 02:17:36',530507,'2024-12-31 02:17:36',542889,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714803,2,23551,0,0,1,1,0,1,'2024-12-31 02:17:36',543155,'2024-12-31 02:17:36',552031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714804,2,28279,0,0,1,1,0,1,'2024-12-31 02:17:36',553772,'2024-12-31 02:17:36',559372,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714805,2,28279,0,0,1,1,0,1,'2024-12-31 02:17:41',593556,'2024-12-31 02:17:46',620564,26989,'','',30,0,0.00592,0.593,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714806,2,23552,0,0,1,1,0,1,'2024-12-31 02:17:41',595926,'2024-12-31 02:17:46',620726,26989,'','',30,0,0.00767,0.595,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714807,2,21396,0,0,1,3,0,1,'2024-12-31 02:17:41',598072,'2024-12-31 02:17:46',620885,26989,'','',30,0,0.02637,0.598,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714808,2,23554,0,0,1,1,0,1,'2024-12-31 02:17:46',620926,'2024-12-31 02:17:46',629432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714809,2,21397,0,0,1,5,1,1,'2024-12-31 02:17:46',629676,'2024-12-31 02:17:48',636528,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714810,2,23553,0,0,1,3,0,1,'2024-12-31 02:17:48',638978,'2024-12-31 02:17:51',657227,26989,'','',30,0,0.00974,2.638,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714811,2,28533,0,0,1,1,0,1,'2024-12-31 02:17:51',659622,'2024-12-31 02:17:56',684805,26989,'','',30,0,0.0051,0.659,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714812,2,23554,0,0,1,1,0,1,'2024-12-31 02:17:51',661523,'2024-12-31 02:17:56',684967,26989,'','',30,0,0.00833,0.661,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714813,2,23551,0,0,1,1,0,1,'2024-12-31 02:18:06',738860,'2024-12-31 02:18:11',764655,26989,'','',30,0,0.00788,0.738,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714814,2,23549,0,0,1,3,0,1,'2024-12-31 02:18:06',740767,'2024-12-31 02:18:11',764865,26989,'','',30,0,0.01036,0.74,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714815,2,23553,0,0,1,3,0,1,'2024-12-31 02:18:21',841362,'2024-12-31 02:18:21',853256,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714816,2,21395,0,0,1,5,1,1,'2024-12-31 02:18:16',797831,'2024-12-31 02:18:21',853743,26989,'','',30,0,2.0065,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714817,2,23548,0,0,1,5,1,1,'2024-12-31 02:18:21',858435,'2024-12-31 02:18:26',893093,26989,'','',30,0,0.1752,0.858,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714818,2,21397,0,0,1,5,1,1,'2024-12-31 02:18:21',856483,'2024-12-31 02:18:26',893315,26989,'','',30,0,0.17755,0.856,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714819,2,23551,0,0,1,1,0,1,'2024-12-31 02:18:31',927662,'2024-12-31 02:18:31',936997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714820,2,23549,0,0,1,3,0,1,'2024-12-31 02:18:31',937280,'2024-12-31 02:18:31',946669,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714821,2,23548,0,0,1,5,1,1,'2024-12-31 02:18:46',158,'2024-12-31 02:18:48',24,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714822,2,21395,0,0,1,5,1,1,'2024-12-31 02:18:48',201,'2024-12-31 02:18:50',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714823,2,28279,0,0,1,1,0,1,'2024-12-31 02:18:50',16839,'2024-12-31 02:18:51',19283,26989,'','',30,0,0.00516,4.04,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714824,2,23552,0,0,1,1,0,1,'2024-12-31 02:18:50',275,'2024-12-31 02:18:51',2425,26989,'','',30,0,0.00846,4.042,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714825,2,21396,0,0,1,3,0,1,'2024-12-31 02:18:50',18070,'2024-12-31 02:18:51',37,26989,'','',30,0,0.03029,4.043,0,'OK - 192.168.77.159: rta 1.198ms, lost 0%','rta=1.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714826,2,23553,0,0,1,3,0,1,'2024-12-31 02:18:51',4,'2024-12-31 02:18:56',4051,26989,'','',30,0,0.00979,0.048,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714827,2,28533,0,0,1,1,0,1,'2024-12-31 02:18:56',0,'2024-12-31 02:19:01',118058,26989,'','',30,0,0.00544,0.081,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714828,2,23554,0,0,1,1,0,1,'2024-12-31 02:18:56',0,'2024-12-31 02:19:01',118271,26989,'','',30,0,0.0079,0.083,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714829,2,23551,0,0,1,1,0,1,'2024-12-31 02:19:01',118562,'2024-12-31 02:19:01',127307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714830,2,21395,0,0,1,5,1,1,'2024-12-31 02:19:06',139125,'2024-12-31 02:19:08',145944,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714831,2,23551,0,0,1,1,0,1,'2024-12-31 02:19:11',155585,'2024-12-31 02:19:16',191366,26989,'','',30,0,0.00778,0.155,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714832,2,23549,0,0,1,3,0,1,'2024-12-31 02:19:11',157524,'2024-12-31 02:19:16',191569,26989,'','',30,0,0.00983,0.157,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714833,2,23554,0,0,1,1,0,1,'2024-12-31 02:19:16',192732,'2024-12-31 02:19:16',201387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714834,2,23552,0,0,1,1,0,1,'2024-12-31 02:19:21',230808,'2024-12-31 02:19:21',239580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714835,2,28279,0,0,1,1,0,1,'2024-12-31 02:19:21',239869,'2024-12-31 02:19:21',245500,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714836,2,21395,0,0,1,5,1,1,'2024-12-31 02:19:21',248168,'2024-12-31 02:19:26',267511,26989,'','',30,0,2.00584,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714837,2,23548,0,0,1,5,1,1,'2024-12-31 02:19:26',270024,'2024-12-31 02:19:31',301029,26989,'','',30,0,2.0064,0.27,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714838,2,21397,0,0,1,5,1,1,'2024-12-31 02:19:26',271963,'2024-12-31 02:19:31',301244,26989,'','',30,0,2.00665,0.271,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714839,2,28279,0,0,1,1,0,1,'2024-12-31 02:19:51',394983,'2024-12-31 02:19:56',428986,26989,'','',30,0,0.00637,0.394,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714840,2,23552,0,0,1,1,0,1,'2024-12-31 02:19:51',396970,'2024-12-31 02:19:56',429193,26989,'','',30,0,0.00845,0.396,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714841,2,21396,0,0,1,3,0,1,'2024-12-31 02:19:51',399111,'2024-12-31 02:19:56',429390,26989,'','',30,0,0.01955,0.399,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714842,2,23553,0,0,1,3,0,1,'2024-12-31 02:19:56',432049,'2024-12-31 02:20:01',458636,26989,'','',30,0,0.01099,0.432,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714843,2,28533,0,0,1,1,0,1,'2024-12-31 02:20:01',460959,'2024-12-31 02:20:06',481862,26989,'','',30,0,0.00502,0.46,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714844,2,23554,0,0,1,1,0,1,'2024-12-31 02:20:01',462956,'2024-12-31 02:20:06',482060,26989,'','',30,0,0.00802,0.462,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714845,2,23551,0,0,1,1,0,1,'2024-12-31 02:20:16',524844,'2024-12-31 02:20:21',552584,26989,'','',30,0,0.00774,0.524,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714846,2,23549,0,0,1,3,0,1,'2024-12-31 02:20:16',526787,'2024-12-31 02:20:21',552776,26989,'','',30,0,0.00937,0.526,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714847,2,21397,0,0,1,5,1,1,'2024-12-31 02:20:26',579014,'2024-12-31 02:20:26',769006,26989,'','',30,0,0.189,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714848,2,21395,0,0,1,5,1,1,'2024-12-31 02:20:26',771509,'2024-12-31 02:20:31',796701,26989,'','',30,0,2.00612,0.771,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714849,2,28533,0,0,1,1,0,1,'2024-12-31 02:20:36',861577,'2024-12-31 02:20:36',878639,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714850,2,23551,0,0,1,1,0,1,'2024-12-31 02:20:36',878961,'2024-12-31 02:20:36',887383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714851,2,23548,0,0,1,5,1,1,'2024-12-31 02:20:31',799560,'2024-12-31 02:20:36',887844,26989,'','',30,0,2.00694,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714852,2,21397,0,0,1,5,1,1,'2024-12-31 02:20:31',801431,'2024-12-31 02:20:36',888061,26989,'','',30,0,2.00643,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714853,2,28279,0,0,1,1,0,1,'2024-12-31 02:20:36',889643,'2024-12-31 02:20:36',895315,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714854,2,23554,0,0,1,1,0,1,'2024-12-31 02:20:46',961178,'2024-12-31 02:20:46',969749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714855,2,28279,0,0,1,1,0,1,'2024-12-31 02:20:56',835,'2024-12-31 02:21:01',14652,26989,'','',30,0,0.00623,0.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714856,2,23552,0,0,1,1,0,1,'2024-12-31 02:20:56',14,'2024-12-31 02:21:01',230,26989,'','',30,0,0.00797,0.016,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714857,2,21396,0,0,1,3,0,1,'2024-12-31 02:20:56',1,'2024-12-31 02:21:01',28,26989,'','',30,0,0.01977,0.019,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714858,2,23553,0,0,1,3,0,1,'2024-12-31 02:21:01',16310,'2024-12-31 02:21:06',4,26989,'','',30,0,0.0108,0.037,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714859,2,28533,0,0,1,1,0,1,'2024-12-31 02:21:06',40,'2024-12-31 02:21:11',51,26989,'','',30,0,0.00513,0.05,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714860,2,23554,0,0,1,1,0,1,'2024-12-31 02:21:06',42,'2024-12-31 02:21:11',26709,26989,'','',30,0,0.00851,0.052,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714861,2,23553,0,0,1,3,0,1,'2024-12-31 02:21:21',106623,'2024-12-31 02:21:21',118372,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714862,2,23551,0,0,1,1,0,1,'2024-12-31 02:21:21',121280,'2024-12-31 02:21:26',151099,26989,'','',30,0,0.00842,0.121,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714863,2,23549,0,0,1,3,0,1,'2024-12-31 02:21:21',122959,'2024-12-31 02:21:26',151302,26989,'','',30,0,0.00926,0.122,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714864,2,23548,0,0,1,5,1,1,'2024-12-31 02:21:26',151350,'2024-12-31 02:21:28',158027,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714865,2,21395,0,0,1,5,1,1,'2024-12-31 02:21:31',192573,'2024-12-31 02:21:36',214068,26989,'','',30,0,2.00777,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714866,2,23548,0,0,1,5,1,1,'2024-12-31 02:21:36',220219,'2024-12-31 02:21:41',257346,26989,'','',30,0,2.00682,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714867,2,21397,0,0,1,5,1,1,'2024-12-31 02:21:36',222087,'2024-12-31 02:21:41',257552,26989,'','',30,0,2.00756,0.222,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714868,2,23551,0,0,1,1,0,1,'2024-12-31 02:21:41',257602,'2024-12-31 02:21:41',266819,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714869,2,23551,0,0,1,1,0,1,'2024-12-31 02:22:01',395822,'2024-12-31 02:22:01',404562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714870,2,28533,0,0,1,1,0,1,'2024-12-31 02:22:01',404789,'2024-12-31 02:22:01',410641,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714871,2,28279,0,0,1,1,0,1,'2024-12-31 02:22:01',413611,'2024-12-31 02:22:06',438524,26989,'','',30,0,0.00538,0.413,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714872,2,23552,0,0,1,1,0,1,'2024-12-31 02:22:01',414876,'2024-12-31 02:22:06',438687,26989,'','',30,0,0.01081,0.414,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714873,2,21396,0,0,1,3,0,1,'2024-12-31 02:22:01',415971,'2024-12-31 02:22:06',438844,26989,'','',30,0,0.02902,0.415,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714874,2,21395,0,0,1,5,1,1,'2024-12-31 02:22:06',438882,'2024-12-31 02:22:08',445938,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714875,2,23553,0,0,1,3,0,1,'2024-12-31 02:22:08',448362,'2024-12-31 02:22:11',465698,26989,'','',30,0,0.01079,2.448,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714876,2,28533,0,0,1,1,0,1,'2024-12-31 02:22:11',467869,'2024-12-31 02:22:16',502034,26989,'','',30,0,0.00507,0.467,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714877,2,23554,0,0,1,1,0,1,'2024-12-31 02:22:11',469794,'2024-12-31 02:22:16',502220,26989,'','',30,0,0.00805,0.469,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714878,2,23552,0,0,1,1,0,1,'2024-12-31 02:22:21',533076,'2024-12-31 02:22:21',542195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714879,2,28279,0,0,1,1,0,1,'2024-12-31 02:22:21',542428,'2024-12-31 02:22:21',548082,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714880,2,23551,0,0,1,1,0,1,'2024-12-31 02:22:26',571768,'2024-12-31 02:22:26',580447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714881,2,23549,0,0,1,3,0,1,'2024-12-31 02:22:26',584156,'2024-12-31 02:22:31',608428,26989,'','',30,0,0.00865,0.584,0,'OK - 84.38.95.222: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714882,2,23551,0,0,1,1,0,1,'2024-12-31 02:22:26',582847,'2024-12-31 02:22:31',608595,26989,'','',30,0,0.01037,0.582,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714883,2,21395,0,0,1,5,1,1,'2024-12-31 02:22:36',639445,'2024-12-31 02:22:41',666433,26989,'','',30,0,2.00708,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714884,2,23548,0,0,1,5,1,1,'2024-12-31 02:22:41',668626,'2024-12-31 02:22:46',689011,26989,'','',30,0,2.00638,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714885,2,21397,0,0,1,5,1,1,'2024-12-31 02:22:41',670558,'2024-12-31 02:22:46',689186,26989,'','',30,0,2.00652,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714886,2,28279,0,0,1,1,0,1,'2024-12-31 02:23:06',874326,'2024-12-31 02:23:11',899648,26989,'','',30,0,0.00629,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714887,2,23552,0,0,1,1,0,1,'2024-12-31 02:23:06',876260,'2024-12-31 02:23:11',899812,26989,'','',30,0,0.00738,0.876,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714888,2,21396,0,0,1,3,0,1,'2024-12-31 02:23:06',878482,'2024-12-31 02:23:11',899969,26989,'','',30,0,0.02908,0.878,0,'OK - 192.168.77.159: rta 1.209ms, lost 0%','rta=1.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714889,2,23553,0,0,1,3,0,1,'2024-12-31 02:23:11',902208,'2024-12-31 02:23:16',923677,26989,'','',30,0,0.00965,0.902,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714890,2,28533,0,0,1,1,0,1,'2024-12-31 02:23:16',925910,'2024-12-31 02:23:21',954759,26989,'','',30,0,0.00521,0.925,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714891,2,23554,0,0,1,1,0,1,'2024-12-31 02:23:16',927815,'2024-12-31 02:23:21',954939,26989,'','',30,0,0.00793,0.927,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714892,2,21397,0,0,1,5,1,1,'2024-12-31 02:23:26',979078,'2024-12-31 02:23:27',169298,26989,'','',30,0,0.191,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714893,2,23549,0,0,1,3,0,1,'2024-12-31 02:23:31',187909,'2024-12-31 02:23:36',211727,26989,'','',30,0,0.00853,0.187,0,'OK - 84.38.95.222: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714894,2,23551,0,0,1,1,0,1,'2024-12-31 02:23:31',189755,'2024-12-31 02:23:36',211899,26989,'','',30,0,0.00785,0.189,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714895,2,28533,0,0,1,1,0,1,'2024-12-31 02:23:36',211939,'2024-12-31 02:23:36',218106,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714896,2,28279,0,0,1,1,0,1,'2024-12-31 02:23:36',219991,'2024-12-31 02:23:36',225656,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714897,2,23554,0,0,1,1,0,1,'2024-12-31 02:23:46',314650,'2024-12-31 02:23:46',323136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714898,2,21395,0,0,1,5,1,1,'2024-12-31 02:23:41',284685,'2024-12-31 02:23:46',323515,26989,'','',30,0,2.00643,0.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714899,2,21397,0,0,1,5,1,1,'2024-12-31 02:23:46',323554,'2024-12-31 02:23:48',343099,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714900,2,21397,0,0,1,5,1,1,'2024-12-31 02:23:48',347502,'2024-12-31 02:23:51',357655,26989,'','',30,0,0.98129,2.347,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714901,2,23548,0,0,1,5,1,1,'2024-12-31 02:23:48',345571,'2024-12-31 02:23:51',357835,26989,'','',30,0,0.98363,2.345,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714902,2,28279,0,0,1,1,0,1,'2024-12-31 02:24:11',421262,'2024-12-31 02:24:16',448262,26989,'','',30,0,0.00535,0.421,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714903,2,23552,0,0,1,1,0,1,'2024-12-31 02:24:11',423205,'2024-12-31 02:24:16',448433,26989,'','',30,0,0.00846,0.423,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714904,2,21396,0,0,1,3,0,1,'2024-12-31 02:24:11',425406,'2024-12-31 02:24:16',448590,26989,'','',30,0,0.01974,0.425,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714905,2,23553,0,0,1,3,0,1,'2024-12-31 02:24:16',451007,'2024-12-31 02:24:21',485424,26989,'','',30,0,0.00965,0.45,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714906,2,28533,0,0,1,1,0,1,'2024-12-31 02:24:21',488328,'2024-12-31 02:24:26',513843,26989,'','',30,0,0.00547,0.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714907,2,23554,0,0,1,1,0,1,'2024-12-31 02:24:21',490493,'2024-12-31 02:24:26',514012,26989,'','',30,0,0.00794,0.49,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714908,2,23548,0,0,1,5,1,1,'2024-12-31 02:24:26',514051,'2024-12-31 02:24:28',520699,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714909,2,23551,0,0,1,1,0,1,'2024-12-31 02:24:31',548429,'2024-12-31 02:24:31',557675,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714910,2,23549,0,0,1,3,0,1,'2024-12-31 02:24:31',557907,'2024-12-31 02:24:31',567481,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714911,2,23549,0,0,1,3,0,1,'2024-12-31 02:24:36',591903,'2024-12-31 02:24:41',631127,26989,'','',30,0,0.00872,0.591,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714912,2,23551,0,0,1,1,0,1,'2024-12-31 02:24:36',593826,'2024-12-31 02:24:41',631299,26989,'','',30,0,0.0083,0.593,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714913,2,23548,0,0,1,5,1,1,'2024-12-31 02:24:46',662170,'2024-12-31 02:24:48',669107,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714914,2,21395,0,0,1,5,1,1,'2024-12-31 02:24:48',669331,'2024-12-31 02:24:50',676524,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714915,2,21395,0,0,1,5,1,1,'2024-12-31 02:24:50',679030,'2024-12-31 02:24:51',700604,26989,'','',30,0,0.99578,4.679,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714916,2,21397,0,0,1,5,1,1,'2024-12-31 02:24:51',703047,'2024-12-31 02:24:56',739810,26989,'','',30,0,2.0081,0.703,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714917,2,23548,0,0,1,5,1,1,'2024-12-31 02:24:51',704747,'2024-12-31 02:24:56',739993,26989,'','',30,0,2.00736,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714918,2,23551,0,0,1,1,0,1,'2024-12-31 02:25:01',783499,'2024-12-31 02:25:01',792182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714919,2,28533,0,0,1,1,0,1,'2024-12-31 02:25:01',792411,'2024-12-31 02:25:01',798283,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714920,2,21395,0,0,1,5,1,1,'2024-12-31 02:25:06',818274,'2024-12-31 02:25:08',826359,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714921,2,23554,0,0,1,1,0,1,'2024-12-31 02:25:16',881782,'2024-12-31 02:25:16',890514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714922,2,28279,0,0,1,1,0,1,'2024-12-31 02:25:16',893031,'2024-12-31 02:25:21',930685,26989,'','',30,0,0.00504,0.893,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714923,2,23552,0,0,1,1,0,1,'2024-12-31 02:25:16',894694,'2024-12-31 02:25:21',930880,26989,'','',30,0,0.00715,0.894,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714924,2,21396,0,0,1,3,0,1,'2024-12-31 02:25:16',896339,'2024-12-31 02:25:21',931062,26989,'','',30,0,0.02555,0.896,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%','rta=0.999ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714925,2,23553,0,0,1,3,0,1,'2024-12-31 02:25:21',934478,'2024-12-31 02:25:26',956953,26989,'','',30,0,0.0113,0.934,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714926,2,23551,0,0,1,1,0,1,'2024-12-31 02:25:26',957000,'2024-12-31 02:25:26',965812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714927,2,28533,0,0,1,1,0,1,'2024-12-31 02:25:26',968254,'2024-12-31 02:25:31',998414,26989,'','',30,0,0.00506,0.968,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714928,2,23554,0,0,1,1,0,1,'2024-12-31 02:25:26',970170,'2024-12-31 02:25:31',998601,26989,'','',30,0,0.0083,0.97,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714929,2,23549,0,0,1,3,0,1,'2024-12-31 02:25:41',8590,'2024-12-31 02:25:46',2249,26989,'','',30,0,0.00955,0.02,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714930,2,23551,0,0,1,1,0,1,'2024-12-31 02:25:41',9609,'2024-12-31 02:25:46',18125,26989,'','',30,0,0.00815,0.022,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714931,2,21395,0,0,1,5,1,1,'2024-12-31 02:25:51',26373,'2024-12-31 02:25:56',0,26989,'','',30,0,2.00659,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714932,2,21397,0,0,1,5,1,1,'2024-12-31 02:25:56',0,'2024-12-31 02:26:01',104278,26989,'','',30,0,2.00976,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714933,2,23548,0,0,1,5,1,1,'2024-12-31 02:25:56',0,'2024-12-31 02:26:01',104472,26989,'','',30,0,2.00799,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714934,2,28279,0,0,1,1,0,1,'2024-12-31 02:26:21',191858,'2024-12-31 02:26:26',227547,26989,'','',30,0,0.0057,0.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714935,2,23552,0,0,1,1,0,1,'2024-12-31 02:26:21',194010,'2024-12-31 02:26:26',227738,26989,'','',30,0,0.00768,0.193,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714936,2,21396,0,0,1,3,0,1,'2024-12-31 02:26:21',196117,'2024-12-31 02:26:26',227917,26989,'','',30,0,0.01943,0.196,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714937,2,21397,0,0,1,5,1,1,'2024-12-31 02:26:26',228153,'2024-12-31 02:26:26',405910,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714938,2,23553,0,0,1,3,0,1,'2024-12-31 02:26:26',408370,'2024-12-31 02:26:31',432613,26989,'','',30,0,0.01041,0.408,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714939,2,28533,0,0,1,1,0,1,'2024-12-31 02:26:31',435463,'2024-12-31 02:26:36',498639,26989,'','',30,0,0.00498,0.435,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714940,2,23554,0,0,1,1,0,1,'2024-12-31 02:26:31',437360,'2024-12-31 02:26:36',498835,26989,'','',30,0,0.00795,0.437,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714941,2,23551,0,0,1,1,0,1,'2024-12-31 02:26:36',499113,'2024-12-31 02:26:36',518252,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714942,2,21397,0,0,1,5,1,1,'2024-12-31 02:26:46',574698,'2024-12-31 02:26:48',582143,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714943,2,23549,0,0,1,3,0,1,'2024-12-31 02:26:48',584662,'2024-12-31 02:26:51',616661,26989,'','',30,0,0.00969,2.584,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714944,2,23551,0,0,1,1,0,1,'2024-12-31 02:26:48',586590,'2024-12-31 02:26:51',616855,26989,'','',30,0,0.00813,2.586,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714945,2,21395,0,0,1,5,1,1,'2024-12-31 02:26:56',648982,'2024-12-31 02:27:01',679449,26989,'','',30,0,2.00694,0.648,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714946,2,21397,0,0,1,5,1,1,'2024-12-31 02:27:01',681871,'2024-12-31 02:27:06',705127,26989,'','',30,0,2.00744,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714947,2,23548,0,0,1,5,1,1,'2024-12-31 02:27:01',682669,'2024-12-31 02:27:06',705301,26989,'','',30,0,2.007,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714948,2,23553,0,0,1,3,0,1,'2024-12-31 02:27:21',786287,'2024-12-31 02:27:21',800011,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714949,2,23548,0,0,1,5,1,1,'2024-12-31 02:27:26',830054,'2024-12-31 02:27:28',836680,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714950,2,28279,0,0,1,1,0,1,'2024-12-31 02:27:28',839309,'2024-12-31 02:27:31',881575,26989,'','',30,0,0.00505,2.839,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714951,2,23552,0,0,1,1,0,1,'2024-12-31 02:27:28',841209,'2024-12-31 02:27:31',881741,26989,'','',30,0,0.00846,2.841,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714952,2,21396,0,0,1,3,0,1,'2024-12-31 02:27:28',843436,'2024-12-31 02:27:31',881903,26989,'','',30,0,0.02022,2.843,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714953,2,23549,0,0,1,3,0,1,'2024-12-31 02:27:31',882472,'2024-12-31 02:27:31',893763,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714954,2,23551,0,0,1,1,0,1,'2024-12-31 02:27:31',893995,'2024-12-31 02:27:31',902490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714955,2,23553,0,0,1,3,0,1,'2024-12-31 02:27:31',904973,'2024-12-31 02:27:36',936229,26989,'','',30,0,0.01193,0.904,0,'OK - 172.21.1.2: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714956,2,28533,0,0,1,1,0,1,'2024-12-31 02:27:36',938587,'2024-12-31 02:27:41',976620,26989,'','',30,0,0.00526,0.938,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714957,2,23554,0,0,1,1,0,1,'2024-12-31 02:27:36',940539,'2024-12-31 02:27:41',976802,26989,'','',30,0,0.00818,0.94,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714958,2,23548,0,0,1,5,1,1,'2024-12-31 02:27:47',5290,'2024-12-31 02:27:49',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714959,2,21395,0,0,1,5,1,1,'2024-12-31 02:27:49',1042,'2024-12-31 02:27:51',12029,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714960,2,23549,0,0,1,3,0,1,'2024-12-31 02:27:51',2197,'2024-12-31 02:27:56',455,26989,'','',30,0,0.01035,0.042,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714961,2,23551,0,0,1,1,0,1,'2024-12-31 02:27:51',18816,'2024-12-31 02:27:56',56,26989,'','',30,0,0.00845,0.044,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714962,2,28533,0,0,1,1,0,1,'2024-12-31 02:28:01',117499,'2024-12-31 02:28:01',123646,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714963,2,21395,0,0,1,5,1,1,'2024-12-31 02:28:06',137617,'2024-12-31 02:28:08',151585,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714964,2,21395,0,0,1,5,1,1,'2024-12-31 02:28:01',126571,'2024-12-31 02:28:08',151972,26989,'','',30,0,1.99234,0.126,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714965,2,21397,0,0,1,5,1,1,'2024-12-31 02:28:08',154743,'2024-12-31 02:28:11',163581,26989,'','',30,0,2.007,2.154,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714966,2,23548,0,0,1,5,1,1,'2024-12-31 02:28:08',156631,'2024-12-31 02:28:11',163752,26989,'','',30,0,2.00653,2.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714967,2,23554,0,0,1,1,0,1,'2024-12-31 02:28:16',206540,'2024-12-31 02:28:16',215218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714968,2,28279,0,0,1,1,0,1,'2024-12-31 02:28:21',235935,'2024-12-31 02:28:21',242444,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714969,2,23552,0,0,1,1,0,1,'2024-12-31 02:28:21',242673,'2024-12-31 02:28:21',250843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714970,2,23551,0,0,1,1,0,1,'2024-12-31 02:28:26',262773,'2024-12-31 02:28:26',271374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714971,2,28279,0,0,1,1,0,1,'2024-12-31 02:28:31',284641,'2024-12-31 02:28:36',310773,26989,'','',30,0,0.00802,0.284,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714972,2,23552,0,0,1,1,0,1,'2024-12-31 02:28:31',285506,'2024-12-31 02:28:36',310975,26989,'','',30,0,0.00805,0.285,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714973,2,21396,0,0,1,3,0,1,'2024-12-31 02:28:31',287520,'2024-12-31 02:28:36',311172,26989,'','',30,0,0.01929,0.287,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714974,2,23553,0,0,1,3,0,1,'2024-12-31 02:28:36',313722,'2024-12-31 02:28:41',339246,26989,'','',30,0,0.01196,0.313,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714975,2,28533,0,0,1,1,0,1,'2024-12-31 02:28:41',341579,'2024-12-31 02:28:46',363133,26989,'','',30,0,0.00498,0.341,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714976,2,23554,0,0,1,1,0,1,'2024-12-31 02:28:41',343495,'2024-12-31 02:28:46',363340,26989,'','',30,0,0.00835,0.343,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714977,2,23549,0,0,1,3,0,1,'2024-12-31 02:28:56',417690,'2024-12-31 02:29:01',443661,26989,'','',30,0,0.00901,0.417,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714978,2,23551,0,0,1,1,0,1,'2024-12-31 02:28:56',419586,'2024-12-31 02:29:01',443863,26989,'','',30,0,0.00816,0.419,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714979,2,21395,0,0,1,5,1,1,'2024-12-31 02:29:08',472412,'2024-12-31 02:29:11',490907,26989,'','',30,0,2.0063,0.472,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714980,2,21397,0,0,1,5,1,1,'2024-12-31 02:29:11',493121,'2024-12-31 02:29:16',520417,26989,'','',30,0,2.00651,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714981,2,23548,0,0,1,5,1,1,'2024-12-31 02:29:11',494812,'2024-12-31 02:29:16',520626,26989,'','',30,0,2.00682,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714982,2,28533,0,0,1,1,0,1,'2024-12-31 02:29:36',637327,'2024-12-31 02:29:36',643820,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714983,2,23551,0,0,1,1,0,1,'2024-12-31 02:29:36',644092,'2024-12-31 02:29:36',652544,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714984,2,28279,0,0,1,1,0,1,'2024-12-31 02:29:36',654259,'2024-12-31 02:29:36',659846,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714985,2,28279,0,0,1,1,0,1,'2024-12-31 02:29:36',662375,'2024-12-31 02:29:41',699399,26989,'','',30,0,0.00485,0.662,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714986,2,23552,0,0,1,1,0,1,'2024-12-31 02:29:36',664260,'2024-12-31 02:29:41',699578,26989,'','',30,0,0.00821,0.664,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714987,2,21396,0,0,1,3,0,1,'2024-12-31 02:29:36',665589,'2024-12-31 02:29:41',699779,26989,'','',30,0,0.02064,0.665,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714988,2,23553,0,0,1,3,0,1,'2024-12-31 02:29:41',702646,'2024-12-31 02:29:46',726557,26989,'','',30,0,0.01135,0.702,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714989,2,23554,0,0,1,1,0,1,'2024-12-31 02:29:46',726602,'2024-12-31 02:29:46',735325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714990,2,21397,0,0,1,5,1,1,'2024-12-31 02:29:46',735589,'2024-12-31 02:29:48',742009,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714991,2,28533,0,0,1,1,0,1,'2024-12-31 02:29:48',744546,'2024-12-31 02:29:51',772482,26989,'','',30,0,0.0055,2.744,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714992,2,23554,0,0,1,1,0,1,'2024-12-31 02:29:48',745215,'2024-12-31 02:29:51',772672,26989,'','',30,0,0.00936,2.745,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714993,2,23551,0,0,1,1,0,1,'2024-12-31 02:30:01',841051,'2024-12-31 02:30:06',867277,26989,'','',30,0,0.00788,0.841,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714994,2,23549,0,0,1,3,0,1,'2024-12-31 02:30:01',838911,'2024-12-31 02:30:06',867459,26989,'','',30,0,0.01041,0.838,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714995,2,21395,0,0,1,5,1,1,'2024-12-31 02:30:11',905241,'2024-12-31 02:30:16',927766,26989,'','',30,0,2.00601,0.905,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714996,2,23553,0,0,1,3,0,1,'2024-12-31 02:30:21',975656,'2024-12-31 02:30:21',988817,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276714997,2,21397,0,0,1,5,1,1,'2024-12-31 02:30:16',930282,'2024-12-31 02:30:21',989287,26989,'','',30,0,2.00677,0.93,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714998,2,23548,0,0,1,5,1,1,'2024-12-31 02:30:16',932210,'2024-12-31 02:30:21',989481,26989,'','',30,0,2.00685,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276714999,2,23549,0,0,1,3,0,1,'2024-12-31 02:30:31',2,'2024-12-31 02:30:31',16506,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715000,2,23551,0,0,1,1,0,1,'2024-12-31 02:30:31',16665,'2024-12-31 02:30:31',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715001,2,28279,0,0,1,1,0,1,'2024-12-31 02:30:41',106329,'2024-12-31 02:30:46',123989,26989,'','',30,0,0.00614,0.106,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715002,2,23552,0,0,1,1,0,1,'2024-12-31 02:30:41',108049,'2024-12-31 02:30:46',124177,26989,'','',30,0,0.01054,0.108,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715003,2,21396,0,0,1,3,0,1,'2024-12-31 02:30:41',109116,'2024-12-31 02:30:46',124371,26989,'','',30,0,0.02792,0.109,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715004,2,23548,0,0,1,5,1,1,'2024-12-31 02:30:46',124418,'2024-12-31 02:30:48',136545,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715005,2,21395,0,0,1,5,1,1,'2024-12-31 02:30:48',136806,'2024-12-31 02:30:50',143931,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715006,2,23553,0,0,1,3,0,1,'2024-12-31 02:30:50',146550,'2024-12-31 02:30:51',149885,26989,'','',30,0,0.01099,4.146,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715007,2,28533,0,0,1,1,0,1,'2024-12-31 02:30:51',152089,'2024-12-31 02:30:56',178993,26989,'','',30,0,0.00494,0.152,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715008,2,23554,0,0,1,1,0,1,'2024-12-31 02:30:51',154034,'2024-12-31 02:30:56',179196,26989,'','',30,0,0.00802,0.154,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715009,2,23551,0,0,1,1,0,1,'2024-12-31 02:31:01',205936,'2024-12-31 02:31:01',214884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715010,2,21395,0,0,1,5,1,1,'2024-12-31 02:31:06',226219,'2024-12-31 02:31:08',232996,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715011,2,23551,0,0,1,1,0,1,'2024-12-31 02:31:08',235494,'2024-12-31 02:31:11',245427,26989,'','',30,0,0.00774,2.235,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715012,2,23549,0,0,1,3,0,1,'2024-12-31 02:31:08',237396,'2024-12-31 02:31:11',245609,26989,'','',30,0,0.00921,2.237,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715013,2,23554,0,0,1,1,0,1,'2024-12-31 02:31:16',280268,'2024-12-31 02:31:16',289078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715014,2,28279,0,0,1,1,0,1,'2024-12-31 02:31:21',320481,'2024-12-31 02:31:21',326847,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715015,2,23552,0,0,1,1,0,1,'2024-12-31 02:31:21',327110,'2024-12-31 02:31:21',335048,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715016,2,21395,0,0,1,5,1,1,'2024-12-31 02:31:16',291537,'2024-12-31 02:31:21',335488,26989,'','',30,0,2.0063,0.291,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715017,2,21397,0,0,1,5,1,1,'2024-12-31 02:31:21',337760,'2024-12-31 02:31:26',361317,26989,'','',30,0,2.00686,0.337,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715018,2,23548,0,0,1,5,1,1,'2024-12-31 02:31:21',339682,'2024-12-31 02:31:26',361519,26989,'','',30,0,2.00694,0.339,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715019,2,23551,0,0,1,1,0,1,'2024-12-31 02:31:26',361567,'2024-12-31 02:31:26',370262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715020,2,28279,0,0,1,1,0,1,'2024-12-31 02:31:46',461492,'2024-12-31 02:31:51',482938,26989,'','',30,0,0.00534,0.461,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715021,2,23552,0,0,1,1,0,1,'2024-12-31 02:31:46',463496,'2024-12-31 02:31:51',483131,26989,'','',30,0,0.00801,0.463,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715022,2,21396,0,0,1,3,0,1,'2024-12-31 02:31:46',465629,'2024-12-31 02:31:51',483308,26989,'','',30,0,0.01956,0.465,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715023,2,23553,0,0,1,3,0,1,'2024-12-31 02:31:51',485524,'2024-12-31 02:31:56',524727,26989,'','',30,0,0.01088,0.485,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715024,2,28533,0,0,1,1,0,1,'2024-12-31 02:31:56',527289,'2024-12-31 02:32:01',561251,26989,'','',30,0,0.00524,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715025,2,23554,0,0,1,1,0,1,'2024-12-31 02:31:56',529231,'2024-12-31 02:32:01',561441,26989,'','',30,0,0.00817,0.529,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715026,2,23551,0,0,1,1,0,1,'2024-12-31 02:32:11',606885,'2024-12-31 02:32:16',629851,26989,'','',30,0,0.008,0.606,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715027,2,23549,0,0,1,3,0,1,'2024-12-31 02:32:11',608843,'2024-12-31 02:32:16',630033,26989,'','',30,0,0.00896,0.608,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715028,2,21395,0,0,1,5,1,1,'2024-12-31 02:32:21',658500,'2024-12-31 02:32:26',695828,26989,'','',30,0,2.00603,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715029,2,21397,0,0,1,5,1,1,'2024-12-31 02:32:26',696096,'2024-12-31 02:32:26',870958,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715030,2,21397,0,0,1,5,1,1,'2024-12-31 02:32:26',873484,'2024-12-31 02:32:31',904268,26989,'','',30,0,2.00594,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715031,2,23548,0,0,1,5,1,1,'2024-12-31 02:32:26',875423,'2024-12-31 02:32:31',904465,26989,'','',30,0,2.00597,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715032,2,28533,0,0,1,1,0,1,'2024-12-31 02:32:36',955821,'2024-12-31 02:32:36',969196,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715033,2,23551,0,0,1,1,0,1,'2024-12-31 02:32:36',969519,'2024-12-31 02:32:36',977895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715034,2,28279,0,0,1,1,0,1,'2024-12-31 02:32:36',979665,'2024-12-31 02:32:36',985275,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715035,2,23554,0,0,1,1,0,1,'2024-12-31 02:32:46',7173,'2024-12-31 02:32:46',164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715036,2,21397,0,0,1,5,1,1,'2024-12-31 02:32:46',167,'2024-12-31 02:32:48',13495,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715037,2,28279,0,0,1,1,0,1,'2024-12-31 02:32:51',19093,'2024-12-31 02:32:56',6,26989,'','',30,0,0.00631,0.045,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715038,2,23552,0,0,1,1,0,1,'2024-12-31 02:32:51',20080,'2024-12-31 02:32:56',6,26989,'','',30,0,0.00779,0.047,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715039,2,21396,0,0,1,3,0,1,'2024-12-31 02:32:51',4,'2024-12-31 02:32:56',6,26989,'','',30,0,0.01986,0.049,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715040,2,23553,0,0,1,3,0,1,'2024-12-31 02:32:56',29956,'2024-12-31 02:33:01',102145,26989,'','',30,0,0.01286,0.072,0,'OK - 172.21.1.2: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715041,2,28533,0,0,1,1,0,1,'2024-12-31 02:33:01',105060,'2024-12-31 02:33:06',135164,26989,'','',30,0,0.00531,0.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715042,2,23554,0,0,1,1,0,1,'2024-12-31 02:33:01',107186,'2024-12-31 02:33:06',135366,26989,'','',30,0,0.00817,0.107,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715043,2,23551,0,0,1,1,0,1,'2024-12-31 02:33:16',181753,'2024-12-31 02:33:21',212645,26989,'','',30,0,0.00773,0.181,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715044,2,23549,0,0,1,3,0,1,'2024-12-31 02:33:16',183710,'2024-12-31 02:33:21',212864,26989,'','',30,0,0.01055,0.183,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715045,2,23553,0,0,1,3,0,1,'2024-12-31 02:33:21',212932,'2024-12-31 02:33:21',224936,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715046,2,23548,0,0,1,5,1,1,'2024-12-31 02:33:26',248427,'2024-12-31 02:33:28',256534,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715047,2,21395,0,0,1,5,1,1,'2024-12-31 02:33:28',259277,'2024-12-31 02:33:31',286872,26989,'','',30,0,2.00565,2.259,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715048,2,21397,0,0,1,5,1,1,'2024-12-31 02:33:31',289255,'2024-12-31 02:33:36',316930,26989,'','',30,0,2.0072,0.289,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715049,2,23548,0,0,1,5,1,1,'2024-12-31 02:33:31',291542,'2024-12-31 02:33:36',317128,26989,'','',30,0,2.00688,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715050,2,23551,0,0,1,1,0,1,'2024-12-31 02:33:41',350846,'2024-12-31 02:33:41',360144,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715051,2,21395,0,0,1,5,1,1,'2024-12-31 02:33:46',393675,'2024-12-31 02:33:48',401270,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715052,2,28279,0,0,1,1,0,1,'2024-12-31 02:33:56',477204,'2024-12-31 02:34:01',524423,26989,'','',30,0,0.01002,0.477,0,'OK - 192.168.77.9: rta 0.038ms, lost 0%','rta=0.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715053,2,23552,0,0,1,1,0,1,'2024-12-31 02:33:56',479136,'2024-12-31 02:34:01',524619,26989,'','',30,0,0.01041,0.479,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715054,2,21396,0,0,1,3,0,1,'2024-12-31 02:33:56',481096,'2024-12-31 02:34:01',524814,26989,'','',30,0,0.02697,0.481,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715055,2,23551,0,0,1,1,0,1,'2024-12-31 02:34:01',524863,'2024-12-31 02:34:01',533627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715056,2,28533,0,0,1,1,0,1,'2024-12-31 02:34:01',534131,'2024-12-31 02:34:01',539978,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715057,2,23553,0,0,1,3,0,1,'2024-12-31 02:34:01',543077,'2024-12-31 02:34:06',563709,26989,'','',30,0,0.00962,0.543,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715058,2,21395,0,0,1,5,1,1,'2024-12-31 02:34:06',563750,'2024-12-31 02:34:08',570412,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715059,2,28533,0,0,1,1,0,1,'2024-12-31 02:34:08',572909,'2024-12-31 02:34:11',591898,26989,'','',30,0,0.0049,2.572,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715060,2,23554,0,0,1,1,0,1,'2024-12-31 02:34:08',574822,'2024-12-31 02:34:11',592102,26989,'','',30,0,0.00834,2.574,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715061,2,23552,0,0,1,1,0,1,'2024-12-31 02:34:21',662251,'2024-12-31 02:34:21',671034,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715062,2,28279,0,0,1,1,0,1,'2024-12-31 02:34:21',671283,'2024-12-31 02:34:21',677142,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715063,2,23551,0,0,1,1,0,1,'2024-12-31 02:34:21',679738,'2024-12-31 02:34:26',703775,26989,'','',30,0,0.00762,0.679,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715064,2,23549,0,0,1,3,0,1,'2024-12-31 02:34:21',681657,'2024-12-31 02:34:26',703954,26989,'','',30,0,0.01071,0.681,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715065,2,21395,0,0,1,5,1,1,'2024-12-31 02:34:31',735659,'2024-12-31 02:34:36',756062,26989,'','',30,0,2.00601,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715066,2,21397,0,0,1,5,1,1,'2024-12-31 02:34:36',758583,'2024-12-31 02:34:41',785239,26989,'','',30,0,2.0069,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715067,2,23548,0,0,1,5,1,1,'2024-12-31 02:34:36',760527,'2024-12-31 02:34:41',785435,26989,'','',30,0,2.00696,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715068,2,28279,0,0,1,1,0,1,'2024-12-31 02:35:01',875305,'2024-12-31 02:35:06',900447,26989,'','',30,0,0.00538,0.875,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715069,2,23552,0,0,1,1,0,1,'2024-12-31 02:35:01',877318,'2024-12-31 02:35:06',900647,26989,'','',30,0,0.00752,0.877,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715070,2,21396,0,0,1,3,0,1,'2024-12-31 02:35:01',879414,'2024-12-31 02:35:06',900846,26989,'','',30,0,0.0196,0.879,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715071,2,23553,0,0,1,3,0,1,'2024-12-31 02:35:06',903278,'2024-12-31 02:35:11',935837,26989,'','',30,0,0.01082,0.903,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715072,2,28533,0,0,1,1,0,1,'2024-12-31 02:35:11',938127,'2024-12-31 02:35:16',961576,26989,'','',30,0,0.00678,0.938,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715073,2,23554,0,0,1,1,0,1,'2024-12-31 02:35:11',939977,'2024-12-31 02:35:16',961782,26989,'','',30,0,0.00808,0.939,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715074,2,23551,0,0,1,1,0,1,'2024-12-31 02:35:26',2,'2024-12-31 02:35:31',9200,26989,'','',30,0,0.00775,0.002,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715075,2,23549,0,0,1,3,0,1,'2024-12-31 02:35:26',318,'2024-12-31 02:35:31',17,26989,'','',30,0,0.0099,0.004,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715076,2,21397,0,0,1,5,1,1,'2024-12-31 02:35:31',9229,'2024-12-31 02:35:33',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715077,2,28533,0,0,1,1,0,1,'2024-12-31 02:35:36',26481,'2024-12-31 02:35:36',28694,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715078,2,28279,0,0,1,1,0,1,'2024-12-31 02:35:36',29759,'2024-12-31 02:35:36',511,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715079,2,21395,0,0,1,5,1,1,'2024-12-31 02:35:36',0,'2024-12-31 02:35:41',0,26989,'','',30,0,2.0056,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715080,2,23554,0,0,1,1,0,1,'2024-12-31 02:35:46',114124,'2024-12-31 02:35:46',122736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715081,2,21397,0,0,1,5,1,1,'2024-12-31 02:35:41',0,'2024-12-31 02:35:46',123163,26989,'','',30,0,2.00748,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715082,2,23548,0,0,1,5,1,1,'2024-12-31 02:35:41',0,'2024-12-31 02:35:46',123363,26989,'','',30,0,2.00611,0.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715083,2,28279,0,0,1,1,0,1,'2024-12-31 02:36:06',214291,'2024-12-31 02:36:11',235387,26989,'','',30,0,0.00543,0.214,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715084,2,23552,0,0,1,1,0,1,'2024-12-31 02:36:06',214864,'2024-12-31 02:36:11',235576,26989,'','',30,0,0.01008,0.214,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715085,2,21396,0,0,1,3,0,1,'2024-12-31 02:36:06',216891,'2024-12-31 02:36:11',235763,26989,'','',30,0,0.01977,0.216,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715086,2,23553,0,0,1,3,0,1,'2024-12-31 02:36:11',238112,'2024-12-31 02:36:16',263787,26989,'','',30,0,0.01,0.238,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715087,2,28533,0,0,1,1,0,1,'2024-12-31 02:36:16',266235,'2024-12-31 02:36:21',293790,26989,'','',30,0,0.00505,0.266,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715088,2,23554,0,0,1,1,0,1,'2024-12-31 02:36:16',268169,'2024-12-31 02:36:21',293988,26989,'','',30,0,0.00802,0.268,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715089,2,23548,0,0,1,5,1,1,'2024-12-31 02:36:26',335062,'2024-12-31 02:36:28',342356,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715090,2,23549,0,0,1,3,0,1,'2024-12-31 02:36:31',377191,'2024-12-31 02:36:31',387791,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715091,2,23551,0,0,1,1,0,1,'2024-12-31 02:36:31',388061,'2024-12-31 02:36:31',396483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715092,2,23551,0,0,1,1,0,1,'2024-12-31 02:36:31',398993,'2024-12-31 02:36:36',429569,26989,'','',30,0,0.00853,0.398,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715093,2,23549,0,0,1,3,0,1,'2024-12-31 02:36:31',400868,'2024-12-31 02:36:36',429764,26989,'','',30,0,0.00979,0.4,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715094,2,21395,0,0,1,5,1,1,'2024-12-31 02:36:41',469140,'2024-12-31 02:36:46',493648,26989,'','',30,0,0.20892,0.469,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715095,2,23548,0,0,1,5,1,1,'2024-12-31 02:36:46',493719,'2024-12-31 02:36:48',501664,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715096,2,23548,0,0,1,5,1,1,'2024-12-31 02:36:48',506437,'2024-12-31 02:36:51',523539,26989,'','',30,0,0.99355,2.506,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715097,2,21397,0,0,1,5,1,1,'2024-12-31 02:36:48',504510,'2024-12-31 02:36:51',523737,26989,'','',30,0,0.99586,2.504,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715098,2,23551,0,0,1,1,0,1,'2024-12-31 02:37:01',610570,'2024-12-31 02:37:01',619392,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715099,2,28533,0,0,1,1,0,1,'2024-12-31 02:37:01',619901,'2024-12-31 02:37:01',625888,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715100,2,21395,0,0,1,5,1,1,'2024-12-31 02:37:06',648190,'2024-12-31 02:37:08',655676,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715101,2,28279,0,0,1,1,0,1,'2024-12-31 02:37:11',681975,'2024-12-31 02:37:16',724016,26989,'','',30,0,0.00505,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715102,2,23552,0,0,1,1,0,1,'2024-12-31 02:37:11',683902,'2024-12-31 02:37:16',724204,26989,'','',30,0,0.0075,0.683,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715103,2,21396,0,0,1,3,0,1,'2024-12-31 02:37:11',684627,'2024-12-31 02:37:16',724382,26989,'','',30,0,0.02107,0.684,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715104,2,23554,0,0,1,1,0,1,'2024-12-31 02:37:16',725451,'2024-12-31 02:37:16',734241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715105,2,23553,0,0,1,3,0,1,'2024-12-31 02:37:16',736773,'2024-12-31 02:37:21',766764,26989,'','',30,0,0.01101,0.736,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715106,2,28533,0,0,1,1,0,1,'2024-12-31 02:37:21',770237,'2024-12-31 02:37:26',799890,26989,'','',30,0,0.00568,0.77,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715107,2,23554,0,0,1,1,0,1,'2024-12-31 02:37:21',772384,'2024-12-31 02:37:26',800092,26989,'','',30,0,0.0083,0.772,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715108,2,23551,0,0,1,1,0,1,'2024-12-31 02:37:26',800134,'2024-12-31 02:37:26',808953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715109,2,23551,0,0,1,1,0,1,'2024-12-31 02:37:36',966452,'2024-12-31 02:37:41',989042,26989,'','',30,0,0.0087,0.966,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715110,2,23549,0,0,1,3,0,1,'2024-12-31 02:37:36',968408,'2024-12-31 02:37:41',989233,26989,'','',30,0,0.00948,0.968,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715111,2,21395,0,0,1,5,1,1,'2024-12-31 02:37:47',6325,'2024-12-31 02:37:51',10717,26989,'','',30,0,2.00674,1.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715112,2,21397,0,0,1,5,1,1,'2024-12-31 02:37:51',2,'2024-12-31 02:37:56',259,26989,'','',30,0,2.00631,0.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715113,2,23548,0,0,1,5,1,1,'2024-12-31 02:37:51',11799,'2024-12-31 02:37:56',261,26989,'','',30,0,2.0087,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715114,2,28279,0,0,1,1,0,1,'2024-12-31 02:38:16',113794,'2024-12-31 02:38:21',144910,26989,'','',30,0,0.00526,0.113,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715115,2,23552,0,0,1,1,0,1,'2024-12-31 02:38:16',115787,'2024-12-31 02:38:21',145135,26989,'','',30,0,0.00843,0.115,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715116,2,21396,0,0,1,3,0,1,'2024-12-31 02:38:16',117810,'2024-12-31 02:38:21',145329,26989,'','',30,0,0.02749,0.117,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715117,2,23553,0,0,1,3,0,1,'2024-12-31 02:38:21',148108,'2024-12-31 02:38:26',179997,26989,'','',30,0,0.01037,0.148,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715118,2,21397,0,0,1,5,1,1,'2024-12-31 02:38:26',180263,'2024-12-31 02:38:26',360278,26989,'','',30,0,0.179,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715119,2,28533,0,0,1,1,0,1,'2024-12-31 02:38:26',362847,'2024-12-31 02:38:31',391890,26989,'','',30,0,0.00508,0.362,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715120,2,23554,0,0,1,1,0,1,'2024-12-31 02:38:26',364729,'2024-12-31 02:38:31',392080,26989,'','',30,0,0.00826,0.364,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715121,2,23551,0,0,1,1,0,1,'2024-12-31 02:38:36',424883,'2024-12-31 02:38:36',434366,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715122,2,28279,0,0,1,1,0,1,'2024-12-31 02:38:36',436026,'2024-12-31 02:38:36',441650,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715123,2,23551,0,0,1,1,0,1,'2024-12-31 02:38:41',473336,'2024-12-31 02:38:46',499181,26989,'','',30,0,0.00808,0.473,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715124,2,23549,0,0,1,3,0,1,'2024-12-31 02:38:41',475449,'2024-12-31 02:38:46',499356,26989,'','',30,0,0.00967,0.475,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715125,2,23554,0,0,1,1,0,1,'2024-12-31 02:38:46',499395,'2024-12-31 02:38:46',507889,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715126,2,21397,0,0,1,5,1,1,'2024-12-31 02:38:46',508119,'2024-12-31 02:38:48',514963,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715127,2,21395,0,0,1,5,1,1,'2024-12-31 02:38:51',543118,'2024-12-31 02:38:56',568305,26989,'','',30,0,2.00796,0.543,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715128,2,21397,0,0,1,5,1,1,'2024-12-31 02:38:56',571144,'2024-12-31 02:39:01',809132,26989,'','',30,0,2.00653,0.571,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715129,2,23548,0,0,1,5,1,1,'2024-12-31 02:38:56',573075,'2024-12-31 02:39:01',809311,26989,'','',30,0,2.00674,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715130,2,23553,0,0,1,3,0,1,'2024-12-31 02:39:21',930402,'2024-12-31 02:39:21',942857,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715131,2,28279,0,0,1,1,0,1,'2024-12-31 02:39:21',945677,'2024-12-31 02:39:26',972293,26989,'','',30,0,0.00499,0.945,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715132,2,23552,0,0,1,1,0,1,'2024-12-31 02:39:21',947619,'2024-12-31 02:39:26',972462,26989,'','',30,0,0.00777,0.947,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715133,2,21396,0,0,1,3,0,1,'2024-12-31 02:39:21',949849,'2024-12-31 02:39:26',972630,26989,'','',30,0,0.02004,0.949,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715134,2,23548,0,0,1,5,1,1,'2024-12-31 02:39:26',972669,'2024-12-31 02:39:28',979954,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715135,2,23553,0,0,1,3,0,1,'2024-12-31 02:39:28',982614,'2024-12-31 02:39:32',5913,26989,'','',30,0,0.01141,2.982,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715136,2,23551,0,0,1,1,0,1,'2024-12-31 02:39:32',6166,'2024-12-31 02:39:32',156,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715137,2,23549,0,0,1,3,0,1,'2024-12-31 02:39:32',10224,'2024-12-31 02:39:32',13989,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715138,2,28533,0,0,1,1,0,1,'2024-12-31 02:39:32',1918,'2024-12-31 02:39:36',20454,26989,'','',30,0,0.00507,1.035,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715139,2,23554,0,0,1,1,0,1,'2024-12-31 02:39:32',16321,'2024-12-31 02:39:36',39,26989,'','',30,0,0.00938,1.037,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715140,2,23548,0,0,1,5,1,1,'2024-12-31 02:39:46',0,'2024-12-31 02:39:48',103081,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715141,2,21395,0,0,1,5,1,1,'2024-12-31 02:39:48',103341,'2024-12-31 02:39:50',110414,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715142,2,23551,0,0,1,1,0,1,'2024-12-31 02:39:50',112925,'2024-12-31 02:39:51',118590,26989,'','',30,0,0.00853,4.112,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715143,2,23549,0,0,1,3,0,1,'2024-12-31 02:39:50',114846,'2024-12-31 02:39:51',118780,26989,'','',30,0,0.01064,4.114,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715144,2,28533,0,0,1,1,0,1,'2024-12-31 02:40:01',218209,'2024-12-31 02:40:01',224326,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715145,2,21395,0,0,1,5,1,1,'2024-12-31 02:39:56',153461,'2024-12-31 02:40:01',224753,26989,'','',30,0,2.00643,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715146,2,21397,0,0,1,5,1,1,'2024-12-31 02:40:01',227622,'2024-12-31 02:40:06',241138,26989,'','',30,0,2.00603,0.227,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715147,2,23548,0,0,1,5,1,1,'2024-12-31 02:40:01',229544,'2024-12-31 02:40:06',241335,26989,'','',30,0,2.00625,0.229,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715148,2,23554,0,0,1,1,0,1,'2024-12-31 02:40:16',274565,'2024-12-31 02:40:16',291649,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715149,2,23552,0,0,1,1,0,1,'2024-12-31 02:40:21',327949,'2024-12-31 02:40:21',336704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715150,2,28279,0,0,1,1,0,1,'2024-12-31 02:40:21',336972,'2024-12-31 02:40:21',342613,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715151,2,23551,0,0,1,1,0,1,'2024-12-31 02:40:26',364436,'2024-12-31 02:40:26',373223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715152,2,28279,0,0,1,1,0,1,'2024-12-31 02:40:26',375742,'2024-12-31 02:40:31',414035,26989,'','',30,0,0.00494,0.375,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715153,2,23552,0,0,1,1,0,1,'2024-12-31 02:40:26',377667,'2024-12-31 02:40:31',414208,26989,'','',30,0,0.00752,0.377,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715154,2,21396,0,0,1,3,0,1,'2024-12-31 02:40:26',378639,'2024-12-31 02:40:31',414385,26989,'','',30,0,0.01991,0.378,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715155,2,23553,0,0,1,3,0,1,'2024-12-31 02:40:32',418444,'2024-12-31 02:40:36',439362,26989,'','',30,0,0.01085,0.418,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715156,2,28533,0,0,1,1,0,1,'2024-12-31 02:40:36',441753,'2024-12-31 02:40:41',471777,26989,'','',30,0,0.00522,0.441,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715157,2,23554,0,0,1,1,0,1,'2024-12-31 02:40:36',443668,'2024-12-31 02:40:41',471943,26989,'','',30,0,0.00831,0.443,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715158,2,23551,0,0,1,1,0,1,'2024-12-31 02:40:51',511150,'2024-12-31 02:40:56',553474,26989,'','',30,0,0.00785,0.511,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715159,2,23549,0,0,1,3,0,1,'2024-12-31 02:40:51',513065,'2024-12-31 02:40:56',553667,26989,'','',30,0,0.00917,0.513,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715160,2,21395,0,0,1,5,1,1,'2024-12-31 02:41:01',582694,'2024-12-31 02:41:06',600892,26989,'','',30,0,2.00611,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715161,2,21397,0,0,1,5,1,1,'2024-12-31 02:41:06',603112,'2024-12-31 02:41:11',628956,26989,'','',30,0,2.00651,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715162,2,23548,0,0,1,5,1,1,'2024-12-31 02:41:06',605063,'2024-12-31 02:41:11',629164,26989,'','',30,0,2.00657,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715163,2,21397,0,0,1,5,1,1,'2024-12-31 02:41:26',710739,'2024-12-31 02:41:26',890630,26989,'','',30,0,0.179,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715164,2,28279,0,0,1,1,0,1,'2024-12-31 02:41:31',925906,'2024-12-31 02:41:36',984906,26989,'','',30,0,0.0059,0.925,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715165,2,23552,0,0,1,1,0,1,'2024-12-31 02:41:31',927803,'2024-12-31 02:41:36',985095,26989,'','',30,0,0.00757,0.927,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715166,2,21396,0,0,1,3,0,1,'2024-12-31 02:41:31',929844,'2024-12-31 02:41:36',985288,26989,'','',30,0,0.02013,0.929,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715167,2,28533,0,0,1,1,0,1,'2024-12-31 02:41:36',985338,'2024-12-31 02:41:37',220,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715168,2,23551,0,0,1,1,0,1,'2024-12-31 02:41:37',392,'2024-12-31 02:41:37',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715169,2,23553,0,0,1,3,0,1,'2024-12-31 02:41:37',5979,'2024-12-31 02:41:41',1394,26989,'','',30,0,0.01057,1.013,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715170,2,28533,0,0,1,1,0,1,'2024-12-31 02:41:41',2,'2024-12-31 02:41:46',308,26989,'','',30,0,0.00551,0.028,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715171,2,23554,0,0,1,1,0,1,'2024-12-31 02:41:41',24,'2024-12-31 02:41:46',2488,26989,'','',30,0,0.00836,0.03,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715172,2,21397,0,0,1,5,1,1,'2024-12-31 02:41:46',19990,'2024-12-31 02:41:48',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715173,2,23549,0,0,1,3,0,1,'2024-12-31 02:41:56',111652,'2024-12-31 02:42:01',128032,26989,'','',30,0,0.00862,0.111,0,'OK - 84.38.95.222: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715174,2,23551,0,0,1,1,0,1,'2024-12-31 02:41:56',110754,'2024-12-31 02:42:01',128238,26989,'','',30,0,0.01015,0.11,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715175,2,21395,0,0,1,5,1,1,'2024-12-31 02:42:06',158586,'2024-12-31 02:42:11',175742,26989,'','',30,0,2.0063,0.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715176,2,21397,0,0,1,5,1,1,'2024-12-31 02:42:11',178039,'2024-12-31 02:42:16',202306,26989,'','',30,0,2.0063,0.178,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715177,2,23548,0,0,1,5,1,1,'2024-12-31 02:42:11',179960,'2024-12-31 02:42:16',202527,26989,'','',30,0,2.00753,0.179,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715178,2,23553,0,0,1,3,0,1,'2024-12-31 02:42:21',231466,'2024-12-31 02:42:21',242669,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715179,2,23549,0,0,1,3,0,1,'2024-12-31 02:42:31',304280,'2024-12-31 02:42:31',316486,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715180,2,23551,0,0,1,1,0,1,'2024-12-31 02:42:31',316779,'2024-12-31 02:42:31',325193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715181,2,28279,0,0,1,1,0,1,'2024-12-31 02:42:36',351378,'2024-12-31 02:42:41',391396,26989,'','',30,0,0.00631,0.351,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715182,2,23552,0,0,1,1,0,1,'2024-12-31 02:42:36',353340,'2024-12-31 02:42:41',391596,26989,'','',30,0,0.00759,0.353,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715183,2,21396,0,0,1,3,0,1,'2024-12-31 02:42:36',355474,'2024-12-31 02:42:41',391789,26989,'','',30,0,0.01923,0.355,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715184,2,23553,0,0,1,3,0,1,'2024-12-31 02:42:41',395394,'2024-12-31 02:42:46',429745,26989,'','',30,0,0.01196,0.395,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715185,2,23548,0,0,1,5,1,1,'2024-12-31 02:42:46',429793,'2024-12-31 02:42:48',437508,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715186,2,21395,0,0,1,5,1,1,'2024-12-31 02:42:48',437777,'2024-12-31 02:42:50',444759,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715187,2,28533,0,0,1,1,0,1,'2024-12-31 02:42:50',447368,'2024-12-31 02:42:51',466664,26989,'','',30,0,0.00504,4.447,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715188,2,23554,0,0,1,1,0,1,'2024-12-31 02:42:50',449278,'2024-12-31 02:42:51',466853,26989,'','',30,0,0.00822,4.449,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715189,2,23551,0,0,1,1,0,1,'2024-12-31 02:43:01',544917,'2024-12-31 02:43:01',553768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715190,2,23551,0,0,1,1,0,1,'2024-12-31 02:43:01',559240,'2024-12-31 02:43:06',579160,26989,'','',30,0,0.00826,0.559,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715191,2,23549,0,0,1,3,0,1,'2024-12-31 02:43:01',557299,'2024-12-31 02:43:06',579354,26989,'','',30,0,0.01152,0.557,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715192,2,21395,0,0,1,5,1,1,'2024-12-31 02:43:06',579411,'2024-12-31 02:43:08',587059,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715193,2,21395,0,0,1,5,1,1,'2024-12-31 02:43:11',605518,'2024-12-31 02:43:16',637952,26989,'','',30,0,2.00654,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715194,2,23554,0,0,1,1,0,1,'2024-12-31 02:43:16',638442,'2024-12-31 02:43:16',647111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715195,2,23552,0,0,1,1,0,1,'2024-12-31 02:43:21',686232,'2024-12-31 02:43:21',694824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715196,2,28279,0,0,1,1,0,1,'2024-12-31 02:43:21',695135,'2024-12-31 02:43:21',700859,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715197,2,21397,0,0,1,5,1,1,'2024-12-31 02:43:16',649699,'2024-12-31 02:43:21',701347,26989,'','',30,0,2.00587,0.649,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715198,2,23548,0,0,1,5,1,1,'2024-12-31 02:43:16',651632,'2024-12-31 02:43:21',701577,26989,'','',30,0,2.00587,0.651,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715199,2,23551,0,0,1,1,0,1,'2024-12-31 02:43:26',725013,'2024-12-31 02:43:26',733695,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715200,2,28279,0,0,1,1,0,1,'2024-12-31 02:43:41',822244,'2024-12-31 02:43:46',846232,26989,'','',30,0,0.00535,0.822,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715201,2,23552,0,0,1,1,0,1,'2024-12-31 02:43:41',824181,'2024-12-31 02:43:46',846439,26989,'','',30,0,0.0093,0.824,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715202,2,21396,0,0,1,3,0,1,'2024-12-31 02:43:41',826157,'2024-12-31 02:43:46',846655,26989,'','',30,0,0.02187,0.826,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715203,2,23553,0,0,1,3,0,1,'2024-12-31 02:43:46',848964,'2024-12-31 02:43:51',872243,26989,'','',30,0,0.01068,0.848,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715204,2,28533,0,0,1,1,0,1,'2024-12-31 02:43:51',874526,'2024-12-31 02:43:56',908151,26989,'','',30,0,0.00508,0.874,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715205,2,23554,0,0,1,1,0,1,'2024-12-31 02:43:51',876458,'2024-12-31 02:43:56',908363,26989,'','',30,0,0.00829,0.876,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715206,2,23551,0,0,1,1,0,1,'2024-12-31 02:44:06',950542,'2024-12-31 02:44:11',977184,26989,'','',30,0,0.00797,0.95,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715207,2,23549,0,0,1,3,0,1,'2024-12-31 02:44:06',952481,'2024-12-31 02:44:11',977395,26989,'','',30,0,0.01172,0.952,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715208,2,21395,0,0,1,5,1,1,'2024-12-31 02:44:17',0,'2024-12-31 02:44:21',17,26989,'','',30,0,2.00607,1.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715209,2,23548,0,0,1,5,1,1,'2024-12-31 02:44:21',1470,'2024-12-31 02:44:26',3,26989,'','',30,0,1.21731,0.026,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715210,2,21397,0,0,1,5,1,1,'2024-12-31 02:44:21',1326,'2024-12-31 02:44:26',3,26989,'','',30,0,1.21989,0.024,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715211,2,28533,0,0,1,1,0,1,'2024-12-31 02:44:36',0,'2024-12-31 02:44:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715212,2,23551,0,0,1,1,0,1,'2024-12-31 02:44:36',100056,'2024-12-31 02:44:36',108520,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715213,2,28279,0,0,1,1,0,1,'2024-12-31 02:44:36',110283,'2024-12-31 02:44:36',115945,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715214,2,23554,0,0,1,1,0,1,'2024-12-31 02:44:46',147659,'2024-12-31 02:44:46',156304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715215,2,21397,0,0,1,5,1,1,'2024-12-31 02:44:46',156588,'2024-12-31 02:44:48',163776,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715216,2,28279,0,0,1,1,0,1,'2024-12-31 02:44:48',166350,'2024-12-31 02:44:51',186911,26989,'','',30,0,0.00532,2.166,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715217,2,23552,0,0,1,1,0,1,'2024-12-31 02:44:48',166862,'2024-12-31 02:44:51',187124,26989,'','',30,0,0.00992,2.166,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715218,2,21396,0,0,1,3,0,1,'2024-12-31 02:44:48',168866,'2024-12-31 02:44:51',187324,26989,'','',30,0,0.01962,2.168,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715219,2,23553,0,0,1,3,0,1,'2024-12-31 02:44:51',190022,'2024-12-31 02:44:56',220517,26989,'','',30,0,0.01009,0.189,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715220,2,28533,0,0,1,1,0,1,'2024-12-31 02:44:56',223472,'2024-12-31 02:45:01',246245,26989,'','',30,0,0.00592,0.223,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715221,2,23554,0,0,1,1,0,1,'2024-12-31 02:44:56',225171,'2024-12-31 02:45:01',246462,26989,'','',30,0,0.00866,0.225,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715222,2,23551,0,0,1,1,0,1,'2024-12-31 02:45:11',289928,'2024-12-31 02:45:16',315578,26989,'','',30,0,0.00809,0.289,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715223,2,23549,0,0,1,3,0,1,'2024-12-31 02:45:11',291913,'2024-12-31 02:45:16',315784,26989,'','',30,0,0.02036,0.291,0,'OK - 84.38.95.222: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715224,2,23553,0,0,1,3,0,1,'2024-12-31 02:45:21',343565,'2024-12-31 02:45:21',354383,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715225,2,21395,0,0,1,5,1,1,'2024-12-31 02:45:21',357227,'2024-12-31 02:45:26',387878,26989,'','',30,0,2.00578,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715226,2,23548,0,0,1,5,1,1,'2024-12-31 02:45:26',387928,'2024-12-31 02:45:28',395094,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715227,2,21397,0,0,1,5,1,1,'2024-12-31 02:45:28',399722,'2024-12-31 02:45:31',427307,26989,'','',30,0,0.99388,2.399,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715228,2,23548,0,0,1,5,1,1,'2024-12-31 02:45:28',397822,'2024-12-31 02:45:31',427518,26989,'','',30,0,0.99618,2.397,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715229,2,23551,0,0,1,1,0,1,'2024-12-31 02:45:31',428124,'2024-12-31 02:45:31',437471,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715230,2,23549,0,0,1,3,0,1,'2024-12-31 02:45:31',437736,'2024-12-31 02:45:31',697965,26989,'','',30,0,0.26,0,0,'OK - 84.38.95.222: rta 12.741ms, lost 0%','rta=12.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715231,2,23548,0,0,1,5,1,1,'2024-12-31 02:45:46',786191,'2024-12-31 02:45:48',792628,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715232,2,21395,0,0,1,5,1,1,'2024-12-31 02:45:48',792893,'2024-12-31 02:45:50',799935,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715233,2,28279,0,0,1,1,0,1,'2024-12-31 02:45:51',820625,'2024-12-31 02:45:56',872568,26989,'','',30,0,0.0062,0.82,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715234,2,23552,0,0,1,1,0,1,'2024-12-31 02:45:51',822565,'2024-12-31 02:45:56',872768,26989,'','',30,0,0.00793,0.822,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715235,2,21396,0,0,1,3,0,1,'2024-12-31 02:45:51',824633,'2024-12-31 02:45:56',872962,26989,'','',30,0,0.02734,0.824,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715236,2,23553,0,0,1,3,0,1,'2024-12-31 02:45:56',877550,'2024-12-31 02:46:01',910871,26989,'','',30,0,0.01188,0.877,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715237,2,23551,0,0,1,1,0,1,'2024-12-31 02:46:01',910929,'2024-12-31 02:46:01',919737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715238,2,28533,0,0,1,1,0,1,'2024-12-31 02:46:01',920222,'2024-12-31 02:46:01',926095,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715239,2,28533,0,0,1,1,0,1,'2024-12-31 02:46:01',929190,'2024-12-31 02:46:06',954913,26989,'','',30,0,0.0051,0.929,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715240,2,23554,0,0,1,1,0,1,'2024-12-31 02:46:01',931121,'2024-12-31 02:46:06',955120,26989,'','',30,0,0.00783,0.931,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715241,2,21395,0,0,1,5,1,1,'2024-12-31 02:46:06',955181,'2024-12-31 02:46:08',962647,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715242,2,23551,0,0,1,1,0,1,'2024-12-31 02:46:16',2490,'2024-12-31 02:46:21',191,26989,'','',30,0,0.00795,0.004,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715243,2,23549,0,0,1,3,0,1,'2024-12-31 02:46:16',3558,'2024-12-31 02:46:21',2,26989,'','',30,0,0.01215,0.006,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715244,2,23554,0,0,1,1,0,1,'2024-12-31 02:46:21',2,'2024-12-31 02:46:21',2006,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715245,2,23552,0,0,1,1,0,1,'2024-12-31 02:46:21',3,'2024-12-31 02:46:21',19504,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715246,2,28279,0,0,1,1,0,1,'2024-12-31 02:46:21',2459,'2024-12-31 02:46:21',2690,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715247,2,21395,0,0,1,5,1,1,'2024-12-31 02:46:26',0,'2024-12-31 02:46:31',107192,26989,'','',30,0,2.0065,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715248,2,21397,0,0,1,5,1,1,'2024-12-31 02:46:31',109483,'2024-12-31 02:46:36',135540,26989,'','',30,0,2.00792,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715249,2,23548,0,0,1,5,1,1,'2024-12-31 02:46:31',111170,'2024-12-31 02:46:36',135778,26989,'','',30,0,2.00698,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715250,2,28279,0,0,1,1,0,1,'2024-12-31 02:46:56',230548,'2024-12-31 02:47:01',258463,26989,'','',30,0,0.01153,0.23,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715251,2,23552,0,0,1,1,0,1,'2024-12-31 02:46:56',232482,'2024-12-31 02:47:01',258663,26989,'','',30,0,0.01238,0.232,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715252,2,21396,0,0,1,3,0,1,'2024-12-31 02:46:56',234511,'2024-12-31 02:47:01',258859,26989,'','',30,0,0.03204,0.234,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715253,2,23553,0,0,1,3,0,1,'2024-12-31 02:47:01',261131,'2024-12-31 02:47:06',276430,26989,'','',30,0,0.01074,0.261,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715254,2,28533,0,0,1,1,0,1,'2024-12-31 02:47:06',281369,'2024-12-31 02:47:11',303507,26989,'','',30,0,0.00501,0.281,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715255,2,23554,0,0,1,1,0,1,'2024-12-31 02:47:06',283301,'2024-12-31 02:47:11',303708,26989,'','',30,0,0.00816,0.283,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715256,2,23551,0,0,1,1,0,1,'2024-12-31 02:47:21',349117,'2024-12-31 02:47:26',379193,26989,'','',30,0,0.00814,0.349,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715257,2,23549,0,0,1,3,0,1,'2024-12-31 02:47:21',351333,'2024-12-31 02:47:26',379401,26989,'','',30,0,0.00946,0.351,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715258,2,21397,0,0,1,5,1,1,'2024-12-31 02:47:26',379658,'2024-12-31 02:47:26',561679,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715259,2,21395,0,0,1,5,1,1,'2024-12-31 02:47:31',591997,'2024-12-31 02:47:36',656424,26989,'','',30,0,2.00698,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715260,2,28533,0,0,1,1,0,1,'2024-12-31 02:47:36',656473,'2024-12-31 02:47:36',672460,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715261,2,28279,0,0,1,1,0,1,'2024-12-31 02:47:36',674337,'2024-12-31 02:47:36',680009,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715262,2,21397,0,0,1,5,1,1,'2024-12-31 02:47:36',682532,'2024-12-31 02:47:41',716101,26989,'','',30,0,2.00625,0.682,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715263,2,23548,0,0,1,5,1,1,'2024-12-31 02:47:36',684414,'2024-12-31 02:47:41',716339,26989,'','',30,0,2.00559,0.684,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715264,2,23554,0,0,1,1,0,1,'2024-12-31 02:47:46',742804,'2024-12-31 02:47:46',751417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715265,2,28279,0,0,1,1,0,1,'2024-12-31 02:48:01',828477,'2024-12-31 02:48:06',853265,26989,'','',30,0,0.00518,0.828,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715266,2,23552,0,0,1,1,0,1,'2024-12-31 02:48:01',830364,'2024-12-31 02:48:06',853449,26989,'','',30,0,0.00788,0.83,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715267,2,21396,0,0,1,3,0,1,'2024-12-31 02:48:01',832008,'2024-12-31 02:48:06',853641,26989,'','',30,0,0.02679,0.831,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715268,2,23553,0,0,1,3,0,1,'2024-12-31 02:48:06',856425,'2024-12-31 02:48:11',882955,26989,'','',30,0,0.01116,0.856,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715269,2,28533,0,0,1,1,0,1,'2024-12-31 02:48:11',885236,'2024-12-31 02:48:16',912338,26989,'','',30,0,0.00511,0.885,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715270,2,23554,0,0,1,1,0,1,'2024-12-31 02:48:11',887185,'2024-12-31 02:48:16',912523,26989,'','',30,0,0.00811,0.887,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715271,2,23548,0,0,1,5,1,1,'2024-12-31 02:48:26',988492,'2024-12-31 02:48:28',995318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715272,2,23551,0,0,1,1,0,1,'2024-12-31 02:48:28',998075,'2024-12-31 02:48:31',5351,26989,'','',30,0,0.00906,2.998,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715273,2,23549,0,0,1,3,0,1,'2024-12-31 02:48:28',999461,'2024-12-31 02:48:31',5480,26989,'','',30,0,0.01205,2.999,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715274,2,21395,0,0,1,5,1,1,'2024-12-31 02:48:36',2,'2024-12-31 02:48:41',28315,26989,'','',30,0,2.00647,0.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715275,2,21397,0,0,1,5,1,1,'2024-12-31 02:48:41',29073,'2024-12-31 02:48:46',0,26989,'','',30,0,2.00705,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715276,2,23548,0,0,1,5,1,1,'2024-12-31 02:48:41',58,'2024-12-31 02:48:46',0,26989,'','',30,0,2.00683,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715277,2,23551,0,0,1,1,0,1,'2024-12-31 02:49:01',155178,'2024-12-31 02:49:01',163900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715278,2,28533,0,0,1,1,0,1,'2024-12-31 02:49:01',164356,'2024-12-31 02:49:01',170184,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715279,2,21395,0,0,1,5,1,1,'2024-12-31 02:49:06',192995,'2024-12-31 02:49:08',199545,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715280,2,28279,0,0,1,1,0,1,'2024-12-31 02:49:08',202069,'2024-12-31 02:49:11',223454,26989,'','',30,0,0.00615,2.202,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715281,2,23552,0,0,1,1,0,1,'2024-12-31 02:49:08',203972,'2024-12-31 02:49:11',223635,26989,'','',30,0,0.00785,2.203,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715282,2,21396,0,0,1,3,0,1,'2024-12-31 02:49:08',206044,'2024-12-31 02:49:11',223823,26989,'','',30,0,0.02006,2.206,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715283,2,23553,0,0,1,3,0,1,'2024-12-31 02:49:11',226073,'2024-12-31 02:49:16',264299,26989,'','',30,0,0.01075,0.226,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715284,2,23554,0,0,1,1,0,1,'2024-12-31 02:49:16',265393,'2024-12-31 02:49:16',274354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715285,2,28533,0,0,1,1,0,1,'2024-12-31 02:49:16',276933,'2024-12-31 02:49:21',309326,26989,'','',30,0,0.00494,0.276,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715286,2,23554,0,0,1,1,0,1,'2024-12-31 02:49:16',278861,'2024-12-31 02:49:21',309512,26989,'','',30,0,0.00786,0.278,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715287,2,23551,0,0,1,1,0,1,'2024-12-31 02:49:26',334074,'2024-12-31 02:49:26',342867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715288,2,23551,0,0,1,1,0,1,'2024-12-31 02:49:31',365363,'2024-12-31 02:49:36',390348,26989,'','',30,0,0.00777,0.365,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715289,2,23549,0,0,1,3,0,1,'2024-12-31 02:49:31',367330,'2024-12-31 02:49:36',390539,26989,'','',30,0,0.00958,0.367,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715290,2,21395,0,0,1,5,1,1,'2024-12-31 02:49:41',416629,'2024-12-31 02:49:46',435755,26989,'','',30,0,2.00662,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715291,2,21397,0,0,1,5,1,1,'2024-12-31 02:49:46',438011,'2024-12-31 02:49:51',465553,26989,'','',30,0,2.00608,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715292,2,23548,0,0,1,5,1,1,'2024-12-31 02:49:46',439972,'2024-12-31 02:49:51',465771,26989,'','',30,0,2.00621,0.439,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715293,2,28279,0,0,1,1,0,1,'2024-12-31 02:50:11',554480,'2024-12-31 02:50:16',578230,26989,'','',30,0,0.00539,0.554,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715294,2,23552,0,0,1,1,0,1,'2024-12-31 02:50:11',556506,'2024-12-31 02:50:16',578439,26989,'','',30,0,0.00845,0.556,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715295,2,21396,0,0,1,3,0,1,'2024-12-31 02:50:11',558629,'2024-12-31 02:50:16',578635,26989,'','',30,0,0.04272,0.558,0,'OK - 192.168.77.159: rta 1.876ms, lost 0%','rta=1.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715296,2,23553,0,0,1,3,0,1,'2024-12-31 02:50:16',580909,'2024-12-31 02:50:21',608377,26989,'','',30,0,0.01166,0.58,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715297,2,28533,0,0,1,1,0,1,'2024-12-31 02:50:21',611377,'2024-12-31 02:50:26',640587,26989,'','',30,0,0.00541,0.611,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715298,2,23554,0,0,1,1,0,1,'2024-12-31 02:50:21',613552,'2024-12-31 02:50:26',640801,26989,'','',30,0,0.00816,0.613,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715299,2,21397,0,0,1,5,1,1,'2024-12-31 02:50:26',641082,'2024-12-31 02:50:26',825397,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715300,2,23551,0,0,1,1,0,1,'2024-12-31 02:50:36',902483,'2024-12-31 02:50:36',911514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715301,2,28279,0,0,1,1,0,1,'2024-12-31 02:50:36',913285,'2024-12-31 02:50:36',918979,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715302,2,23551,0,0,1,1,0,1,'2024-12-31 02:50:36',921521,'2024-12-31 02:50:41',961855,26989,'','',30,0,0.00778,0.921,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715303,2,23549,0,0,1,3,0,1,'2024-12-31 02:50:36',923395,'2024-12-31 02:50:41',962048,26989,'','',30,0,0.00951,0.923,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715304,2,23554,0,0,1,1,0,1,'2024-12-31 02:50:46',986970,'2024-12-31 02:50:46',995522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715305,2,21397,0,0,1,5,1,1,'2024-12-31 02:50:46',995787,'2024-12-31 02:50:49',1033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715306,2,21395,0,0,1,5,1,1,'2024-12-31 02:50:49',297,'2024-12-31 02:50:51',8350,26989,'','',30,0,2.006,3.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715307,2,21397,0,0,1,5,1,1,'2024-12-31 02:50:51',9654,'2024-12-31 02:50:56',3,26989,'','',30,0,2.00772,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715308,2,23548,0,0,1,5,1,1,'2024-12-31 02:50:51',19,'2024-12-31 02:50:56',3,26989,'','',30,0,2.00754,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715309,2,28279,0,0,1,1,0,1,'2024-12-31 02:51:16',147109,'2024-12-31 02:51:21',184497,26989,'','',30,0,0.00788,0.147,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715310,2,23552,0,0,1,1,0,1,'2024-12-31 02:51:16',148271,'2024-12-31 02:51:21',184665,26989,'','',30,0,0.00815,0.148,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715311,2,21396,0,0,1,3,0,1,'2024-12-31 02:51:16',150250,'2024-12-31 02:51:21',184831,26989,'','',30,0,0.02606,0.15,0,'OK - 192.168.77.159: rta 1.025ms, lost 0%','rta=1.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715312,2,23553,0,0,1,3,0,1,'2024-12-31 02:51:21',184881,'2024-12-31 02:51:21',196017,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715313,2,23553,0,0,1,3,0,1,'2024-12-31 02:51:21',198802,'2024-12-31 02:51:26',223595,26989,'','',30,0,0.00966,0.198,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715314,2,23548,0,0,1,5,1,1,'2024-12-31 02:51:26',223636,'2024-12-31 02:51:28',230573,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715315,2,28533,0,0,1,1,0,1,'2024-12-31 02:51:28',233213,'2024-12-31 02:51:31',259547,26989,'','',30,0,0.005,2.233,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715316,2,23554,0,0,1,1,0,1,'2024-12-31 02:51:28',235111,'2024-12-31 02:51:31',259740,26989,'','',30,0,0.00789,2.235,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715317,2,23551,0,0,1,1,0,1,'2024-12-31 02:51:31',260335,'2024-12-31 02:51:31',269563,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715318,2,23549,0,0,1,3,0,1,'2024-12-31 02:51:31',269824,'2024-12-31 02:51:31',279528,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715319,2,23551,0,0,1,1,0,1,'2024-12-31 02:51:41',342974,'2024-12-31 02:51:46',374001,26989,'','',30,0,0.00861,0.342,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715320,2,23549,0,0,1,3,0,1,'2024-12-31 02:51:41',345196,'2024-12-31 02:51:46',374197,26989,'','',30,0,0.00974,0.345,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715321,2,23548,0,0,1,5,1,1,'2024-12-31 02:51:46',374244,'2024-12-31 02:51:48',380988,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715322,2,21395,0,0,1,5,1,1,'2024-12-31 02:51:48',381249,'2024-12-31 02:51:50',388305,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715323,2,21395,0,0,1,5,1,1,'2024-12-31 02:51:51',407781,'2024-12-31 02:51:56',446678,26989,'','',30,0,2.00619,0.407,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715324,2,23551,0,0,1,1,0,1,'2024-12-31 02:52:01',488897,'2024-12-31 02:52:01',497742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715325,2,28533,0,0,1,1,0,1,'2024-12-31 02:52:01',498205,'2024-12-31 02:52:01',504027,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715326,2,21397,0,0,1,5,1,1,'2024-12-31 02:51:56',450375,'2024-12-31 02:52:01',504453,26989,'','',30,0,2.00693,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715327,2,23548,0,0,1,5,1,1,'2024-12-31 02:51:56',452294,'2024-12-31 02:52:01',504660,26989,'','',30,0,2.00598,0.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715328,2,23554,0,0,1,1,0,1,'2024-12-31 02:52:16',577826,'2024-12-31 02:52:16',586545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715329,2,23552,0,0,1,1,0,1,'2024-12-31 02:52:21',619599,'2024-12-31 02:52:21',628445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715330,2,28279,0,0,1,1,0,1,'2024-12-31 02:52:21',628726,'2024-12-31 02:52:21',634338,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715331,2,28279,0,0,1,1,0,1,'2024-12-31 02:52:21',636887,'2024-12-31 02:52:26',662409,26989,'','',30,0,0.00487,0.636,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715332,2,23552,0,0,1,1,0,1,'2024-12-31 02:52:21',638837,'2024-12-31 02:52:26',662571,26989,'','',30,0,0.00876,0.638,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715333,2,21396,0,0,1,3,0,1,'2024-12-31 02:52:21',639823,'2024-12-31 02:52:26',662729,26989,'','',30,0,0.02307,0.639,0,'OK - 192.168.77.159: rta 0.866ms, lost 0%','rta=0.866ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715334,2,23551,0,0,1,1,0,1,'2024-12-31 02:52:26',662777,'2024-12-31 02:52:26',671379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715335,2,23553,0,0,1,3,0,1,'2024-12-31 02:52:26',673897,'2024-12-31 02:52:31',694794,26989,'','',30,0,0.0106,0.673,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715336,2,28533,0,0,1,1,0,1,'2024-12-31 02:52:31',696996,'2024-12-31 02:52:36',720512,26989,'','',30,0,0.00512,0.696,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715337,2,23554,0,0,1,1,0,1,'2024-12-31 02:52:31',698923,'2024-12-31 02:52:36',720678,26989,'','',30,0,0.00832,0.698,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715338,2,23551,0,0,1,1,0,1,'2024-12-31 02:52:46',767579,'2024-12-31 02:52:51',792416,26989,'','',30,0,0.00793,0.767,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715339,2,23549,0,0,1,3,0,1,'2024-12-31 02:52:46',769511,'2024-12-31 02:52:51',792575,26989,'','',30,0,0.01017,0.769,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715340,2,21395,0,0,1,5,1,1,'2024-12-31 02:52:56',835883,'2024-12-31 02:53:01',856835,26989,'','',30,0,2.00641,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715341,2,21397,0,0,1,5,1,1,'2024-12-31 02:53:01',859036,'2024-12-31 02:53:06',884289,26989,'','',30,0,2.00556,0.859,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715342,2,23548,0,0,1,5,1,1,'2024-12-31 02:53:01',860967,'2024-12-31 02:53:06',884471,26989,'','',30,0,2.00584,0.86,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715343,2,21397,0,0,1,5,1,1,'2024-12-31 02:53:26',965009,'2024-12-31 02:53:27',169471,26989,'','',30,0,0.205,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715344,2,28279,0,0,1,1,0,1,'2024-12-31 02:53:27',171861,'2024-12-31 02:53:31',190136,26989,'','',30,0,0.00502,1.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715345,2,23552,0,0,1,1,0,1,'2024-12-31 02:53:27',173759,'2024-12-31 02:53:31',190346,26989,'','',30,0,0.00857,1.173,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715346,2,21396,0,0,1,3,0,1,'2024-12-31 02:53:27',175920,'2024-12-31 02:53:31',190528,26989,'','',30,0,0.03718,1.175,0,'OK - 192.168.77.159: rta 1.612ms, lost 0%','rta=1.612ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715347,2,23553,0,0,1,3,0,1,'2024-12-31 02:53:31',193469,'2024-12-31 02:53:36',227649,26989,'','',30,0,0.01015,0.193,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715348,2,28533,0,0,1,1,0,1,'2024-12-31 02:53:36',227713,'2024-12-31 02:53:36',234056,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715349,2,23551,0,0,1,1,0,1,'2024-12-31 02:53:36',234320,'2024-12-31 02:53:36',242839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715350,2,28533,0,0,1,1,0,1,'2024-12-31 02:53:36',247078,'2024-12-31 02:53:41',265385,26989,'','',30,0,0.00499,0.247,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715351,2,23554,0,0,1,1,0,1,'2024-12-31 02:53:36',248984,'2024-12-31 02:53:41',265602,26989,'','',30,0,0.00797,0.248,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715352,2,21397,0,0,1,5,1,1,'2024-12-31 02:53:46',279954,'2024-12-31 02:53:48',287854,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715353,2,23551,0,0,1,1,0,1,'2024-12-31 02:53:51',300020,'2024-12-31 02:53:56',327661,26989,'','',30,0,0.00788,0.3,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715354,2,23549,0,0,1,3,0,1,'2024-12-31 02:53:51',301949,'2024-12-31 02:53:56',327865,26989,'','',30,0,0.01146,0.301,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715355,2,21395,0,0,1,5,1,1,'2024-12-31 02:54:01',357591,'2024-12-31 02:54:06',388802,26989,'','',30,0,2.00715,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715356,2,21397,0,0,1,5,1,1,'2024-12-31 02:54:06',391463,'2024-12-31 02:54:11',412257,26989,'','',30,0,2.00548,0.391,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715357,2,23548,0,0,1,5,1,1,'2024-12-31 02:54:06',393380,'2024-12-31 02:54:11',412477,26989,'','',30,0,2.00686,0.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715358,2,23553,0,0,1,3,0,1,'2024-12-31 02:54:21',460162,'2024-12-31 02:54:21',471319,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715359,2,23548,0,0,1,5,1,1,'2024-12-31 02:54:26',503389,'2024-12-31 02:54:28',510757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715360,2,23551,0,0,1,1,0,1,'2024-12-31 02:54:31',543564,'2024-12-31 02:54:31',552895,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715361,2,23549,0,0,1,3,0,1,'2024-12-31 02:54:31',553201,'2024-12-31 02:54:31',562879,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715362,2,28279,0,0,1,1,0,1,'2024-12-31 02:54:31',565520,'2024-12-31 02:54:36',601026,26989,'','',30,0,0.00589,0.565,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715363,2,23552,0,0,1,1,0,1,'2024-12-31 02:54:31',567425,'2024-12-31 02:54:36',601235,26989,'','',30,0,0.00785,0.567,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715364,2,21396,0,0,1,3,0,1,'2024-12-31 02:54:31',569555,'2024-12-31 02:54:36',601431,26989,'','',30,0,0.02366,0.569,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715365,2,23553,0,0,1,3,0,1,'2024-12-31 02:54:36',603970,'2024-12-31 02:54:41',637967,26989,'','',30,0,0.0131,0.603,0,'OK - 172.21.1.2: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715366,2,28533,0,0,1,1,0,1,'2024-12-31 02:54:41',645861,'2024-12-31 02:54:46',687048,26989,'','',30,0,0.00568,0.645,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715367,2,23554,0,0,1,1,0,1,'2024-12-31 02:54:41',647972,'2024-12-31 02:54:46',687249,26989,'','',30,0,0.00839,0.647,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715368,2,23548,0,0,1,5,1,1,'2024-12-31 02:54:46',687308,'2024-12-31 02:54:48',693725,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715369,2,21395,0,0,1,5,1,1,'2024-12-31 02:54:48',694011,'2024-12-31 02:54:50',701319,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715370,2,23551,0,0,1,1,0,1,'2024-12-31 02:54:56',772406,'2024-12-31 02:55:01',809870,26989,'','',30,0,0.02926,0.772,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715371,2,23549,0,0,1,3,0,1,'2024-12-31 02:54:56',772907,'2024-12-31 02:55:01',810074,26989,'','',30,0,0.03127,0.772,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715372,2,28533,0,0,1,1,0,1,'2024-12-31 02:55:01',810549,'2024-12-31 02:55:01',816785,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715373,2,21395,0,0,1,5,1,1,'2024-12-31 02:55:06',842793,'2024-12-31 02:55:08',849500,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715374,2,21395,0,0,1,5,1,1,'2024-12-31 02:55:08',852009,'2024-12-31 02:55:11',874098,26989,'','',30,0,0.99677,2.851,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715375,2,21397,0,0,1,5,1,1,'2024-12-31 02:55:11',876305,'2024-12-31 02:55:16',914071,26989,'','',30,0,2.00618,0.876,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715376,2,23548,0,0,1,5,1,1,'2024-12-31 02:55:11',878237,'2024-12-31 02:55:16',914267,26989,'','',30,0,2.00582,0.878,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715377,2,23554,0,0,1,1,0,1,'2024-12-31 02:55:16',914752,'2024-12-31 02:55:16',923441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715378,2,28279,0,0,1,1,0,1,'2024-12-31 02:55:21',956890,'2024-12-31 02:55:21',963338,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715379,2,23552,0,0,1,1,0,1,'2024-12-31 02:55:21',963587,'2024-12-31 02:55:21',971829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715380,2,23551,0,0,1,1,0,1,'2024-12-31 02:55:26',983954,'2024-12-31 02:55:26',992707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715381,2,28279,0,0,1,1,0,1,'2024-12-31 02:55:36',11686,'2024-12-31 02:55:41',22996,26989,'','',30,0,0.00517,0.026,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715382,2,23552,0,0,1,1,0,1,'2024-12-31 02:55:36',2,'2024-12-31 02:55:41',44,26989,'','',30,0,0.00819,0.028,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715383,2,21396,0,0,1,3,0,1,'2024-12-31 02:55:36',12566,'2024-12-31 02:55:41',360,26989,'','',30,0,0.02796,0.03,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715384,2,23553,0,0,1,3,0,1,'2024-12-31 02:55:41',24273,'2024-12-31 02:55:46',7,26989,'','',30,0,0.00987,0.057,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715385,2,28533,0,0,1,1,0,1,'2024-12-31 02:55:46',0,'2024-12-31 02:55:51',101044,26989,'','',30,0,0.00502,0.08,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715386,2,23554,0,0,1,1,0,1,'2024-12-31 02:55:46',0,'2024-12-31 02:55:51',101228,26989,'','',30,0,0.0082,0.082,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715387,2,23551,0,0,1,1,0,1,'2024-12-31 02:56:01',154987,'2024-12-31 02:56:06',176712,26989,'','',30,0,0.00802,0.154,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715388,2,23549,0,0,1,3,0,1,'2024-12-31 02:56:01',156964,'2024-12-31 02:56:06',176904,26989,'','',30,0,0.00917,0.156,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715389,2,21395,0,0,1,5,1,1,'2024-12-31 02:56:11',201574,'2024-12-31 02:56:16',222990,26989,'','',30,0,2.00522,0.201,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715390,2,21397,0,0,1,5,1,1,'2024-12-31 02:56:16',225207,'2024-12-31 02:56:21',253667,26989,'','',30,0,2.00644,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715391,2,23548,0,0,1,5,1,1,'2024-12-31 02:56:16',227157,'2024-12-31 02:56:21',253885,26989,'','',30,0,2.00666,0.227,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715392,2,28533,0,0,1,1,0,1,'2024-12-31 02:56:36',346068,'2024-12-31 02:56:36',352452,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715393,2,23551,0,0,1,1,0,1,'2024-12-31 02:56:36',352689,'2024-12-31 02:56:36',361122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715394,2,28279,0,0,1,1,0,1,'2024-12-31 02:56:36',362795,'2024-12-31 02:56:36',368439,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715395,2,28279,0,0,1,1,0,1,'2024-12-31 02:56:41',405854,'2024-12-31 02:56:46',435230,26989,'','',30,0,0.00542,0.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715396,2,23552,0,0,1,1,0,1,'2024-12-31 02:56:41',407949,'2024-12-31 02:56:46',435392,26989,'','',30,0,0.0086,0.407,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715397,2,21396,0,0,1,3,0,1,'2024-12-31 02:56:41',410105,'2024-12-31 02:56:46',435548,26989,'','',30,0,0.03007,0.41,0,'OK - 192.168.77.159: rta 1.214ms, lost 0%','rta=1.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715398,2,23554,0,0,1,1,0,1,'2024-12-31 02:56:46',435587,'2024-12-31 02:56:46',444075,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715399,2,21397,0,0,1,5,1,1,'2024-12-31 02:56:46',444314,'2024-12-31 02:56:48',450493,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715400,2,23553,0,0,1,3,0,1,'2024-12-31 02:56:48',452916,'2024-12-31 02:56:51',475455,26989,'','',30,0,0.01156,2.452,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715401,2,28533,0,0,1,1,0,1,'2024-12-31 02:56:51',477818,'2024-12-31 02:56:56',506738,26989,'','',30,0,0.00514,0.477,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715402,2,23554,0,0,1,1,0,1,'2024-12-31 02:56:51',479728,'2024-12-31 02:56:56',506900,26989,'','',30,0,0.00829,0.479,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715403,2,23551,0,0,1,1,0,1,'2024-12-31 02:57:06',565493,'2024-12-31 02:57:11',590459,26989,'','',30,0,0.0078,0.565,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715404,2,23549,0,0,1,3,0,1,'2024-12-31 02:57:06',567389,'2024-12-31 02:57:11',590619,26989,'','',30,0,0.01053,0.567,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715405,2,23553,0,0,1,3,0,1,'2024-12-31 02:57:21',656751,'2024-12-31 02:57:21',668341,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715406,2,21395,0,0,1,5,1,1,'2024-12-31 02:57:16',613365,'2024-12-31 02:57:21',668736,26989,'','',30,0,2.00765,0.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715407,2,21397,0,0,1,5,1,1,'2024-12-31 02:57:21',671228,'2024-12-31 02:57:26',705044,26989,'','',30,0,0.17766,0.671,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715408,2,23548,0,0,1,5,1,1,'2024-12-31 02:57:21',673131,'2024-12-31 02:57:26',705219,26989,'','',30,0,0.17614,0.673,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715409,2,23551,0,0,1,1,0,1,'2024-12-31 02:57:31',735192,'2024-12-31 02:57:31',744432,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715410,2,23549,0,0,1,3,0,1,'2024-12-31 02:57:31',744659,'2024-12-31 02:57:31',754610,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715411,2,23548,0,0,1,5,1,1,'2024-12-31 02:57:46',856585,'2024-12-31 02:57:48',864639,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715412,2,21395,0,0,1,5,1,1,'2024-12-31 02:57:48',864880,'2024-12-31 02:57:50',871222,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715413,2,28279,0,0,1,1,0,1,'2024-12-31 02:57:50',873728,'2024-12-31 02:57:51',899209,26989,'','',30,0,0.00536,4.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715414,2,23552,0,0,1,1,0,1,'2024-12-31 02:57:50',875651,'2024-12-31 02:57:51',899396,26989,'','',30,0,0.00737,4.875,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715415,2,21396,0,0,1,3,0,1,'2024-12-31 02:57:50',877378,'2024-12-31 02:57:51',899586,26989,'','',30,0,0.02498,4.877,0,'OK - 192.168.77.159: rta 0.962ms, lost 0%','rta=0.962ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715416,2,23553,0,0,1,3,0,1,'2024-12-31 02:57:51',901860,'2024-12-31 02:57:56',939864,26989,'','',30,0,0.01023,0.901,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715417,2,28533,0,0,1,1,0,1,'2024-12-31 02:57:56',944512,'2024-12-31 02:58:01',973505,26989,'','',30,0,0.00542,0.944,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715418,2,23554,0,0,1,1,0,1,'2024-12-31 02:57:56',946530,'2024-12-31 02:58:01',973711,26989,'','',30,0,0.00824,0.946,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715419,2,23551,0,0,1,1,0,1,'2024-12-31 02:58:01',973766,'2024-12-31 02:58:01',982618,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715420,2,21395,0,0,1,5,1,1,'2024-12-31 02:58:07',3217,'2024-12-31 02:58:09',6449,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715421,2,23551,0,0,1,1,0,1,'2024-12-31 02:58:11',9153,'2024-12-31 02:58:16',5,26989,'','',30,0,0.00779,0.021,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715422,2,23549,0,0,1,3,0,1,'2024-12-31 02:58:11',10131,'2024-12-31 02:58:16',5,26989,'','',30,0,0.00905,0.023,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715423,2,23554,0,0,1,1,0,1,'2024-12-31 02:58:16',48,'2024-12-31 02:58:16',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715424,2,23552,0,0,1,1,0,1,'2024-12-31 02:58:21',101670,'2024-12-31 02:58:21',110569,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715425,2,28279,0,0,1,1,0,1,'2024-12-31 02:58:21',110825,'2024-12-31 02:58:21',116544,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715426,2,21395,0,0,1,5,1,1,'2024-12-31 02:58:21',119093,'2024-12-31 02:58:26',130892,26989,'','',30,0,2.00701,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715427,2,21397,0,0,1,5,1,1,'2024-12-31 02:58:26',133444,'2024-12-31 02:58:31',144873,26989,'','',30,0,2.00657,0.133,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715428,2,23548,0,0,1,5,1,1,'2024-12-31 02:58:26',135430,'2024-12-31 02:58:31',145071,26989,'','',30,0,2.0067,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715429,2,28279,0,0,1,1,0,1,'2024-12-31 02:58:51',239301,'2024-12-31 02:58:56',270169,26989,'','',30,0,0.00553,0.239,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715430,2,23552,0,0,1,1,0,1,'2024-12-31 02:58:51',241393,'2024-12-31 02:58:56',270359,26989,'','',30,0,0.00853,0.241,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715431,2,21396,0,0,1,3,0,1,'2024-12-31 02:58:51',243635,'2024-12-31 02:58:56',270569,26989,'','',30,0,0.02039,0.243,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715432,2,23553,0,0,1,3,0,1,'2024-12-31 02:58:56',273213,'2024-12-31 02:59:01',296264,26989,'','',30,0,0.01253,0.273,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715433,2,28533,0,0,1,1,0,1,'2024-12-31 02:59:01',298544,'2024-12-31 02:59:06',323296,26989,'','',30,0,0.00521,0.298,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715434,2,23554,0,0,1,1,0,1,'2024-12-31 02:59:01',300580,'2024-12-31 02:59:06',323488,26989,'','',30,0,0.00808,0.3,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715435,2,23551,0,0,1,1,0,1,'2024-12-31 02:59:16',364169,'2024-12-31 02:59:21',393123,26989,'','',30,0,0.00872,0.364,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715436,2,23549,0,0,1,3,0,1,'2024-12-31 02:59:16',366169,'2024-12-31 02:59:21',393329,26989,'','',30,0,0.00943,0.366,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715437,2,21397,0,0,1,5,1,1,'2024-12-31 02:59:26',426461,'2024-12-31 02:59:26',605211,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715438,2,21395,0,0,1,5,1,1,'2024-12-31 02:59:26',607596,'2024-12-31 02:59:31',636136,26989,'','',30,0,2.00701,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715439,2,21397,0,0,1,5,1,1,'2024-12-31 02:59:31',638991,'2024-12-31 02:59:36',673358,26989,'','',30,0,2.00626,0.638,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715440,2,23548,0,0,1,5,1,1,'2024-12-31 02:59:31',640895,'2024-12-31 02:59:36',673565,26989,'','',30,0,2.00559,0.64,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715441,2,28533,0,0,1,1,0,1,'2024-12-31 02:59:36',673616,'2024-12-31 02:59:36',680083,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715442,2,23551,0,0,1,1,0,1,'2024-12-31 02:59:36',680344,'2024-12-31 02:59:36',688898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715443,2,28279,0,0,1,1,0,1,'2024-12-31 02:59:36',690637,'2024-12-31 02:59:36',696265,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715444,2,23554,0,0,1,1,0,1,'2024-12-31 02:59:46',754909,'2024-12-31 02:59:46',763563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715445,2,28279,0,0,1,1,0,1,'2024-12-31 02:59:56',881901,'2024-12-31 03:00:01',915210,26989,'','',30,0,0.00573,0.881,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715446,2,23552,0,0,1,1,0,1,'2024-12-31 02:59:56',883845,'2024-12-31 03:00:01',915406,26989,'','',30,0,0.00833,0.883,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715447,2,21396,0,0,1,3,0,1,'2024-12-31 02:59:56',886083,'2024-12-31 03:00:01',915607,26989,'','',30,0,0.02733,0.886,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715448,2,23553,0,0,1,3,0,1,'2024-12-31 03:00:01',918321,'2024-12-31 03:00:06',945936,26989,'','',30,0,0.01251,0.918,0,'OK - 172.21.1.2: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715449,2,28533,0,0,1,1,0,1,'2024-12-31 03:00:06',948631,'2024-12-31 03:00:11',960773,26989,'','',30,0,0.00531,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715450,2,23554,0,0,1,1,0,1,'2024-12-31 03:00:06',950612,'2024-12-31 03:00:11',960959,26989,'','',30,0,0.00829,0.95,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715451,2,23553,0,0,1,3,0,1,'2024-12-31 03:00:22',879,'2024-12-31 03:00:22',23,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715452,2,23551,0,0,1,1,0,1,'2024-12-31 03:00:22',12749,'2024-12-31 03:00:26',18247,26989,'','',30,0,0.0084,1.03,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715453,2,23549,0,0,1,3,0,1,'2024-12-31 03:00:22',1714,'2024-12-31 03:00:26',18373,26989,'','',30,0,0.00939,1.032,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715454,2,23548,0,0,1,5,1,1,'2024-12-31 03:00:26',35,'2024-12-31 03:00:26',225241,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715455,2,21395,0,0,1,5,1,1,'2024-12-31 03:00:31',266029,'2024-12-31 03:00:36',277980,26989,'','',30,0,2.00667,0.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715456,2,21397,0,0,1,5,1,1,'2024-12-31 03:00:36',280244,'2024-12-31 03:00:41',317307,26989,'','',30,0,2.00636,0.28,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715457,2,23548,0,0,1,5,1,1,'2024-12-31 03:00:36',282160,'2024-12-31 03:00:41',317504,26989,'','',30,0,2.00886,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715458,2,23551,0,0,1,1,0,1,'2024-12-31 03:00:41',317764,'2024-12-31 03:00:41',327103,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715459,2,23551,0,0,1,1,0,1,'2024-12-31 03:01:01',470484,'2024-12-31 03:01:01',479171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715460,2,28533,0,0,1,1,0,1,'2024-12-31 03:01:01',479598,'2024-12-31 03:01:01',485409,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715461,2,28279,0,0,1,1,0,1,'2024-12-31 03:01:01',488433,'2024-12-31 03:01:06',511253,26989,'','',30,0,0.00619,0.488,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715462,2,23552,0,0,1,1,0,1,'2024-12-31 03:01:01',490350,'2024-12-31 03:01:06',511419,26989,'','',30,0,0.00811,0.49,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715463,2,21396,0,0,1,3,0,1,'2024-12-31 03:01:01',492502,'2024-12-31 03:01:06',511581,26989,'','',30,0,0.01943,0.492,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715464,2,21395,0,0,1,5,1,1,'2024-12-31 03:01:06',511622,'2024-12-31 03:01:08',520380,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715465,2,23553,0,0,1,3,0,1,'2024-12-31 03:01:08',522882,'2024-12-31 03:01:11',539936,26989,'','',30,0,0.01151,2.522,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715466,2,28533,0,0,1,1,0,1,'2024-12-31 03:01:11',542117,'2024-12-31 03:01:16',571400,26989,'','',30,0,0.00641,0.542,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715467,2,23554,0,0,1,1,0,1,'2024-12-31 03:01:11',543661,'2024-12-31 03:01:16',571618,26989,'','',30,0,0.00833,0.543,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715468,2,23552,0,0,1,1,0,1,'2024-12-31 03:01:21',605579,'2024-12-31 03:01:21',614533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715469,2,28279,0,0,1,1,0,1,'2024-12-31 03:01:21',614767,'2024-12-31 03:01:21',620435,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715470,2,23551,0,0,1,1,0,1,'2024-12-31 03:01:26',640699,'2024-12-31 03:01:26',649307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715471,2,23551,0,0,1,1,0,1,'2024-12-31 03:01:26',651670,'2024-12-31 03:01:31',684439,26989,'','',30,0,0.00767,0.651,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715472,2,23549,0,0,1,3,0,1,'2024-12-31 03:01:26',653599,'2024-12-31 03:01:31',684600,26989,'','',30,0,0.0107,0.653,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715473,2,21395,0,0,1,5,1,1,'2024-12-31 03:01:36',707342,'2024-12-31 03:01:41',726012,26989,'','',30,0,2.00693,0.707,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715474,2,21397,0,0,1,5,1,1,'2024-12-31 03:01:41',728207,'2024-12-31 03:01:46',759521,26989,'','',30,0,2.00614,0.728,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715475,2,23548,0,0,1,5,1,1,'2024-12-31 03:01:41',729892,'2024-12-31 03:01:46',759707,26989,'','',30,0,2.00646,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715476,2,28279,0,0,1,1,0,1,'2024-12-31 03:02:06',858566,'2024-12-31 03:02:11',885183,26989,'','',30,0,0.00538,0.858,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715477,2,23552,0,0,1,1,0,1,'2024-12-31 03:02:06',860532,'2024-12-31 03:02:11',885341,26989,'','',30,0,0.00876,0.86,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715478,2,21396,0,0,1,3,0,1,'2024-12-31 03:02:06',862748,'2024-12-31 03:02:11',885505,26989,'','',30,0,0.02671,0.862,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715479,2,23553,0,0,1,3,0,1,'2024-12-31 03:02:11',887696,'2024-12-31 03:02:16',908431,26989,'','',30,0,0.01067,0.887,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715480,2,28533,0,0,1,1,0,1,'2024-12-31 03:02:16',910649,'2024-12-31 03:02:21',927114,26989,'','',30,0,0.00521,0.91,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715481,2,23554,0,0,1,1,0,1,'2024-12-31 03:02:16',912405,'2024-12-31 03:02:21',927322,26989,'','',30,0,0.0083,0.912,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715482,2,21397,0,0,1,5,1,1,'2024-12-31 03:02:26',950939,'2024-12-31 03:02:27',151190,26989,'','',30,0,0.201,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715483,2,23551,0,0,1,1,0,1,'2024-12-31 03:02:31',168221,'2024-12-31 03:02:36',194056,26989,'','',30,0,0.00761,0.168,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715484,2,23549,0,0,1,3,0,1,'2024-12-31 03:02:31',170106,'2024-12-31 03:02:36',194264,26989,'','',30,0,0.00932,0.17,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715485,2,28533,0,0,1,1,0,1,'2024-12-31 03:02:36',194325,'2024-12-31 03:02:36',200608,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715486,2,28279,0,0,1,1,0,1,'2024-12-31 03:02:36',202615,'2024-12-31 03:02:36',208253,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715487,2,23554,0,0,1,1,0,1,'2024-12-31 03:02:46',241994,'2024-12-31 03:02:46',250480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715488,2,21395,0,0,1,5,1,1,'2024-12-31 03:02:41',227075,'2024-12-31 03:02:46',250852,26989,'','',30,0,2.00755,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715489,2,21397,0,0,1,5,1,1,'2024-12-31 03:02:46',250890,'2024-12-31 03:02:48',257802,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715490,2,23548,0,0,1,5,1,1,'2024-12-31 03:02:48',262117,'2024-12-31 03:02:51',269564,26989,'','',30,0,0.99408,2.262,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715491,2,21397,0,0,1,5,1,1,'2024-12-31 03:02:48',260240,'2024-12-31 03:02:51',269791,26989,'','',30,0,0.99636,2.26,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715492,2,28279,0,0,1,1,0,1,'2024-12-31 03:03:11',376961,'2024-12-31 03:03:16',399996,26989,'','',30,0,0.00554,0.376,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715493,2,23552,0,0,1,1,0,1,'2024-12-31 03:03:11',378366,'2024-12-31 03:03:16',400184,26989,'','',30,0,0.00933,0.378,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715494,2,21396,0,0,1,3,0,1,'2024-12-31 03:03:11',379443,'2024-12-31 03:03:16',400370,26989,'','',30,0,0.01918,0.379,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715495,2,23553,0,0,1,3,0,1,'2024-12-31 03:03:16',402978,'2024-12-31 03:03:21',433838,26989,'','',30,0,0.01156,0.402,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715496,2,28533,0,0,1,1,0,1,'2024-12-31 03:03:21',436969,'2024-12-31 03:03:26',463100,26989,'','',30,0,0.00549,0.436,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715497,2,23554,0,0,1,1,0,1,'2024-12-31 03:03:21',439275,'2024-12-31 03:03:26',463291,26989,'','',30,0,0.00832,0.439,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715498,2,23548,0,0,1,5,1,1,'2024-12-31 03:03:26',463337,'2024-12-31 03:03:28',470329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715499,2,23549,0,0,1,3,0,1,'2024-12-31 03:03:31',510903,'2024-12-31 03:03:31',521137,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715500,2,23551,0,0,1,1,0,1,'2024-12-31 03:03:31',521398,'2024-12-31 03:03:31',529808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715501,2,23551,0,0,1,1,0,1,'2024-12-31 03:03:36',561590,'2024-12-31 03:03:41',599682,26989,'','',30,0,0.00796,0.561,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715502,2,23549,0,0,1,3,0,1,'2024-12-31 03:03:36',563530,'2024-12-31 03:03:41',599886,26989,'','',30,0,0.00956,0.563,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715503,2,23548,0,0,1,5,1,1,'2024-12-31 03:03:46',630150,'2024-12-31 03:03:48',637358,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715504,2,21395,0,0,1,5,1,1,'2024-12-31 03:03:48',637664,'2024-12-31 03:03:50',644766,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715505,2,21395,0,0,1,5,1,1,'2024-12-31 03:03:50',647412,'2024-12-31 03:03:51',665178,26989,'','',30,0,0.99578,4.647,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715506,2,23548,0,0,1,5,1,1,'2024-12-31 03:03:51',667612,'2024-12-31 03:03:56',706417,26989,'','',30,0,2.00613,0.667,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715507,2,21397,0,0,1,5,1,1,'2024-12-31 03:03:51',669883,'2024-12-31 03:03:56',706638,26989,'','',30,0,2.00578,0.669,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715508,2,23551,0,0,1,1,0,1,'2024-12-31 03:04:01',746748,'2024-12-31 03:04:01',755584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715509,2,28533,0,0,1,1,0,1,'2024-12-31 03:04:01',755863,'2024-12-31 03:04:01',761717,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715510,2,21395,0,0,1,5,1,1,'2024-12-31 03:04:06',781396,'2024-12-31 03:04:08',788232,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715511,2,23554,0,0,1,1,0,1,'2024-12-31 03:04:16',847906,'2024-12-31 03:04:16',856512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715512,2,28279,0,0,1,1,0,1,'2024-12-31 03:04:16',859144,'2024-12-31 03:04:21',892144,26989,'','',30,0,0.00498,0.859,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715513,2,23552,0,0,1,1,0,1,'2024-12-31 03:04:16',861081,'2024-12-31 03:04:21',892334,26989,'','',30,0,0.00748,0.861,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715514,2,21396,0,0,1,3,0,1,'2024-12-31 03:04:16',863197,'2024-12-31 03:04:21',892527,26989,'','',30,0,0.01931,0.863,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715515,2,23553,0,0,1,3,0,1,'2024-12-31 03:04:21',895971,'2024-12-31 03:04:26',923210,26989,'','',30,0,0.01077,0.895,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715516,2,23551,0,0,1,1,0,1,'2024-12-31 03:04:26',923253,'2024-12-31 03:04:26',932048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715517,2,28533,0,0,1,1,0,1,'2024-12-31 03:04:26',934477,'2024-12-31 03:04:31',946503,26989,'','',30,0,0.00492,0.934,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715518,2,23554,0,0,1,1,0,1,'2024-12-31 03:04:26',936425,'2024-12-31 03:04:31',946696,26989,'','',30,0,0.00832,0.936,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715519,2,23551,0,0,1,1,0,1,'2024-12-31 03:04:41',998539,'2024-12-31 03:04:46',0,26989,'','',30,0,0.00788,0.998,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715520,2,23549,0,0,1,3,0,1,'2024-12-31 03:04:42',324,'2024-12-31 03:04:46',0,26989,'','',30,0,0.00925,1,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715521,2,21395,0,0,1,5,1,1,'2024-12-31 03:04:51',8846,'2024-12-31 03:04:56',50,26989,'','',30,0,2.00713,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715522,2,23548,0,0,1,5,1,1,'2024-12-31 03:04:56',27271,'2024-12-31 03:05:01',0,26989,'','',30,0,2.00594,0.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715523,2,21397,0,0,1,5,1,1,'2024-12-31 03:04:56',28237,'2024-12-31 03:05:01',0,26989,'','',30,0,2.0067,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715524,2,28279,0,0,1,1,0,1,'2024-12-31 03:05:21',179999,'2024-12-31 03:05:26',215254,26989,'','',30,0,0.00656,0.179,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715525,2,23552,0,0,1,1,0,1,'2024-12-31 03:05:21',182194,'2024-12-31 03:05:26',215437,26989,'','',30,0,0.00905,0.182,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715526,2,21396,0,0,1,3,0,1,'2024-12-31 03:05:21',184351,'2024-12-31 03:05:26',215626,26989,'','',30,0,0.02671,0.184,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715527,2,21397,0,0,1,5,1,1,'2024-12-31 03:05:26',215887,'2024-12-31 03:05:26',393885,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715528,2,23553,0,0,1,3,0,1,'2024-12-31 03:05:26',396431,'2024-12-31 03:05:31',423793,26989,'','',30,0,0.01068,0.396,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715529,2,28533,0,0,1,1,0,1,'2024-12-31 03:05:31',426693,'2024-12-31 03:05:36',482846,26989,'','',30,0,0.00504,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715530,2,23554,0,0,1,1,0,1,'2024-12-31 03:05:31',428596,'2024-12-31 03:05:36',483019,26989,'','',30,0,0.00787,0.428,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715531,2,23551,0,0,1,1,0,1,'2024-12-31 03:05:36',483265,'2024-12-31 03:05:36',506004,26989,'','',30,0,0.022,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715532,2,21397,0,0,1,5,1,1,'2024-12-31 03:05:46',568727,'2024-12-31 03:05:48',576090,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715533,2,23551,0,0,1,1,0,1,'2024-12-31 03:05:48',578515,'2024-12-31 03:05:51',612137,26989,'','',30,0,0.00831,2.578,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715534,2,23549,0,0,1,3,0,1,'2024-12-31 03:05:48',580417,'2024-12-31 03:05:51',612337,26989,'','',30,0,0.00909,2.58,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715535,2,21395,0,0,1,5,1,1,'2024-12-31 03:05:56',638741,'2024-12-31 03:06:01',670196,26989,'','',30,0,2.00686,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715536,2,23548,0,0,1,5,1,1,'2024-12-31 03:06:01',672570,'2024-12-31 03:06:06',701026,26989,'','',30,0,2.00587,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715537,2,21397,0,0,1,5,1,1,'2024-12-31 03:06:01',674714,'2024-12-31 03:06:06',701224,26989,'','',30,0,2.00708,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715538,2,23553,0,0,1,3,0,1,'2024-12-31 03:06:21',776488,'2024-12-31 03:06:21',788385,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715539,2,23548,0,0,1,5,1,1,'2024-12-31 03:06:26',820480,'2024-12-31 03:06:28',827497,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715540,2,28279,0,0,1,1,0,1,'2024-12-31 03:06:28',830233,'2024-12-31 03:06:31',874262,26989,'','',30,0,0.00505,2.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715541,2,23552,0,0,1,1,0,1,'2024-12-31 03:06:28',832155,'2024-12-31 03:06:31',874469,26989,'','',30,0,0.00809,2.832,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715542,2,21396,0,0,1,3,0,1,'2024-12-31 03:06:28',833743,'2024-12-31 03:06:31',874673,26989,'','',30,0,0.02536,2.833,0,'OK - 192.168.77.159: rta 1.013ms, lost 0%','rta=1.013ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715543,2,23549,0,0,1,3,0,1,'2024-12-31 03:06:31',875296,'2024-12-31 03:06:31',885680,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715544,2,23551,0,0,1,1,0,1,'2024-12-31 03:06:31',885964,'2024-12-31 03:06:31',894336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715545,2,23553,0,0,1,3,0,1,'2024-12-31 03:06:31',896998,'2024-12-31 03:06:36',914609,26989,'','',30,0,0.01049,0.896,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715546,2,28533,0,0,1,1,0,1,'2024-12-31 03:06:36',917156,'2024-12-31 03:06:41',956989,26989,'','',30,0,0.0052,0.917,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715547,2,23554,0,0,1,1,0,1,'2024-12-31 03:06:36',919128,'2024-12-31 03:06:41',957203,26989,'','',30,0,0.0084,0.919,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715548,2,23548,0,0,1,5,1,1,'2024-12-31 03:06:46',990849,'2024-12-31 03:06:48',997597,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715549,2,21395,0,0,1,5,1,1,'2024-12-31 03:06:48',997898,'2024-12-31 03:06:51',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715550,2,23551,0,0,1,1,0,1,'2024-12-31 03:06:51',1,'2024-12-31 03:06:56',310,26989,'','',30,0,0.00871,0.018,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715551,2,23549,0,0,1,3,0,1,'2024-12-31 03:06:51',16,'2024-12-31 03:06:56',38,26989,'','',30,0,0.0097,0.02,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715552,2,28533,0,0,1,1,0,1,'2024-12-31 03:07:01',100446,'2024-12-31 03:07:01',106893,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715553,2,21395,0,0,1,5,1,1,'2024-12-31 03:07:06',119631,'2024-12-31 03:07:08',138404,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715554,2,21395,0,0,1,5,1,1,'2024-12-31 03:07:01',109996,'2024-12-31 03:07:08',138835,26989,'','',30,0,1.99119,0.109,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715555,2,23548,0,0,1,5,1,1,'2024-12-31 03:07:08',141112,'2024-12-31 03:07:11',151909,26989,'','',30,0,2.00687,2.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715556,2,21397,0,0,1,5,1,1,'2024-12-31 03:07:08',142990,'2024-12-31 03:07:11',152143,26989,'','',30,0,2.00743,2.142,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715557,2,23554,0,0,1,1,0,1,'2024-12-31 03:07:16',174422,'2024-12-31 03:07:16',183299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715558,2,28279,0,0,1,1,0,1,'2024-12-31 03:07:21',202831,'2024-12-31 03:07:21',209249,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715559,2,23552,0,0,1,1,0,1,'2024-12-31 03:07:21',209522,'2024-12-31 03:07:21',217379,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715560,2,23551,0,0,1,1,0,1,'2024-12-31 03:07:26',243400,'2024-12-31 03:07:26',252173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715561,2,28279,0,0,1,1,0,1,'2024-12-31 03:07:31',295859,'2024-12-31 03:07:36',325725,26989,'','',30,0,0.00514,0.295,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715562,2,23552,0,0,1,1,0,1,'2024-12-31 03:07:31',297828,'2024-12-31 03:07:36',325911,26989,'','',30,0,0.00801,0.297,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715563,2,21396,0,0,1,3,0,1,'2024-12-31 03:07:31',299761,'2024-12-31 03:07:36',326104,26989,'','',30,0,0.02825,0.299,0,'OK - 192.168.77.159: rta 1.124ms, lost 0%','rta=1.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715564,2,23553,0,0,1,3,0,1,'2024-12-31 03:07:36',328650,'2024-12-31 03:07:41',363946,26989,'','',30,0,0.01079,0.328,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715565,2,28533,0,0,1,1,0,1,'2024-12-31 03:07:41',366205,'2024-12-31 03:07:46',388109,26989,'','',30,0,0.00501,0.366,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715566,2,23554,0,0,1,1,0,1,'2024-12-31 03:07:41',368160,'2024-12-31 03:07:46',388319,26989,'','',30,0,0.00793,0.368,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715567,2,23551,0,0,1,1,0,1,'2024-12-31 03:07:56',433048,'2024-12-31 03:08:01',461899,26989,'','',30,0,0.01834,0.433,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715568,2,23549,0,0,1,3,0,1,'2024-12-31 03:07:56',434959,'2024-12-31 03:08:01',462109,26989,'','',30,0,0.01696,0.434,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715569,2,21395,0,0,1,5,1,1,'2024-12-31 03:08:08',486562,'2024-12-31 03:08:11',505849,26989,'','',30,0,2.00671,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715570,2,23548,0,0,1,5,1,1,'2024-12-31 03:08:11',508146,'2024-12-31 03:08:16',537247,26989,'','',30,0,2.00589,0.508,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715571,2,21397,0,0,1,5,1,1,'2024-12-31 03:08:11',510078,'2024-12-31 03:08:16',537457,26989,'','',30,0,2.00747,0.51,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715572,2,28533,0,0,1,1,0,1,'2024-12-31 03:08:36',669972,'2024-12-31 03:08:36',687600,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715573,2,23551,0,0,1,1,0,1,'2024-12-31 03:08:36',687904,'2024-12-31 03:08:36',696345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715574,2,28279,0,0,1,1,0,1,'2024-12-31 03:08:36',698105,'2024-12-31 03:08:36',703772,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715575,2,28279,0,0,1,1,0,1,'2024-12-31 03:08:36',706315,'2024-12-31 03:08:41',748466,26989,'','',30,0,0.00494,0.706,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715576,2,23552,0,0,1,1,0,1,'2024-12-31 03:08:36',708233,'2024-12-31 03:08:41',748671,26989,'','',30,0,0.00771,0.708,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715577,2,21396,0,0,1,3,0,1,'2024-12-31 03:08:36',710308,'2024-12-31 03:08:41',748885,26989,'','',30,0,0.01972,0.71,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715578,2,23553,0,0,1,3,0,1,'2024-12-31 03:08:41',752068,'2024-12-31 03:08:46',776108,26989,'','',30,0,0.01147,0.752,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715579,2,23554,0,0,1,1,0,1,'2024-12-31 03:08:46',776187,'2024-12-31 03:08:46',784647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715580,2,21397,0,0,1,5,1,1,'2024-12-31 03:08:46',784927,'2024-12-31 03:08:48',791604,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715581,2,28533,0,0,1,1,0,1,'2024-12-31 03:08:48',794264,'2024-12-31 03:08:51',818379,26989,'','',30,0,0.00491,2.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715582,2,23554,0,0,1,1,0,1,'2024-12-31 03:08:48',796149,'2024-12-31 03:08:51',818575,26989,'','',30,0,0.00784,2.796,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715583,2,23551,0,0,1,1,0,1,'2024-12-31 03:09:01',877553,'2024-12-31 03:09:06',900394,26989,'','',30,0,0.008,0.877,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715584,2,23549,0,0,1,3,0,1,'2024-12-31 03:09:01',879681,'2024-12-31 03:09:06',900590,26989,'','',30,0,0.00989,0.879,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715585,2,21395,0,0,1,5,1,1,'2024-12-31 03:09:11',923977,'2024-12-31 03:09:16',945889,26989,'','',30,0,2.00574,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715586,2,23553,0,0,1,3,0,1,'2024-12-31 03:09:21',985066,'2024-12-31 03:09:21',997323,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715587,2,23548,0,0,1,5,1,1,'2024-12-31 03:09:16',948654,'2024-12-31 03:09:21',997799,26989,'','',30,0,2.00758,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715588,2,21397,0,0,1,5,1,1,'2024-12-31 03:09:16',950944,'2024-12-31 03:09:21',998000,26989,'','',30,0,2.00572,0.95,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715589,2,23551,0,0,1,1,0,1,'2024-12-31 03:09:31',17514,'2024-12-31 03:09:31',332,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715590,2,23549,0,0,1,3,0,1,'2024-12-31 03:09:31',21478,'2024-12-31 03:09:31',404,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715591,2,28279,0,0,1,1,0,1,'2024-12-31 03:09:41',102984,'2024-12-31 03:09:46',127943,26989,'','',30,0,0.0056,0.102,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715592,2,23552,0,0,1,1,0,1,'2024-12-31 03:09:41',105117,'2024-12-31 03:09:46',128112,26989,'','',30,0,0.00771,0.105,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715593,2,21396,0,0,1,3,0,1,'2024-12-31 03:09:41',105874,'2024-12-31 03:09:46',128276,26989,'','',30,0,0.02156,0.105,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715594,2,23548,0,0,1,5,1,1,'2024-12-31 03:09:46',128317,'2024-12-31 03:09:48',135513,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715595,2,21395,0,0,1,5,1,1,'2024-12-31 03:09:48',135741,'2024-12-31 03:09:50',143003,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715596,2,23553,0,0,1,3,0,1,'2024-12-31 03:09:50',145551,'2024-12-31 03:09:51',160198,26989,'','',30,0,0.01056,4.145,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715597,2,28533,0,0,1,1,0,1,'2024-12-31 03:09:51',162388,'2024-12-31 03:09:56',200544,26989,'','',30,0,0.00507,0.162,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715598,2,23554,0,0,1,1,0,1,'2024-12-31 03:09:51',164316,'2024-12-31 03:09:56',200749,26989,'','',30,0,0.00813,0.164,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715599,2,23551,0,0,1,1,0,1,'2024-12-31 03:10:01',241649,'2024-12-31 03:10:01',250383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715600,2,21395,0,0,1,5,1,1,'2024-12-31 03:10:06',275462,'2024-12-31 03:10:08',282013,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715601,2,23551,0,0,1,1,0,1,'2024-12-31 03:10:08',284537,'2024-12-31 03:10:11',312179,26989,'','',30,0,0.00768,2.284,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715602,2,23549,0,0,1,3,0,1,'2024-12-31 03:10:08',286400,'2024-12-31 03:10:11',312373,26989,'','',30,0,0.00989,2.286,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715603,2,23554,0,0,1,1,0,1,'2024-12-31 03:10:16',348585,'2024-12-31 03:10:16',357332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715604,2,28279,0,0,1,1,0,1,'2024-12-31 03:10:21',394620,'2024-12-31 03:10:21',401043,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715605,2,23552,0,0,1,1,0,1,'2024-12-31 03:10:21',401326,'2024-12-31 03:10:21',409166,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715606,2,21395,0,0,1,5,1,1,'2024-12-31 03:10:16',359917,'2024-12-31 03:10:21',409617,26989,'','',30,0,2.00651,0.359,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715607,2,23548,0,0,1,5,1,1,'2024-12-31 03:10:21',412001,'2024-12-31 03:10:26',435577,26989,'','',30,0,2.0057,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715608,2,21397,0,0,1,5,1,1,'2024-12-31 03:10:21',413916,'2024-12-31 03:10:26',435774,26989,'','',30,0,2.00578,0.413,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715609,2,23551,0,0,1,1,0,1,'2024-12-31 03:10:26',435820,'2024-12-31 03:10:26',444758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715610,2,28279,0,0,1,1,0,1,'2024-12-31 03:10:46',536377,'2024-12-31 03:10:51',560072,26989,'','',30,0,0.00639,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715611,2,23552,0,0,1,1,0,1,'2024-12-31 03:10:46',538389,'2024-12-31 03:10:51',560262,26989,'','',30,0,0.00767,0.538,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715612,2,21396,0,0,1,3,0,1,'2024-12-31 03:10:46',540630,'2024-12-31 03:10:51',560445,26989,'','',30,0,0.02571,0.54,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715613,2,23553,0,0,1,3,0,1,'2024-12-31 03:10:51',562666,'2024-12-31 03:10:56',586241,26989,'','',30,0,0.01084,0.562,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715614,2,28533,0,0,1,1,0,1,'2024-12-31 03:10:56',588862,'2024-12-31 03:11:01',614766,26989,'','',30,0,0.00535,0.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715615,2,23554,0,0,1,1,0,1,'2024-12-31 03:10:56',590834,'2024-12-31 03:11:01',614936,26989,'','',30,0,0.00812,0.59,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715616,2,23551,0,0,1,1,0,1,'2024-12-31 03:11:11',672469,'2024-12-31 03:11:16',690916,26989,'','',30,0,0.00822,0.672,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715617,2,23549,0,0,1,3,0,1,'2024-12-31 03:11:11',674695,'2024-12-31 03:11:16',691107,26989,'','',30,0,0.00921,0.674,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715618,2,21395,0,0,1,5,1,1,'2024-12-31 03:11:21',722630,'2024-12-31 03:11:26',748062,26989,'','',30,0,2.00669,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715619,2,21397,0,0,1,5,1,1,'2024-12-31 03:11:26',748301,'2024-12-31 03:11:26',933710,26989,'','',30,0,0.185,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715620,2,23548,0,0,1,5,1,1,'2024-12-31 03:11:26',936149,'2024-12-31 03:11:31',955093,26989,'','',30,0,2.00601,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715621,2,21397,0,0,1,5,1,1,'2024-12-31 03:11:26',938067,'2024-12-31 03:11:31',955293,26989,'','',30,0,2.00766,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715622,2,28533,0,0,1,1,0,1,'2024-12-31 03:11:37',13,'2024-12-31 03:11:37',9354,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715623,2,23551,0,0,1,1,0,1,'2024-12-31 03:11:37',9548,'2024-12-31 03:11:37',24,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715624,2,28279,0,0,1,1,0,1,'2024-12-31 03:11:37',13723,'2024-12-31 03:11:37',3,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715625,2,23554,0,0,1,1,0,1,'2024-12-31 03:11:46',28779,'2024-12-31 03:11:46',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715626,2,21397,0,0,1,5,1,1,'2024-12-31 03:11:46',7,'2024-12-31 03:11:48',104414,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715627,2,28279,0,0,1,1,0,1,'2024-12-31 03:11:51',114801,'2024-12-31 03:11:56',135197,26989,'','',30,0,0.0054,0.114,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715628,2,23552,0,0,1,1,0,1,'2024-12-31 03:11:51',116770,'2024-12-31 03:11:56',135367,26989,'','',30,0,0.00806,0.116,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715629,2,21396,0,0,1,3,0,1,'2024-12-31 03:11:51',118882,'2024-12-31 03:11:56',135548,26989,'','',30,0,0.02611,0.118,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715630,2,23553,0,0,1,3,0,1,'2024-12-31 03:11:56',138374,'2024-12-31 03:12:01',153881,26989,'','',30,0,0.01114,0.138,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715631,2,28533,0,0,1,1,0,1,'2024-12-31 03:12:01',156438,'2024-12-31 03:12:06',184136,26989,'','',30,0,0.00556,0.156,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715632,2,23554,0,0,1,1,0,1,'2024-12-31 03:12:01',158295,'2024-12-31 03:12:06',184300,26989,'','',30,0,0.00818,0.158,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715633,2,23551,0,0,1,1,0,1,'2024-12-31 03:12:16',235982,'2024-12-31 03:12:21',266044,26989,'','',30,0,0.00775,0.235,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715634,2,23549,0,0,1,3,0,1,'2024-12-31 03:12:16',237893,'2024-12-31 03:12:21',266217,26989,'','',30,0,0.00937,0.237,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715635,2,23553,0,0,1,3,0,1,'2024-12-31 03:12:21',266271,'2024-12-31 03:12:21',278184,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715636,2,23548,0,0,1,5,1,1,'2024-12-31 03:12:26',304830,'2024-12-31 03:12:28',312520,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715637,2,21395,0,0,1,5,1,1,'2024-12-31 03:12:28',315157,'2024-12-31 03:12:31',341772,26989,'','',30,0,2.00589,2.315,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715638,2,23548,0,0,1,5,1,1,'2024-12-31 03:12:31',344151,'2024-12-31 03:12:36',390054,26989,'','',30,0,2.00741,0.344,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715639,2,21397,0,0,1,5,1,1,'2024-12-31 03:12:31',346292,'2024-12-31 03:12:36',390227,26989,'','',30,0,2.00724,0.346,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715640,2,23551,0,0,1,1,0,1,'2024-12-31 03:12:41',423595,'2024-12-31 03:12:41',432865,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715641,2,21395,0,0,1,5,1,1,'2024-12-31 03:12:46',460056,'2024-12-31 03:12:48',467897,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715642,2,28279,0,0,1,1,0,1,'2024-12-31 03:12:56',527901,'2024-12-31 03:13:01',571777,26989,'','',30,0,0.00524,0.527,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715643,2,23552,0,0,1,1,0,1,'2024-12-31 03:12:56',529800,'2024-12-31 03:13:01',571981,26989,'','',30,0,0.00792,0.529,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715644,2,21396,0,0,1,3,0,1,'2024-12-31 03:12:56',531388,'2024-12-31 03:13:01',572181,26989,'','',30,0,0.02089,0.531,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715645,2,23551,0,0,1,1,0,1,'2024-12-31 03:13:01',572243,'2024-12-31 03:13:01',581003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715646,2,28533,0,0,1,1,0,1,'2024-12-31 03:13:01',581537,'2024-12-31 03:13:01',587356,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715647,2,23553,0,0,1,3,0,1,'2024-12-31 03:13:01',590571,'2024-12-31 03:13:06',612287,26989,'','',30,0,0.00995,0.59,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715648,2,21395,0,0,1,5,1,1,'2024-12-31 03:13:06',612336,'2024-12-31 03:13:08',619590,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715649,2,28533,0,0,1,1,0,1,'2024-12-31 03:13:08',622144,'2024-12-31 03:13:11',640882,26989,'','',30,0,0.00491,2.622,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715650,2,23554,0,0,1,1,0,1,'2024-12-31 03:13:08',624036,'2024-12-31 03:13:11',641096,26989,'','',30,0,0.00846,2.624,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715651,2,23552,0,0,1,1,0,1,'2024-12-31 03:13:21',700345,'2024-12-31 03:13:21',709026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715652,2,28279,0,0,1,1,0,1,'2024-12-31 03:13:21',709282,'2024-12-31 03:13:21',715028,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715653,2,23551,0,0,1,1,0,1,'2024-12-31 03:13:21',717560,'2024-12-31 03:13:26',742594,26989,'','',30,0,0.00762,0.717,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715654,2,23549,0,0,1,3,0,1,'2024-12-31 03:13:21',719484,'2024-12-31 03:13:26',742780,26989,'','',30,0,0.00961,0.719,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715655,2,21395,0,0,1,5,1,1,'2024-12-31 03:13:31',773630,'2024-12-31 03:13:36',792747,26989,'','',30,0,2.00657,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715656,2,23548,0,0,1,5,1,1,'2024-12-31 03:13:36',795221,'2024-12-31 03:13:41',824158,26989,'','',30,0,2.00587,0.795,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715657,2,21397,0,0,1,5,1,1,'2024-12-31 03:13:36',797161,'2024-12-31 03:13:41',824362,26989,'','',30,0,2.00621,0.797,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715658,2,28279,0,0,1,1,0,1,'2024-12-31 03:14:01',919920,'2024-12-31 03:14:06',944374,26989,'','',30,0,0.00537,0.919,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715659,2,23552,0,0,1,1,0,1,'2024-12-31 03:14:01',921892,'2024-12-31 03:14:06',944560,26989,'','',30,0,0.00813,0.921,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715660,2,21396,0,0,1,3,0,1,'2024-12-31 03:14:01',923999,'2024-12-31 03:14:06',944737,26989,'','',30,0,0.0197,0.923,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715661,2,23553,0,0,1,3,0,1,'2024-12-31 03:14:06',946919,'2024-12-31 03:14:11',973879,26989,'','',30,0,0.00987,0.946,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715662,2,28533,0,0,1,1,0,1,'2024-12-31 03:14:11',976099,'2024-12-31 03:14:16',999781,26989,'','',30,0,0.00502,0.976,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715663,2,23554,0,0,1,1,0,1,'2024-12-31 03:14:11',978043,'2024-12-31 03:14:16',999980,26989,'','',30,0,0.00791,0.978,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715664,2,21397,0,0,1,5,1,1,'2024-12-31 03:14:26',2281,'2024-12-31 03:14:26',240060,26989,'','',30,0,0.196,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715665,2,23549,0,0,1,3,0,1,'2024-12-31 03:14:26',243084,'2024-12-31 03:14:31',285006,26989,'','',30,0,0.00857,0.243,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715666,2,23551,0,0,1,1,0,1,'2024-12-31 03:14:26',242571,'2024-12-31 03:14:31',285192,26989,'','',30,0,0.00983,0.242,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715667,2,28533,0,0,1,1,0,1,'2024-12-31 03:14:36',306438,'2024-12-31 03:14:36',312777,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715668,2,28279,0,0,1,1,0,1,'2024-12-31 03:14:36',314735,'2024-12-31 03:14:36',320277,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715669,2,21395,0,0,1,5,1,1,'2024-12-31 03:14:36',322856,'2024-12-31 03:14:41',340190,26989,'','',30,0,2.00609,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715670,2,23554,0,0,1,1,0,1,'2024-12-31 03:14:46',368554,'2024-12-31 03:14:46',377181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715671,2,23548,0,0,1,5,1,1,'2024-12-31 03:14:41',342424,'2024-12-31 03:14:46',377597,26989,'','',30,0,2.00655,0.342,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715672,2,21397,0,0,1,5,1,1,'2024-12-31 03:14:41',344423,'2024-12-31 03:14:46',377787,26989,'','',30,0,2.00718,0.344,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715673,2,28279,0,0,1,1,0,1,'2024-12-31 03:15:06',488982,'2024-12-31 03:15:11',514854,26989,'','',30,0,0.00524,0.488,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715674,2,23552,0,0,1,1,0,1,'2024-12-31 03:15:06',490902,'2024-12-31 03:15:11',515013,26989,'','',30,0,0.00755,0.49,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715675,2,21396,0,0,1,3,0,1,'2024-12-31 03:15:06',492996,'2024-12-31 03:15:11',515184,26989,'','',30,0,0.02251,0.492,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715676,2,23553,0,0,1,3,0,1,'2024-12-31 03:15:11',517508,'2024-12-31 03:15:16',540836,26989,'','',30,0,0.0116,0.517,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715677,2,28533,0,0,1,1,0,1,'2024-12-31 03:15:16',543266,'2024-12-31 03:15:21',572805,26989,'','',30,0,0.00507,0.543,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715678,2,23554,0,0,1,1,0,1,'2024-12-31 03:15:16',545221,'2024-12-31 03:15:21',573035,26989,'','',30,0,0.00815,0.545,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715679,2,23548,0,0,1,5,1,1,'2024-12-31 03:15:26',600543,'2024-12-31 03:15:28',607822,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715680,2,23551,0,0,1,1,0,1,'2024-12-31 03:15:31',639112,'2024-12-31 03:15:31',648390,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715681,2,23549,0,0,1,3,0,1,'2024-12-31 03:15:31',648670,'2024-12-31 03:15:31',658107,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715682,2,23549,0,0,1,3,0,1,'2024-12-31 03:15:31',660666,'2024-12-31 03:15:36',688763,26989,'','',30,0,0.00916,0.66,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715683,2,23551,0,0,1,1,0,1,'2024-12-31 03:15:31',662358,'2024-12-31 03:15:36',688966,26989,'','',30,0,0.00838,0.662,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715684,2,21395,0,0,1,5,1,1,'2024-12-31 03:15:41',729770,'2024-12-31 03:15:46',761338,26989,'','',30,0,0.20857,0.729,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715685,2,23548,0,0,1,5,1,1,'2024-12-31 03:15:46',761404,'2024-12-31 03:15:48',768880,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715686,2,21397,0,0,1,5,1,1,'2024-12-31 03:15:48',773706,'2024-12-31 03:15:51',799688,26989,'','',30,0,0.99252,2.773,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715687,2,23548,0,0,1,5,1,1,'2024-12-31 03:15:48',771797,'2024-12-31 03:15:51',799909,26989,'','',30,0,0.99486,2.771,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715688,2,23551,0,0,1,1,0,1,'2024-12-31 03:16:01',867899,'2024-12-31 03:16:01',876699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715689,2,28533,0,0,1,1,0,1,'2024-12-31 03:16:01',877204,'2024-12-31 03:16:01',883044,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715690,2,21395,0,0,1,5,1,1,'2024-12-31 03:16:06',910348,'2024-12-31 03:16:08',916940,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715691,2,28279,0,0,1,1,0,1,'2024-12-31 03:16:11',939573,'2024-12-31 03:16:16',973692,26989,'','',30,0,0.0063,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715692,2,23552,0,0,1,1,0,1,'2024-12-31 03:16:11',941506,'2024-12-31 03:16:16',973885,26989,'','',30,0,0.00797,0.941,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715693,2,21396,0,0,1,3,0,1,'2024-12-31 03:16:11',943633,'2024-12-31 03:16:16',974088,26989,'','',30,0,0.02486,0.943,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715694,2,23554,0,0,1,1,0,1,'2024-12-31 03:16:16',975253,'2024-12-31 03:16:16',983997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715695,2,23553,0,0,1,3,0,1,'2024-12-31 03:16:16',986606,'2024-12-31 03:16:21',0,26989,'','',30,0,0.01141,0.986,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715696,2,28533,0,0,1,1,0,1,'2024-12-31 03:16:21',5060,'2024-12-31 03:16:26',3,26989,'','',30,0,0.00566,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715697,2,23554,0,0,1,1,0,1,'2024-12-31 03:16:21',11,'2024-12-31 03:16:26',3,26989,'','',30,0,0.00803,0.013,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715698,2,23551,0,0,1,1,0,1,'2024-12-31 03:16:26',3,'2024-12-31 03:16:26',20393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715699,2,23549,0,0,1,3,0,1,'2024-12-31 03:16:36',0,'2024-12-31 03:16:41',120874,26989,'','',30,0,0.00889,0.098,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715700,2,23551,0,0,1,1,0,1,'2024-12-31 03:16:36',100555,'2024-12-31 03:16:41',121075,26989,'','',30,0,0.00876,0.1,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715701,2,21395,0,0,1,5,1,1,'2024-12-31 03:16:46',144369,'2024-12-31 03:16:51',159896,26989,'','',30,0,2.00571,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715702,2,21397,0,0,1,5,1,1,'2024-12-31 03:16:51',162195,'2024-12-31 03:16:56',189449,26989,'','',30,0,2.00619,0.162,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715703,2,23548,0,0,1,5,1,1,'2024-12-31 03:16:51',164137,'2024-12-31 03:16:56',189665,26989,'','',30,0,2.0066,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715704,2,28279,0,0,1,1,0,1,'2024-12-31 03:17:16',281772,'2024-12-31 03:17:21',312613,26989,'','',30,0,0.00547,0.281,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715705,2,23552,0,0,1,1,0,1,'2024-12-31 03:17:16',283752,'2024-12-31 03:17:21',312811,26989,'','',30,0,0.00789,0.283,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715706,2,21396,0,0,1,3,0,1,'2024-12-31 03:17:16',285763,'2024-12-31 03:17:21',313011,26989,'','',30,0,0.01964,0.285,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715707,2,23553,0,0,1,3,0,1,'2024-12-31 03:17:21',315809,'2024-12-31 03:17:26',344941,26989,'','',30,0,0.01112,0.315,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715708,2,21397,0,0,1,5,1,1,'2024-12-31 03:17:26',345207,'2024-12-31 03:17:26',557676,26989,'','',30,0,0.212,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715709,2,28533,0,0,1,1,0,1,'2024-12-31 03:17:26',560261,'2024-12-31 03:17:31',586414,26989,'','',30,0,0.00489,0.56,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715710,2,23554,0,0,1,1,0,1,'2024-12-31 03:17:26',562173,'2024-12-31 03:17:31',586598,26989,'','',30,0,0.00834,0.562,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715711,2,23551,0,0,1,1,0,1,'2024-12-31 03:17:36',622388,'2024-12-31 03:17:36',631474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715712,2,28279,0,0,1,1,0,1,'2024-12-31 03:17:36',633153,'2024-12-31 03:17:36',638839,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715713,2,23549,0,0,1,3,0,1,'2024-12-31 03:17:41',668860,'2024-12-31 03:17:46',692618,26989,'','',30,0,0.00898,0.668,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715714,2,23551,0,0,1,1,0,1,'2024-12-31 03:17:41',670975,'2024-12-31 03:17:46',692782,26989,'','',30,0,0.00856,0.67,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715715,2,23554,0,0,1,1,0,1,'2024-12-31 03:17:46',692824,'2024-12-31 03:17:46',701355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715716,2,21397,0,0,1,5,1,1,'2024-12-31 03:17:46',701583,'2024-12-31 03:17:48',707795,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715717,2,21395,0,0,1,5,1,1,'2024-12-31 03:17:51',738137,'2024-12-31 03:17:56',766145,26989,'','',30,0,2.00613,0.738,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715718,2,21397,0,0,1,5,1,1,'2024-12-31 03:17:56',768841,'2024-12-31 03:18:01',806576,26989,'','',30,0,2.00679,0.768,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715719,2,23548,0,0,1,5,1,1,'2024-12-31 03:17:56',770747,'2024-12-31 03:18:01',806757,26989,'','',30,0,2.00685,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715720,2,23553,0,0,1,3,0,1,'2024-12-31 03:18:21',901104,'2024-12-31 03:18:21',912125,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715721,2,28279,0,0,1,1,0,1,'2024-12-31 03:18:21',914814,'2024-12-31 03:18:26',950696,26989,'','',30,0,0.00525,0.914,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715722,2,23552,0,0,1,1,0,1,'2024-12-31 03:18:21',916736,'2024-12-31 03:18:26',950878,26989,'','',30,0,0.00744,0.916,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715723,2,21396,0,0,1,3,0,1,'2024-12-31 03:18:21',918652,'2024-12-31 03:18:26',951066,26989,'','',30,0,0.01977,0.918,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715724,2,23548,0,0,1,5,1,1,'2024-12-31 03:18:26',951111,'2024-12-31 03:18:28',957956,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715725,2,23553,0,0,1,3,0,1,'2024-12-31 03:18:28',960789,'2024-12-31 03:18:31',992075,26989,'','',30,0,0.01089,2.96,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715726,2,23549,0,0,1,3,0,1,'2024-12-31 03:18:31',992678,'2024-12-31 03:18:32',2118,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715727,2,23551,0,0,1,1,0,1,'2024-12-31 03:18:32',287,'2024-12-31 03:18:32',10,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715728,2,28533,0,0,1,1,0,1,'2024-12-31 03:18:32',6919,'2024-12-31 03:18:36',11239,26989,'','',30,0,0.00789,1.015,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715729,2,23554,0,0,1,1,0,1,'2024-12-31 03:18:32',13,'2024-12-31 03:18:36',21,26989,'','',30,0,0.00815,1.015,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715730,2,23548,0,0,1,5,1,1,'2024-12-31 03:18:46',27791,'2024-12-31 03:18:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715731,2,21395,0,0,1,5,1,1,'2024-12-31 03:18:48',0,'2024-12-31 03:18:50',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715732,2,23549,0,0,1,3,0,1,'2024-12-31 03:18:50',0,'2024-12-31 03:18:51',0,26989,'','',30,0,0.00951,4.092,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715733,2,23551,0,0,1,1,0,1,'2024-12-31 03:18:50',0,'2024-12-31 03:18:51',0,26989,'','',30,0,0.00878,4.094,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715734,2,28533,0,0,1,1,0,1,'2024-12-31 03:19:01',179441,'2024-12-31 03:19:01',185538,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715735,2,21395,0,0,1,5,1,1,'2024-12-31 03:18:56',124788,'2024-12-31 03:19:01',185992,26989,'','',30,0,2.00662,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715736,2,21397,0,0,1,5,1,1,'2024-12-31 03:19:01',189011,'2024-12-31 03:19:06',200855,26989,'','',30,0,2.00678,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715737,2,23548,0,0,1,5,1,1,'2024-12-31 03:19:01',190940,'2024-12-31 03:19:06',201081,26989,'','',30,0,2.00795,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715738,2,23554,0,0,1,1,0,1,'2024-12-31 03:19:16',234465,'2024-12-31 03:19:16',243200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715739,2,23552,0,0,1,1,0,1,'2024-12-31 03:19:21',263918,'2024-12-31 03:19:21',272911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715740,2,28279,0,0,1,1,0,1,'2024-12-31 03:19:21',273200,'2024-12-31 03:19:21',278829,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715741,2,23551,0,0,1,1,0,1,'2024-12-31 03:19:26',302977,'2024-12-31 03:19:26',311671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715742,2,28279,0,0,1,1,0,1,'2024-12-31 03:19:26',314215,'2024-12-31 03:19:31',345088,26989,'','',30,0,0.00607,0.314,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715743,2,23552,0,0,1,1,0,1,'2024-12-31 03:19:26',316147,'2024-12-31 03:19:31',345287,26989,'','',30,0,0.00805,0.316,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715744,2,21396,0,0,1,3,0,1,'2024-12-31 03:19:26',318300,'2024-12-31 03:19:31',345483,26989,'','',30,0,0.02659,0.318,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715745,2,23553,0,0,1,3,0,1,'2024-12-31 03:19:31',347779,'2024-12-31 03:19:36',370325,26989,'','',30,0,0.00983,0.347,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715746,2,28533,0,0,1,1,0,1,'2024-12-31 03:19:36',372880,'2024-12-31 03:19:41',401976,26989,'','',30,0,0.00514,0.372,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715747,2,23554,0,0,1,1,0,1,'2024-12-31 03:19:36',374818,'2024-12-31 03:19:41',402173,26989,'','',30,0,0.0081,0.374,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715748,2,23549,0,0,1,3,0,1,'2024-12-31 03:19:51',441544,'2024-12-31 03:19:56',469481,26989,'','',30,0,0.0091,0.441,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715749,2,23551,0,0,1,1,0,1,'2024-12-31 03:19:51',443525,'2024-12-31 03:19:56',469682,26989,'','',30,0,0.00847,0.443,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715750,2,21395,0,0,1,5,1,1,'2024-12-31 03:20:01',492028,'2024-12-31 03:20:06',515293,26989,'','',30,0,2.00605,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715751,2,21397,0,0,1,5,1,1,'2024-12-31 03:20:06',517568,'2024-12-31 03:20:11',538772,26989,'','',30,0,2.00612,0.517,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715752,2,23548,0,0,1,5,1,1,'2024-12-31 03:20:06',519264,'2024-12-31 03:20:11',538991,26989,'','',30,0,2.00714,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715753,2,21397,0,0,1,5,1,1,'2024-12-31 03:20:26',622149,'2024-12-31 03:20:26',800941,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715754,2,28279,0,0,1,1,0,1,'2024-12-31 03:20:31',832830,'2024-12-31 03:20:36',872669,26989,'','',30,0,0.00497,0.832,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715755,2,23552,0,0,1,1,0,1,'2024-12-31 03:20:31',834699,'2024-12-31 03:20:36',872872,26989,'','',30,0,0.00754,0.834,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715756,2,21396,0,0,1,3,0,1,'2024-12-31 03:20:31',836789,'2024-12-31 03:20:36',873079,26989,'','',30,0,0.01969,0.836,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715757,2,28533,0,0,1,1,0,1,'2024-12-31 03:20:36',873133,'2024-12-31 03:20:36',879427,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715758,2,23551,0,0,1,1,0,1,'2024-12-31 03:20:36',879725,'2024-12-31 03:20:36',888169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715759,2,23553,0,0,1,3,0,1,'2024-12-31 03:20:36',892400,'2024-12-31 03:20:41',924297,26989,'','',30,0,0.0105,0.892,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715760,2,28533,0,0,1,1,0,1,'2024-12-31 03:20:41',927456,'2024-12-31 03:20:46',951105,26989,'','',30,0,0.00541,0.927,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715761,2,23554,0,0,1,1,0,1,'2024-12-31 03:20:41',929582,'2024-12-31 03:20:46',951305,26989,'','',30,0,0.00805,0.929,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715762,2,21397,0,0,1,5,1,1,'2024-12-31 03:20:46',951590,'2024-12-31 03:20:48',959297,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715763,2,23551,0,0,1,1,0,1,'2024-12-31 03:20:57',9,'2024-12-31 03:21:01',19,26989,'','',30,0,0.00838,1.011,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715764,2,23549,0,0,1,3,0,1,'2024-12-31 03:20:57',0,'2024-12-31 03:21:01',10326,26989,'','',30,0,0.01103,1.009,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715765,2,21395,0,0,1,5,1,1,'2024-12-31 03:21:06',5,'2024-12-31 03:21:11',28375,26989,'','',30,0,2.00676,0.058,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715766,2,21397,0,0,1,5,1,1,'2024-12-31 03:21:11',6,'2024-12-31 03:21:16',0,26989,'','',30,0,2.00551,0.069,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715767,2,23548,0,0,1,5,1,1,'2024-12-31 03:21:11',29520,'2024-12-31 03:21:16',0,26989,'','',30,0,2.00697,0.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715768,2,23553,0,0,1,3,0,1,'2024-12-31 03:21:21',124995,'2024-12-31 03:21:21',136990,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715769,2,23551,0,0,1,1,0,1,'2024-12-31 03:21:31',169054,'2024-12-31 03:21:31',178410,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715770,2,23549,0,0,1,3,0,1,'2024-12-31 03:21:31',178698,'2024-12-31 03:21:31',189816,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715771,2,28279,0,0,1,1,0,1,'2024-12-31 03:21:36',204400,'2024-12-31 03:21:41',245342,26989,'','',30,0,0.00519,0.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715772,2,23552,0,0,1,1,0,1,'2024-12-31 03:21:36',206335,'2024-12-31 03:21:41',245527,26989,'','',30,0,0.00757,0.206,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715773,2,21396,0,0,1,3,0,1,'2024-12-31 03:21:36',208348,'2024-12-31 03:21:41',245702,26989,'','',30,0,0.03819,0.208,0,'OK - 192.168.77.159: rta 1.619ms, lost 0%','rta=1.619ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715774,2,23553,0,0,1,3,0,1,'2024-12-31 03:21:41',249101,'2024-12-31 03:21:46',272272,26989,'','',30,0,0.01124,0.249,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715775,2,23548,0,0,1,5,1,1,'2024-12-31 03:21:46',272314,'2024-12-31 03:21:48',278572,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715776,2,21395,0,0,1,5,1,1,'2024-12-31 03:21:48',278801,'2024-12-31 03:21:50',286099,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715777,2,28533,0,0,1,1,0,1,'2024-12-31 03:21:50',288536,'2024-12-31 03:21:51',319184,26989,'','',30,0,0.00501,4.288,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715778,2,23554,0,0,1,1,0,1,'2024-12-31 03:21:50',290440,'2024-12-31 03:21:51',319347,26989,'','',30,0,0.00842,4.29,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715779,2,23551,0,0,1,1,0,1,'2024-12-31 03:22:01',401326,'2024-12-31 03:22:01',410062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715780,2,23551,0,0,1,1,0,1,'2024-12-31 03:22:01',413613,'2024-12-31 03:22:06',432928,26989,'','',30,0,0.00779,0.413,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715781,2,23549,0,0,1,3,0,1,'2024-12-31 03:22:01',415536,'2024-12-31 03:22:06',433109,26989,'','',30,0,0.00976,0.415,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715782,2,21395,0,0,1,5,1,1,'2024-12-31 03:22:06',433152,'2024-12-31 03:22:08',440284,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715783,2,21395,0,0,1,5,1,1,'2024-12-31 03:22:11',461234,'2024-12-31 03:22:16',498871,26989,'','',30,0,2.00605,0.461,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715784,2,23554,0,0,1,1,0,1,'2024-12-31 03:22:16',499337,'2024-12-31 03:22:16',508122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715785,2,23552,0,0,1,1,0,1,'2024-12-31 03:22:21',547715,'2024-12-31 03:22:21',556598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715786,2,28279,0,0,1,1,0,1,'2024-12-31 03:22:21',556859,'2024-12-31 03:22:21',562450,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715787,2,21397,0,0,1,5,1,1,'2024-12-31 03:22:16',510625,'2024-12-31 03:22:21',562869,26989,'','',30,0,2.00644,0.51,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715788,2,23548,0,0,1,5,1,1,'2024-12-31 03:22:16',512538,'2024-12-31 03:22:21',563065,26989,'','',30,0,2.00683,0.512,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715789,2,23551,0,0,1,1,0,1,'2024-12-31 03:22:26',585712,'2024-12-31 03:22:26',594585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715790,2,28279,0,0,1,1,0,1,'2024-12-31 03:22:41',666135,'2024-12-31 03:22:46',691000,26989,'','',30,0,0.00535,0.666,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715791,2,23552,0,0,1,1,0,1,'2024-12-31 03:22:41',668112,'2024-12-31 03:22:46',691187,26989,'','',30,0,0.00795,0.668,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715792,2,21396,0,0,1,3,0,1,'2024-12-31 03:22:41',670267,'2024-12-31 03:22:46',691382,26989,'','',30,0,0.01929,0.67,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715793,2,23553,0,0,1,3,0,1,'2024-12-31 03:22:46',693717,'2024-12-31 03:22:51',714934,26989,'','',30,0,0.01116,0.693,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715794,2,28533,0,0,1,1,0,1,'2024-12-31 03:22:51',717211,'2024-12-31 03:22:56',744673,26989,'','',30,0,0.0051,0.717,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715795,2,23554,0,0,1,1,0,1,'2024-12-31 03:22:51',719136,'2024-12-31 03:22:56',744863,26989,'','',30,0,0.00796,0.719,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715796,2,23551,0,0,1,1,0,1,'2024-12-31 03:23:06',794771,'2024-12-31 03:23:11',816367,26989,'','',30,0,0.00812,0.794,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715797,2,23549,0,0,1,3,0,1,'2024-12-31 03:23:06',796741,'2024-12-31 03:23:11',816572,26989,'','',30,0,0.0097,0.796,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715798,2,21395,0,0,1,5,1,1,'2024-12-31 03:23:16',838251,'2024-12-31 03:23:21',856791,26989,'','',30,0,2.00757,0.838,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715799,2,21397,0,0,1,5,1,1,'2024-12-31 03:23:21',859729,'2024-12-31 03:23:26',894639,26989,'','',30,0,1.21886,0.859,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715800,2,23548,0,0,1,5,1,1,'2024-12-31 03:23:21',861892,'2024-12-31 03:23:26',894872,26989,'','',30,0,1.21711,0.861,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715801,2,28533,0,0,1,1,0,1,'2024-12-31 03:23:36',958801,'2024-12-31 03:23:36',965026,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715802,2,23551,0,0,1,1,0,1,'2024-12-31 03:23:36',965350,'2024-12-31 03:23:36',973738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715803,2,28279,0,0,1,1,0,1,'2024-12-31 03:23:36',975540,'2024-12-31 03:23:36',981104,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715804,2,23554,0,0,1,1,0,1,'2024-12-31 03:23:46',18,'2024-12-31 03:23:46',13163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715805,2,21397,0,0,1,5,1,1,'2024-12-31 03:23:46',25,'2024-12-31 03:23:48',350,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715806,2,28279,0,0,1,1,0,1,'2024-12-31 03:23:48',2967,'2024-12-31 03:23:51',28682,26989,'','',30,0,0.00499,2.056,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715807,2,23552,0,0,1,1,0,1,'2024-12-31 03:23:48',5,'2024-12-31 03:23:51',28800,26989,'','',30,0,0.0076,2.058,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715808,2,21396,0,0,1,3,0,1,'2024-12-31 03:23:48',5,'2024-12-31 03:23:51',451,26989,'','',30,0,0.02721,2.059,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715809,2,23553,0,0,1,3,0,1,'2024-12-31 03:23:51',58,'2024-12-31 03:23:56',0,26989,'','',30,0,0.01091,0.072,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715810,2,28533,0,0,1,1,0,1,'2024-12-31 03:23:56',0,'2024-12-31 03:24:01',106255,26989,'','',30,0,0.00496,0.088,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715811,2,23554,0,0,1,1,0,1,'2024-12-31 03:23:56',0,'2024-12-31 03:24:01',106460,26989,'','',30,0,0.00806,0.09,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715812,2,23551,0,0,1,1,0,1,'2024-12-31 03:24:11',150772,'2024-12-31 03:24:16',175589,26989,'','',30,0,0.00878,0.15,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715813,2,23549,0,0,1,3,0,1,'2024-12-31 03:24:11',152860,'2024-12-31 03:24:16',175779,26989,'','',30,0,0.00978,0.152,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715814,2,23553,0,0,1,3,0,1,'2024-12-31 03:24:21',203455,'2024-12-31 03:24:21',215779,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715815,2,21395,0,0,1,5,1,1,'2024-12-31 03:24:21',218615,'2024-12-31 03:24:26',248741,26989,'','',30,0,2.00578,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715816,2,23548,0,0,1,5,1,1,'2024-12-31 03:24:26',248789,'2024-12-31 03:24:28',255157,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715817,2,23548,0,0,1,5,1,1,'2024-12-31 03:24:28',259836,'2024-12-31 03:24:31',287123,26989,'','',30,0,0.99467,2.259,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715818,2,21397,0,0,1,5,1,1,'2024-12-31 03:24:28',257910,'2024-12-31 03:24:31',287332,26989,'','',30,0,0.997,2.257,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715819,2,23549,0,0,1,3,0,1,'2024-12-31 03:24:31',287934,'2024-12-31 03:24:31',298207,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715820,2,23551,0,0,1,1,0,1,'2024-12-31 03:24:31',298464,'2024-12-31 03:24:31',306902,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715821,2,23548,0,0,1,5,1,1,'2024-12-31 03:24:46',418558,'2024-12-31 03:24:48',425368,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715822,2,21395,0,0,1,5,1,1,'2024-12-31 03:24:48',425639,'2024-12-31 03:24:50',432682,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715823,2,28279,0,0,1,1,0,1,'2024-12-31 03:24:51',461782,'2024-12-31 03:24:56',499832,26989,'','',30,0,0.00506,0.461,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715824,2,23552,0,0,1,1,0,1,'2024-12-31 03:24:51',463728,'2024-12-31 03:24:56',500000,26989,'','',30,0,0.00795,0.463,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715825,2,21396,0,0,1,3,0,1,'2024-12-31 03:24:51',465825,'2024-12-31 03:24:56',500160,26989,'','',30,0,0.01984,0.465,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715826,2,23553,0,0,1,3,0,1,'2024-12-31 03:24:56',504497,'2024-12-31 03:25:01',540862,26989,'','',30,0,0.01042,0.504,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715827,2,23551,0,0,1,1,0,1,'2024-12-31 03:25:01',540910,'2024-12-31 03:25:01',549633,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715828,2,28533,0,0,1,1,0,1,'2024-12-31 03:25:01',550064,'2024-12-31 03:25:01',555905,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715829,2,28533,0,0,1,1,0,1,'2024-12-31 03:25:01',558876,'2024-12-31 03:25:06',589256,26989,'','',30,0,0.00512,0.558,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715830,2,23554,0,0,1,1,0,1,'2024-12-31 03:25:01',560798,'2024-12-31 03:25:06',589461,26989,'','',30,0,0.00814,0.56,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715831,2,21395,0,0,1,5,1,1,'2024-12-31 03:25:06',589527,'2024-12-31 03:25:08',597305,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715832,2,23551,0,0,1,1,0,1,'2024-12-31 03:25:16',655288,'2024-12-31 03:25:21',688503,26989,'','',30,0,0.00787,0.655,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715833,2,23549,0,0,1,3,0,1,'2024-12-31 03:25:16',657188,'2024-12-31 03:25:21',688731,26989,'','',30,0,0.00997,0.657,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715834,2,23552,0,0,1,1,0,1,'2024-12-31 03:25:21',689464,'2024-12-31 03:25:21',698070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715835,2,28279,0,0,1,1,0,1,'2024-12-31 03:25:21',698349,'2024-12-31 03:25:21',703961,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715836,2,21395,0,0,1,5,1,1,'2024-12-31 03:25:26',731399,'2024-12-31 03:25:31',752039,26989,'','',30,0,2.00696,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715837,2,23548,0,0,1,5,1,1,'2024-12-31 03:25:31',754360,'2024-12-31 03:25:36',774920,26989,'','',30,0,2.0063,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715838,2,21397,0,0,1,5,1,1,'2024-12-31 03:25:31',756293,'2024-12-31 03:25:36',775130,26989,'','',30,0,2.00653,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715839,2,28279,0,0,1,1,0,1,'2024-12-31 03:25:56',863829,'2024-12-31 03:26:01',884630,26989,'','',30,0,0.00522,0.863,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715840,2,23552,0,0,1,1,0,1,'2024-12-31 03:25:56',865756,'2024-12-31 03:26:01',884831,26989,'','',30,0,0.00839,0.865,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715841,2,21396,0,0,1,3,0,1,'2024-12-31 03:25:56',867619,'2024-12-31 03:26:01',885035,26989,'','',30,0,0.02672,0.867,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715842,2,23553,0,0,1,3,0,1,'2024-12-31 03:26:01',887356,'2024-12-31 03:26:06',926575,26989,'','',30,0,0.01071,0.887,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715843,2,28533,0,0,1,1,0,1,'2024-12-31 03:26:06',928860,'2024-12-31 03:26:11',953486,26989,'','',30,0,0.00503,0.928,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715844,2,23554,0,0,1,1,0,1,'2024-12-31 03:26:06',930813,'2024-12-31 03:26:11',953680,26989,'','',30,0,0.00794,0.93,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715845,2,23551,0,0,1,1,0,1,'2024-12-31 03:26:22',0,'2024-12-31 03:26:26',8347,26989,'','',30,0,0.00813,1.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715846,2,23549,0,0,1,3,0,1,'2024-12-31 03:26:22',8,'2024-12-31 03:26:26',8469,26989,'','',30,0,0.00949,1.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715847,2,21397,0,0,1,5,1,1,'2024-12-31 03:26:31',16133,'2024-12-31 03:26:33',18701,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715848,2,28533,0,0,1,1,0,1,'2024-12-31 03:26:36',28189,'2024-12-31 03:26:36',3810,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715849,2,21395,0,0,1,5,1,1,'2024-12-31 03:26:33',2537,'2024-12-31 03:26:36',30975,26989,'','',30,0,2.00619,2.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715850,2,28279,0,0,1,1,0,1,'2024-12-31 03:26:36',31652,'2024-12-31 03:26:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715851,2,23548,0,0,1,5,1,1,'2024-12-31 03:26:36',0,'2024-12-31 03:26:41',102885,26989,'','',30,0,2.00627,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715852,2,21397,0,0,1,5,1,1,'2024-12-31 03:26:36',0,'2024-12-31 03:26:41',103079,26989,'','',30,0,2.00631,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715853,2,23554,0,0,1,1,0,1,'2024-12-31 03:26:46',119864,'2024-12-31 03:26:46',128568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715854,2,28279,0,0,1,1,0,1,'2024-12-31 03:27:01',201325,'2024-12-31 03:27:06',229271,26989,'','',30,0,0.00552,0.201,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715855,2,23552,0,0,1,1,0,1,'2024-12-31 03:27:01',203497,'2024-12-31 03:27:06',229469,26989,'','',30,0,0.00812,0.203,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715856,2,21396,0,0,1,3,0,1,'2024-12-31 03:27:01',204578,'2024-12-31 03:27:06',229654,26989,'','',30,0,0.02677,0.204,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715857,2,23553,0,0,1,3,0,1,'2024-12-31 03:27:06',232317,'2024-12-31 03:27:11',261296,26989,'','',30,0,0.01165,0.232,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715858,2,28533,0,0,1,1,0,1,'2024-12-31 03:27:11',263521,'2024-12-31 03:27:16',286384,26989,'','',30,0,0.00516,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715859,2,23554,0,0,1,1,0,1,'2024-12-31 03:27:11',265461,'2024-12-31 03:27:16',286578,26989,'','',30,0,0.00809,0.265,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715860,2,23548,0,0,1,5,1,1,'2024-12-31 03:27:26',342370,'2024-12-31 03:27:28',349697,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715861,2,23551,0,0,1,1,0,1,'2024-12-31 03:27:28',352427,'2024-12-31 03:27:31',380510,26989,'','',30,0,0.00819,2.352,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715862,2,23549,0,0,1,3,0,1,'2024-12-31 03:27:28',354126,'2024-12-31 03:27:31',380715,26989,'','',30,0,0.00964,2.354,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715863,2,21395,0,0,1,5,1,1,'2024-12-31 03:27:36',406451,'2024-12-31 03:27:41',439744,26989,'','',30,0,2.00599,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715864,2,23548,0,0,1,5,1,1,'2024-12-31 03:27:41',443132,'2024-12-31 03:27:46',477002,26989,'','',30,0,2.00714,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715865,2,21397,0,0,1,5,1,1,'2024-12-31 03:27:41',445287,'2024-12-31 03:27:46',477197,26989,'','',30,0,2.00693,0.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715866,2,23551,0,0,1,1,0,1,'2024-12-31 03:28:01',564837,'2024-12-31 03:28:01',573596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715867,2,28533,0,0,1,1,0,1,'2024-12-31 03:28:01',574084,'2024-12-31 03:28:01',579925,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715868,2,21395,0,0,1,5,1,1,'2024-12-31 03:28:06',603052,'2024-12-31 03:28:08',610136,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715869,2,28279,0,0,1,1,0,1,'2024-12-31 03:28:08',612644,'2024-12-31 03:28:11',633749,26989,'','',30,0,0.00498,2.612,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715870,2,23552,0,0,1,1,0,1,'2024-12-31 03:28:08',614556,'2024-12-31 03:28:11',633932,26989,'','',30,0,0.00744,2.614,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715871,2,21396,0,0,1,3,0,1,'2024-12-31 03:28:08',616625,'2024-12-31 03:28:11',634119,26989,'','',30,0,0.02091,2.616,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715872,2,23553,0,0,1,3,0,1,'2024-12-31 03:28:11',636320,'2024-12-31 03:28:16',668569,26989,'','',30,0,0.0112,0.636,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715873,2,23554,0,0,1,1,0,1,'2024-12-31 03:28:16',669660,'2024-12-31 03:28:16',678396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715874,2,28533,0,0,1,1,0,1,'2024-12-31 03:28:16',680921,'2024-12-31 03:28:21',716201,26989,'','',30,0,0.0049,0.68,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715875,2,23554,0,0,1,1,0,1,'2024-12-31 03:28:16',682842,'2024-12-31 03:28:21',716401,26989,'','',30,0,0.00797,0.682,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715876,2,23551,0,0,1,1,0,1,'2024-12-31 03:28:26',747644,'2024-12-31 03:28:26',756493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715877,2,23551,0,0,1,1,0,1,'2024-12-31 03:28:31',777981,'2024-12-31 03:28:36',803810,26989,'','',30,0,0.00807,0.777,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715878,2,23549,0,0,1,3,0,1,'2024-12-31 03:28:31',779954,'2024-12-31 03:28:36',803989,26989,'','',30,0,0.00986,0.779,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715879,2,21395,0,0,1,5,1,1,'2024-12-31 03:28:41',821772,'2024-12-31 03:28:46',843096,26989,'','',30,0,2.00664,0.821,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715880,2,23548,0,0,1,5,1,1,'2024-12-31 03:28:46',845321,'2024-12-31 03:28:51',872042,26989,'','',30,0,2.00594,0.845,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715881,2,21397,0,0,1,5,1,1,'2024-12-31 03:28:46',847318,'2024-12-31 03:28:51',872249,26989,'','',30,0,2.00727,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715882,2,28279,0,0,1,1,0,1,'2024-12-31 03:29:11',958952,'2024-12-31 03:29:16',998460,26989,'','',30,0,0.00556,0.958,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715883,2,23552,0,0,1,1,0,1,'2024-12-31 03:29:11',961025,'2024-12-31 03:29:16',998639,26989,'','',30,0,0.00788,0.96,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715884,2,21396,0,0,1,3,0,1,'2024-12-31 03:29:11',963256,'2024-12-31 03:29:16',998822,26989,'','',30,0,0.02671,0.963,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715885,2,23553,0,0,1,3,0,1,'2024-12-31 03:29:17',572,'2024-12-31 03:29:21',7185,26989,'','',30,0,0.00999,1.001,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715886,2,28533,0,0,1,1,0,1,'2024-12-31 03:29:21',1,'2024-12-31 03:29:26',2524,26989,'','',30,0,0.00552,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715887,2,23554,0,0,1,1,0,1,'2024-12-31 03:29:21',1091,'2024-12-31 03:29:26',20333,26989,'','',30,0,0.00803,0.021,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715888,2,21397,0,0,1,5,1,1,'2024-12-31 03:29:26',39,'2024-12-31 03:29:26',240913,26989,'','',30,0,0.192,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715889,2,23551,0,0,1,1,0,1,'2024-12-31 03:29:36',310812,'2024-12-31 03:29:36',320036,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715890,2,28279,0,0,1,1,0,1,'2024-12-31 03:29:36',321783,'2024-12-31 03:29:36',327436,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715891,2,23551,0,0,1,1,0,1,'2024-12-31 03:29:36',329952,'2024-12-31 03:29:41',348669,26989,'','',30,0,0.00768,0.329,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715892,2,23549,0,0,1,3,0,1,'2024-12-31 03:29:36',331854,'2024-12-31 03:29:41',348860,26989,'','',30,0,0.00969,0.331,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715893,2,23554,0,0,1,1,0,1,'2024-12-31 03:29:46',375038,'2024-12-31 03:29:46',383736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715894,2,21397,0,0,1,5,1,1,'2024-12-31 03:29:46',384004,'2024-12-31 03:29:48',391148,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715895,2,21395,0,0,1,5,1,1,'2024-12-31 03:29:48',393669,'2024-12-31 03:29:51',416791,26989,'','',30,0,2.00681,2.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715896,2,23548,0,0,1,5,1,1,'2024-12-31 03:29:51',419087,'2024-12-31 03:29:56',444606,26989,'','',30,0,2.00588,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715897,2,21397,0,0,1,5,1,1,'2024-12-31 03:29:51',421035,'2024-12-31 03:29:56',444808,26989,'','',30,0,2.00684,0.421,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715898,2,28279,0,0,1,1,0,1,'2024-12-31 03:30:16',543444,'2024-12-31 03:30:21',576492,26989,'','',30,0,0.0052,0.543,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715899,2,23552,0,0,1,1,0,1,'2024-12-31 03:30:16',545398,'2024-12-31 03:30:21',576679,26989,'','',30,0,0.00751,0.545,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715900,2,21396,0,0,1,3,0,1,'2024-12-31 03:30:16',547567,'2024-12-31 03:30:21',576876,26989,'','',30,0,0.02017,0.547,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715901,2,23553,0,0,1,3,0,1,'2024-12-31 03:30:21',576929,'2024-12-31 03:30:21',588959,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715902,2,23553,0,0,1,3,0,1,'2024-12-31 03:30:21',591735,'2024-12-31 03:30:26',625808,26989,'','',30,0,0.01086,0.591,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715903,2,23548,0,0,1,5,1,1,'2024-12-31 03:30:26',625859,'2024-12-31 03:30:28',633840,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715904,2,28533,0,0,1,1,0,1,'2024-12-31 03:30:28',636642,'2024-12-31 03:30:31',666433,26989,'','',30,0,0.00506,2.636,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715905,2,23554,0,0,1,1,0,1,'2024-12-31 03:30:28',638576,'2024-12-31 03:30:31',666631,26989,'','',30,0,0.00806,2.638,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715906,2,23549,0,0,1,3,0,1,'2024-12-31 03:30:31',667231,'2024-12-31 03:30:31',678518,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715907,2,23551,0,0,1,1,0,1,'2024-12-31 03:30:31',678786,'2024-12-31 03:30:31',687231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715908,2,23551,0,0,1,1,0,1,'2024-12-31 03:30:41',763276,'2024-12-31 03:30:46',784212,26989,'','',30,0,0.00859,0.763,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715909,2,23549,0,0,1,3,0,1,'2024-12-31 03:30:41',765478,'2024-12-31 03:30:46',784400,26989,'','',30,0,0.01074,0.765,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715910,2,23548,0,0,1,5,1,1,'2024-12-31 03:30:46',784460,'2024-12-31 03:30:48',792165,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715911,2,21395,0,0,1,5,1,1,'2024-12-31 03:30:48',792448,'2024-12-31 03:30:50',799471,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715912,2,21395,0,0,1,5,1,1,'2024-12-31 03:30:51',816340,'2024-12-31 03:30:56',855572,26989,'','',30,0,2.00781,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715913,2,23551,0,0,1,1,0,1,'2024-12-31 03:31:01',896890,'2024-12-31 03:31:01',905632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715914,2,28533,0,0,1,1,0,1,'2024-12-31 03:31:01',906123,'2024-12-31 03:31:01',911922,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715915,2,23548,0,0,1,5,1,1,'2024-12-31 03:30:56',859241,'2024-12-31 03:31:01',912335,26989,'','',30,0,2.00868,0.859,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715916,2,21397,0,0,1,5,1,1,'2024-12-31 03:30:56',861117,'2024-12-31 03:31:01',912531,26989,'','',30,0,2.00719,0.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715917,2,23554,0,0,1,1,0,1,'2024-12-31 03:31:17',1135,'2024-12-31 03:31:17',71,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715918,2,28279,0,0,1,1,0,1,'2024-12-31 03:31:21',2,'2024-12-31 03:31:21',15239,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715919,2,23552,0,0,1,1,0,1,'2024-12-31 03:31:21',29,'2024-12-31 03:31:21',35,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715920,2,28279,0,0,1,1,0,1,'2024-12-31 03:31:21',19760,'2024-12-31 03:31:26',4048,26989,'','',30,0,0.00525,0.046,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715921,2,23552,0,0,1,1,0,1,'2024-12-31 03:31:21',4,'2024-12-31 03:31:26',32506,26989,'','',30,0,0.00778,0.048,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715922,2,21396,0,0,1,3,0,1,'2024-12-31 03:31:21',4,'2024-12-31 03:31:26',32601,26989,'','',30,0,0.02035,0.049,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715923,2,23551,0,0,1,1,0,1,'2024-12-31 03:31:26',509,'2024-12-31 03:31:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715924,2,23553,0,0,1,3,0,1,'2024-12-31 03:31:26',0,'2024-12-31 03:31:31',0,26989,'','',30,0,0.01061,0.088,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715925,2,28533,0,0,1,1,0,1,'2024-12-31 03:31:31',100947,'2024-12-31 03:31:36',125214,26989,'','',30,0,0.00512,0.1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715926,2,23554,0,0,1,1,0,1,'2024-12-31 03:31:31',102893,'2024-12-31 03:31:36',125424,26989,'','',30,0,0.00802,0.102,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715927,2,23551,0,0,1,1,0,1,'2024-12-31 03:31:46',172077,'2024-12-31 03:31:51',193108,26989,'','',30,0,0.00867,0.172,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715928,2,23549,0,0,1,3,0,1,'2024-12-31 03:31:46',173247,'2024-12-31 03:31:51',193308,26989,'','',30,0,0.01009,0.173,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715929,2,21395,0,0,1,5,1,1,'2024-12-31 03:31:56',232400,'2024-12-31 03:32:01',259972,26989,'','',30,0,2.00563,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715930,2,23548,0,0,1,5,1,1,'2024-12-31 03:32:01',262319,'2024-12-31 03:32:06',280703,26989,'','',30,0,2.00586,0.262,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715931,2,21397,0,0,1,5,1,1,'2024-12-31 03:32:01',264284,'2024-12-31 03:32:06',280917,26989,'','',30,0,2.00642,0.264,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715932,2,21397,0,0,1,5,1,1,'2024-12-31 03:32:26',375458,'2024-12-31 03:32:26',570094,26989,'','',30,0,0.194,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715933,2,28279,0,0,1,1,0,1,'2024-12-31 03:32:26',572668,'2024-12-31 03:32:31',698179,26989,'','',30,0,0.00493,0.572,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715934,2,23552,0,0,1,1,0,1,'2024-12-31 03:32:26',574602,'2024-12-31 03:32:31',698378,26989,'','',30,0,0.00741,0.574,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715935,2,21396,0,0,1,3,0,1,'2024-12-31 03:32:26',576251,'2024-12-31 03:32:31',698567,26989,'','',30,0,0.02784,0.576,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715936,2,23553,0,0,1,3,0,1,'2024-12-31 03:32:31',701440,'2024-12-31 03:32:36',742505,26989,'','',30,0,0.01012,0.701,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715937,2,28533,0,0,1,1,0,1,'2024-12-31 03:32:36',742571,'2024-12-31 03:32:36',761179,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715938,2,23551,0,0,1,1,0,1,'2024-12-31 03:32:36',761471,'2024-12-31 03:32:36',769955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715939,2,28533,0,0,1,1,0,1,'2024-12-31 03:32:36',774521,'2024-12-31 03:32:41',793829,26989,'','',30,0,0.00495,0.774,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715940,2,23554,0,0,1,1,0,1,'2024-12-31 03:32:36',776446,'2024-12-31 03:32:41',794050,26989,'','',30,0,0.00788,0.776,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715941,2,21397,0,0,1,5,1,1,'2024-12-31 03:32:46',821721,'2024-12-31 03:32:48',827915,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715942,2,23551,0,0,1,1,0,1,'2024-12-31 03:32:51',851502,'2024-12-31 03:32:56',887505,26989,'','',30,0,0.00794,0.851,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715943,2,23549,0,0,1,3,0,1,'2024-12-31 03:32:51',853435,'2024-12-31 03:32:56',887720,26989,'','',30,0,0.01046,0.853,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715944,2,21395,0,0,1,5,1,1,'2024-12-31 03:33:01',915537,'2024-12-31 03:33:06',939515,26989,'','',30,0,2.00581,0.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715945,2,23548,0,0,1,5,1,1,'2024-12-31 03:33:06',942261,'2024-12-31 03:33:11',969085,26989,'','',30,0,2.00704,0.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715946,2,21397,0,0,1,5,1,1,'2024-12-31 03:33:06',944190,'2024-12-31 03:33:11',969304,26989,'','',30,0,2.00625,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715947,2,23553,0,0,1,3,0,1,'2024-12-31 03:33:21',3072,'2024-12-31 03:33:21',1,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715948,2,23548,0,0,1,5,1,1,'2024-12-31 03:33:26',13369,'2024-12-31 03:33:26',231426,26989,'','',30,0,0.199,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715949,2,23551,0,0,1,1,0,1,'2024-12-31 03:33:31',249083,'2024-12-31 03:33:31',258396,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715950,2,23549,0,0,1,3,0,1,'2024-12-31 03:33:31',258682,'2024-12-31 03:33:31',268155,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715951,2,28279,0,0,1,1,0,1,'2024-12-31 03:33:31',270851,'2024-12-31 03:33:36',288401,26989,'','',30,0,0.00626,0.27,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715952,2,23552,0,0,1,1,0,1,'2024-12-31 03:33:31',272785,'2024-12-31 03:33:36',288596,26989,'','',30,0,0.00836,0.272,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715953,2,21396,0,0,1,3,0,1,'2024-12-31 03:33:31',274984,'2024-12-31 03:33:36',288795,26989,'','',30,0,0.02722,0.274,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715954,2,23553,0,0,1,3,0,1,'2024-12-31 03:33:36',291362,'2024-12-31 03:33:41',321855,26989,'','',30,0,0.01099,0.291,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715955,2,28533,0,0,1,1,0,1,'2024-12-31 03:33:41',325310,'2024-12-31 03:33:46',355217,26989,'','',30,0,0.00571,0.325,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715956,2,23554,0,0,1,1,0,1,'2024-12-31 03:33:41',327483,'2024-12-31 03:33:46',355401,26989,'','',30,0,0.00816,0.327,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715957,2,23548,0,0,1,5,1,1,'2024-12-31 03:33:46',355450,'2024-12-31 03:33:48',362640,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715958,2,21395,0,0,1,5,1,1,'2024-12-31 03:33:48',362872,'2024-12-31 03:33:50',370044,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715959,2,23551,0,0,1,1,0,1,'2024-12-31 03:33:56',435245,'2024-12-31 03:34:01',477054,26989,'','',30,0,0.0081,0.435,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715960,2,23549,0,0,1,3,0,1,'2024-12-31 03:33:56',437163,'2024-12-31 03:34:01',477223,26989,'','',30,0,0.00935,0.437,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715961,2,28533,0,0,1,1,0,1,'2024-12-31 03:34:01',477651,'2024-12-31 03:34:01',483966,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715962,2,21395,0,0,1,5,1,1,'2024-12-31 03:34:06',503435,'2024-12-31 03:34:08',510858,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715963,2,21395,0,0,1,5,1,1,'2024-12-31 03:34:08',513274,'2024-12-31 03:34:11',539077,26989,'','',30,0,0.99498,2.513,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715964,2,23548,0,0,1,5,1,1,'2024-12-31 03:34:11',541266,'2024-12-31 03:34:16',574794,26989,'','',30,0,2.00702,0.541,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715965,2,21397,0,0,1,5,1,1,'2024-12-31 03:34:11',543208,'2024-12-31 03:34:16',575003,26989,'','',30,0,2.00661,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715966,2,23554,0,0,1,1,0,1,'2024-12-31 03:34:16',575479,'2024-12-31 03:34:16',584240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715967,2,23552,0,0,1,1,0,1,'2024-12-31 03:34:21',616082,'2024-12-31 03:34:21',625105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715968,2,28279,0,0,1,1,0,1,'2024-12-31 03:34:21',625406,'2024-12-31 03:34:21',631355,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715969,2,23551,0,0,1,1,0,1,'2024-12-31 03:34:26',661888,'2024-12-31 03:34:26',670640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715970,2,28279,0,0,1,1,0,1,'2024-12-31 03:34:36',717086,'2024-12-31 03:34:41',739184,26989,'','',30,0,0.00649,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715971,2,23552,0,0,1,1,0,1,'2024-12-31 03:34:36',719018,'2024-12-31 03:34:41',739359,26989,'','',30,0,0.00874,0.718,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715972,2,21396,0,0,1,3,0,1,'2024-12-31 03:34:36',719998,'2024-12-31 03:34:41',739532,26989,'','',30,0,0.01913,0.719,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715973,2,23553,0,0,1,3,0,1,'2024-12-31 03:34:41',741973,'2024-12-31 03:34:46',760254,26989,'','',30,0,0.01092,0.741,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715974,2,28533,0,0,1,1,0,1,'2024-12-31 03:34:46',762469,'2024-12-31 03:34:51',788933,26989,'','',30,0,0.00501,0.762,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715975,2,23554,0,0,1,1,0,1,'2024-12-31 03:34:46',764392,'2024-12-31 03:34:51',789110,26989,'','',30,0,0.00809,0.764,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715976,2,23551,0,0,1,1,0,1,'2024-12-31 03:35:01',820803,'2024-12-31 03:35:06',847817,26989,'','',30,0,0.00797,0.82,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715977,2,23549,0,0,1,3,0,1,'2024-12-31 03:35:01',822798,'2024-12-31 03:35:06',848013,26989,'','',30,0,0.00954,0.822,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715978,2,21395,0,0,1,5,1,1,'2024-12-31 03:35:11',871558,'2024-12-31 03:35:16',904241,26989,'','',30,0,2.00755,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715979,2,23548,0,0,1,5,1,1,'2024-12-31 03:35:16',906480,'2024-12-31 03:35:21',934178,26989,'','',30,0,2.00728,0.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715980,2,21397,0,0,1,5,1,1,'2024-12-31 03:35:16',908480,'2024-12-31 03:35:21',934407,26989,'','',30,0,2.00642,0.908,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715981,2,28533,0,0,1,1,0,1,'2024-12-31 03:35:36',94,'2024-12-31 03:35:36',8271,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715982,2,23551,0,0,1,1,0,1,'2024-12-31 03:35:36',131,'2024-12-31 03:35:36',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715983,2,28279,0,0,1,1,0,1,'2024-12-31 03:35:36',12624,'2024-12-31 03:35:36',1929,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715984,2,28279,0,0,1,1,0,1,'2024-12-31 03:35:41',376,'2024-12-31 03:35:46',30747,26989,'','',30,0,0.0062,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715985,2,23552,0,0,1,1,0,1,'2024-12-31 03:35:41',5,'2024-12-31 03:35:46',30875,26989,'','',30,0,0.00832,0.059,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715986,2,21396,0,0,1,3,0,1,'2024-12-31 03:35:41',24928,'2024-12-31 03:35:46',31009,26989,'','',30,0,0.01949,0.06,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715987,2,23554,0,0,1,1,0,1,'2024-12-31 03:35:46',31041,'2024-12-31 03:35:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715988,2,21397,0,0,1,5,1,1,'2024-12-31 03:35:46',0,'2024-12-31 03:35:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715989,2,23553,0,0,1,3,0,1,'2024-12-31 03:35:48',0,'2024-12-31 03:35:51',101592,26989,'','',30,0,0.00975,2.092,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715990,2,28533,0,0,1,1,0,1,'2024-12-31 03:35:51',104102,'2024-12-31 03:35:56',127398,26989,'','',30,0,0.00759,0.104,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715991,2,23554,0,0,1,1,0,1,'2024-12-31 03:35:51',105255,'2024-12-31 03:35:56',127595,26989,'','',30,0,0.00804,0.105,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715992,2,23551,0,0,1,1,0,1,'2024-12-31 03:36:06',170939,'2024-12-31 03:36:11',195639,26989,'','',30,0,0.0081,0.17,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715993,2,23549,0,0,1,3,0,1,'2024-12-31 03:36:06',172889,'2024-12-31 03:36:11',195839,26989,'','',30,0,0.01072,0.172,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715994,2,23553,0,0,1,3,0,1,'2024-12-31 03:36:21',250164,'2024-12-31 03:36:21',262197,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715995,2,21395,0,0,1,5,1,1,'2024-12-31 03:36:16',222207,'2024-12-31 03:36:21',262657,26989,'','',30,0,2.0059,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715996,2,21397,0,0,1,5,1,1,'2024-12-31 03:36:21',267030,'2024-12-31 03:36:26',294755,26989,'','',30,0,1.19639,0.267,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715997,2,23548,0,0,1,5,1,1,'2024-12-31 03:36:21',265312,'2024-12-31 03:36:26',294975,26989,'','',30,0,1.19853,0.265,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276715998,2,23551,0,0,1,1,0,1,'2024-12-31 03:36:31',328142,'2024-12-31 03:36:31',337505,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276715999,2,23549,0,0,1,3,0,1,'2024-12-31 03:36:31',337794,'2024-12-31 03:36:31',347786,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716000,2,23548,0,0,1,5,1,1,'2024-12-31 03:36:46',426410,'2024-12-31 03:36:48',433028,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716001,2,21395,0,0,1,5,1,1,'2024-12-31 03:36:48',433315,'2024-12-31 03:36:50',440395,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716002,2,28279,0,0,1,1,0,1,'2024-12-31 03:36:50',443002,'2024-12-31 03:36:51',462017,26989,'','',30,0,0.00505,4.442,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716003,2,23552,0,0,1,1,0,1,'2024-12-31 03:36:50',444894,'2024-12-31 03:36:51',462224,26989,'','',30,0,0.01014,4.444,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716004,2,21396,0,0,1,3,0,1,'2024-12-31 03:36:50',446839,'2024-12-31 03:36:51',462430,26989,'','',30,0,0.01982,4.446,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716005,2,23553,0,0,1,3,0,1,'2024-12-31 03:36:51',464768,'2024-12-31 03:36:56',504013,26989,'','',30,0,0.01097,0.464,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716006,2,28533,0,0,1,1,0,1,'2024-12-31 03:36:56',508574,'2024-12-31 03:37:01',545306,26989,'','',30,0,0.00862,0.508,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716007,2,23554,0,0,1,1,0,1,'2024-12-31 03:36:56',510464,'2024-12-31 03:37:01',545541,26989,'','',30,0,0.00905,0.51,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716008,2,23551,0,0,1,1,0,1,'2024-12-31 03:37:01',545603,'2024-12-31 03:37:01',554360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716009,2,21395,0,0,1,5,1,1,'2024-12-31 03:37:06',580450,'2024-12-31 03:37:08',588050,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716010,2,23551,0,0,1,1,0,1,'2024-12-31 03:37:11',605193,'2024-12-31 03:37:16',639108,26989,'','',30,0,0.00773,0.605,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716011,2,23549,0,0,1,3,0,1,'2024-12-31 03:37:11',607122,'2024-12-31 03:37:16',639312,26989,'','',30,0,0.01042,0.607,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716012,2,23554,0,0,1,1,0,1,'2024-12-31 03:37:16',640502,'2024-12-31 03:37:16',649194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716013,2,23552,0,0,1,1,0,1,'2024-12-31 03:37:21',686489,'2024-12-31 03:37:21',695215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716014,2,28279,0,0,1,1,0,1,'2024-12-31 03:37:21',695492,'2024-12-31 03:37:21',701172,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716015,2,21395,0,0,1,5,1,1,'2024-12-31 03:37:21',703873,'2024-12-31 03:37:26',726759,26989,'','',30,0,2.00531,0.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716016,2,21397,0,0,1,5,1,1,'2024-12-31 03:37:26',729253,'2024-12-31 03:37:31',750522,26989,'','',30,0,2.00703,0.729,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716017,2,23548,0,0,1,5,1,1,'2024-12-31 03:37:26',731192,'2024-12-31 03:37:31',750744,26989,'','',30,0,2.0069,0.731,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716018,2,28279,0,0,1,1,0,1,'2024-12-31 03:37:51',827254,'2024-12-31 03:37:56',860333,26989,'','',30,0,0.00649,0.827,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716019,2,23552,0,0,1,1,0,1,'2024-12-31 03:37:51',829103,'2024-12-31 03:37:56',860545,26989,'','',30,0,0.00864,0.829,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716020,2,21396,0,0,1,3,0,1,'2024-12-31 03:37:51',829731,'2024-12-31 03:37:56',860745,26989,'','',30,0,0.02089,0.829,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716021,2,23553,0,0,1,3,0,1,'2024-12-31 03:37:56',863397,'2024-12-31 03:38:01',898971,26989,'','',30,0,0.01107,0.863,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716022,2,28533,0,0,1,1,0,1,'2024-12-31 03:38:01',901203,'2024-12-31 03:38:06',926003,26989,'','',30,0,0.00503,0.901,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716023,2,23554,0,0,1,1,0,1,'2024-12-31 03:38:01',903152,'2024-12-31 03:38:06',926190,26989,'','',30,0,0.00791,0.903,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716024,2,23551,0,0,1,1,0,1,'2024-12-31 03:38:16',967514,'2024-12-31 03:38:21',995828,26989,'','',30,0,0.00956,0.967,0,'OK - 192.168.77.29: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716025,2,23549,0,0,1,3,0,1,'2024-12-31 03:38:16',969445,'2024-12-31 03:38:21',996025,26989,'','',30,0,0.0099,0.969,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716026,2,21397,0,0,1,5,1,1,'2024-12-31 03:38:31',11253,'2024-12-31 03:38:33',19952,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716027,2,21395,0,0,1,5,1,1,'2024-12-31 03:38:26',8,'2024-12-31 03:38:33',20088,26989,'','',30,0,2.00596,0.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716028,2,28533,0,0,1,1,0,1,'2024-12-31 03:38:36',29299,'2024-12-31 03:38:36',32521,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716029,2,23551,0,0,1,1,0,1,'2024-12-31 03:38:36',32693,'2024-12-31 03:38:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716030,2,23548,0,0,1,5,1,1,'2024-12-31 03:38:33',21504,'2024-12-31 03:38:36',0,26989,'','',30,0,0.97982,2.051,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716031,2,21397,0,0,1,5,1,1,'2024-12-31 03:38:33',320,'2024-12-31 03:38:36',0,26989,'','',30,0,0.98217,2.05,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716032,2,28279,0,0,1,1,0,1,'2024-12-31 03:38:36',0,'2024-12-31 03:38:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716033,2,23554,0,0,1,1,0,1,'2024-12-31 03:38:46',124521,'2024-12-31 03:38:46',133103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716034,2,28279,0,0,1,1,0,1,'2024-12-31 03:38:56',184153,'2024-12-31 03:39:01',212249,26989,'','',30,0,0.01018,0.184,0,'OK - 192.168.77.9: rta 0.037ms, lost 0%','rta=0.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716035,2,23552,0,0,1,1,0,1,'2024-12-31 03:38:56',186077,'2024-12-31 03:39:01',212446,26989,'','',30,0,0.01063,0.186,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716036,2,21396,0,0,1,3,0,1,'2024-12-31 03:38:56',188099,'2024-12-31 03:39:01',212643,26989,'','',30,0,0.02576,0.188,0,'OK - 192.168.77.159: rta 1.029ms, lost 0%','rta=1.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716037,2,23553,0,0,1,3,0,1,'2024-12-31 03:39:01',215417,'2024-12-31 03:39:06',240111,26989,'','',30,0,0.01022,0.215,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716038,2,28533,0,0,1,1,0,1,'2024-12-31 03:39:06',242751,'2024-12-31 03:39:11',275755,26989,'','',30,0,0.00683,0.242,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716039,2,23554,0,0,1,1,0,1,'2024-12-31 03:39:06',244339,'2024-12-31 03:39:11',275946,26989,'','',30,0,0.00847,0.244,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716040,2,23553,0,0,1,3,0,1,'2024-12-31 03:39:21',340323,'2024-12-31 03:39:21',351275,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716041,2,23551,0,0,1,1,0,1,'2024-12-31 03:39:21',354052,'2024-12-31 03:39:26',386975,26989,'','',30,0,0.00765,0.354,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716042,2,23549,0,0,1,3,0,1,'2024-12-31 03:39:21',355972,'2024-12-31 03:39:26',387166,26989,'','',30,0,0.0097,0.355,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716043,2,23548,0,0,1,5,1,1,'2024-12-31 03:39:26',387410,'2024-12-31 03:39:26',540867,26989,'','',30,0,0.153,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716044,2,21395,0,0,1,5,1,1,'2024-12-31 03:39:33',576416,'2024-12-31 03:39:36',594627,26989,'','',30,0,2.00626,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716045,2,21397,0,0,1,5,1,1,'2024-12-31 03:39:36',597961,'2024-12-31 03:39:41',650959,26989,'','',30,0,2.00714,0.597,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716046,2,23548,0,0,1,5,1,1,'2024-12-31 03:39:36',596938,'2024-12-31 03:39:41',651171,26989,'','',30,0,2.00913,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716047,2,23551,0,0,1,1,0,1,'2024-12-31 03:39:41',651454,'2024-12-31 03:39:41',660823,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716048,2,23551,0,0,1,1,0,1,'2024-12-31 03:40:01',780600,'2024-12-31 03:40:01',789351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716049,2,28533,0,0,1,1,0,1,'2024-12-31 03:40:01',789859,'2024-12-31 03:40:01',795768,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716050,2,28279,0,0,1,1,0,1,'2024-12-31 03:40:01',799026,'2024-12-31 03:40:06',828888,26989,'','',30,0,0.00544,0.799,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716051,2,23552,0,0,1,1,0,1,'2024-12-31 03:40:01',800729,'2024-12-31 03:40:06',829083,26989,'','',30,0,0.00814,0.8,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716052,2,21396,0,0,1,3,0,1,'2024-12-31 03:40:01',802785,'2024-12-31 03:40:06',829269,26989,'','',30,0,0.0194,0.802,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716053,2,21395,0,0,1,5,1,1,'2024-12-31 03:40:06',829321,'2024-12-31 03:40:08',836371,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716054,2,23553,0,0,1,3,0,1,'2024-12-31 03:40:08',838921,'2024-12-31 03:40:11',857648,26989,'','',30,0,0.01131,2.838,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716055,2,28533,0,0,1,1,0,1,'2024-12-31 03:40:11',859925,'2024-12-31 03:40:16',899200,26989,'','',30,0,0.00511,0.859,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716056,2,23554,0,0,1,1,0,1,'2024-12-31 03:40:11',861871,'2024-12-31 03:40:16',899409,26989,'','',30,0,0.00813,0.861,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716057,2,23552,0,0,1,1,0,1,'2024-12-31 03:40:21',934552,'2024-12-31 03:40:21',943083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716058,2,28279,0,0,1,1,0,1,'2024-12-31 03:40:21',943327,'2024-12-31 03:40:21',948965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716059,2,23551,0,0,1,1,0,1,'2024-12-31 03:40:26',971851,'2024-12-31 03:40:26',980499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716060,2,23551,0,0,1,1,0,1,'2024-12-31 03:40:26',982901,'2024-12-31 03:40:32',0,26989,'','',30,0,0.00763,0.982,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716061,2,23549,0,0,1,3,0,1,'2024-12-31 03:40:26',984827,'2024-12-31 03:40:32',514,26989,'','',30,0,0.01004,0.984,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716062,2,21395,0,0,1,5,1,1,'2024-12-31 03:40:36',19,'2024-12-31 03:40:41',15187,26989,'','',30,0,2.0068,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716063,2,21397,0,0,1,5,1,1,'2024-12-31 03:40:41',16343,'2024-12-31 03:40:46',38,26989,'','',30,0,2.00514,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716064,2,23548,0,0,1,5,1,1,'2024-12-31 03:40:41',3,'2024-12-31 03:40:46',313,26989,'','',30,0,2.00701,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716065,2,28279,0,0,1,1,0,1,'2024-12-31 03:41:06',129127,'2024-12-31 03:41:11',151918,26989,'','',30,0,0.00537,0.129,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716066,2,23552,0,0,1,1,0,1,'2024-12-31 03:41:06',131128,'2024-12-31 03:41:11',152118,26989,'','',30,0,0.0083,0.131,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716067,2,21396,0,0,1,3,0,1,'2024-12-31 03:41:06',132902,'2024-12-31 03:41:11',152323,26989,'','',30,0,0.01965,0.132,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716068,2,23553,0,0,1,3,0,1,'2024-12-31 03:41:11',154804,'2024-12-31 03:41:16',176891,26989,'','',30,0,0.01027,0.154,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716069,2,28533,0,0,1,1,0,1,'2024-12-31 03:41:16',179174,'2024-12-31 03:41:21',209144,26989,'','',30,0,0.00754,0.179,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716070,2,23554,0,0,1,1,0,1,'2024-12-31 03:41:16',180422,'2024-12-31 03:41:21',209356,26989,'','',30,0,0.00798,0.18,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716071,2,21397,0,0,1,5,1,1,'2024-12-31 03:41:26',233746,'2024-12-31 03:41:26',422145,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716072,2,23551,0,0,1,1,0,1,'2024-12-31 03:41:32',455009,'2024-12-31 03:41:36',492492,26989,'','',30,0,0.00773,0.454,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716073,2,23549,0,0,1,3,0,1,'2024-12-31 03:41:32',456935,'2024-12-31 03:41:36',492697,26989,'','',30,0,0.00977,0.456,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716074,2,28533,0,0,1,1,0,1,'2024-12-31 03:41:36',492754,'2024-12-31 03:41:36',498992,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716075,2,28279,0,0,1,1,0,1,'2024-12-31 03:41:36',500999,'2024-12-31 03:41:36',506637,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716076,2,23554,0,0,1,1,0,1,'2024-12-31 03:41:46',568532,'2024-12-31 03:41:46',577073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716077,2,21395,0,0,1,5,1,1,'2024-12-31 03:41:41',539429,'2024-12-31 03:41:46',577537,26989,'','',30,0,2.0072,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716078,2,21397,0,0,1,5,1,1,'2024-12-31 03:41:46',577589,'2024-12-31 03:41:48',584884,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716079,2,23548,0,0,1,5,1,1,'2024-12-31 03:41:48',589418,'2024-12-31 03:41:51',606587,26989,'','',30,0,0.99281,2.589,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716080,2,21397,0,0,1,5,1,1,'2024-12-31 03:41:48',587489,'2024-12-31 03:41:51',606810,26989,'','',30,0,0.99515,2.587,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716081,2,28279,0,0,1,1,0,1,'2024-12-31 03:42:11',724529,'2024-12-31 03:42:16',750335,26989,'','',30,0,0.00538,0.724,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716082,2,23552,0,0,1,1,0,1,'2024-12-31 03:42:11',726509,'2024-12-31 03:42:16',750531,26989,'','',30,0,0.00824,0.726,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716083,2,21396,0,0,1,3,0,1,'2024-12-31 03:42:11',728736,'2024-12-31 03:42:16',750734,26989,'','',30,0,0.02658,0.728,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716084,2,23553,0,0,1,3,0,1,'2024-12-31 03:42:16',753294,'2024-12-31 03:42:21',768812,26989,'','',30,0,0.01161,0.753,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716085,2,28533,0,0,1,1,0,1,'2024-12-31 03:42:21',771600,'2024-12-31 03:42:26',801568,26989,'','',30,0,0.00539,0.771,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716086,2,23554,0,0,1,1,0,1,'2024-12-31 03:42:21',773726,'2024-12-31 03:42:26',801767,26989,'','',30,0,0.00833,0.773,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716087,2,23548,0,0,1,5,1,1,'2024-12-31 03:42:26',802031,'2024-12-31 03:42:26',997973,26989,'','',30,0,0.195,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716088,2,23549,0,0,1,3,0,1,'2024-12-31 03:42:31',119,'2024-12-31 03:42:31',11986,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716089,2,23551,0,0,1,1,0,1,'2024-12-31 03:42:31',12160,'2024-12-31 03:42:31',15371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716090,2,23551,0,0,1,1,0,1,'2024-12-31 03:42:36',21086,'2024-12-31 03:42:41',31942,26989,'','',30,0,0.00799,0.051,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716091,2,23549,0,0,1,3,0,1,'2024-12-31 03:42:36',22085,'2024-12-31 03:42:41',32070,26989,'','',30,0,0.00985,0.053,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716092,2,23548,0,0,1,5,1,1,'2024-12-31 03:42:46',0,'2024-12-31 03:42:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716093,2,21395,0,0,1,5,1,1,'2024-12-31 03:42:48',0,'2024-12-31 03:42:50',105164,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716094,2,21395,0,0,1,5,1,1,'2024-12-31 03:42:50',107836,'2024-12-31 03:42:51',111291,26989,'','',30,0,0.99571,4.107,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716095,2,23548,0,0,1,5,1,1,'2024-12-31 03:42:51',113572,'2024-12-31 03:42:56',160193,26989,'','',30,0,2.00656,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716096,2,21397,0,0,1,5,1,1,'2024-12-31 03:42:51',115489,'2024-12-31 03:42:56',160415,26989,'','',30,0,2.006,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716097,2,23551,0,0,1,1,0,1,'2024-12-31 03:43:01',187537,'2024-12-31 03:43:01',196354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716098,2,28533,0,0,1,1,0,1,'2024-12-31 03:43:01',196874,'2024-12-31 03:43:01',202790,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716099,2,21395,0,0,1,5,1,1,'2024-12-31 03:43:06',212971,'2024-12-31 03:43:08',220576,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716100,2,23554,0,0,1,1,0,1,'2024-12-31 03:43:16',289692,'2024-12-31 03:43:16',298347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716101,2,23552,0,0,1,1,0,1,'2024-12-31 03:43:16',301531,'2024-12-31 03:43:21',336663,26989,'','',30,0,0.00727,0.301,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716102,2,28279,0,0,1,1,0,1,'2024-12-31 03:43:16',300982,'2024-12-31 03:43:21',336869,26989,'','',30,0,0.00941,0.3,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716103,2,21396,0,0,1,3,0,1,'2024-12-31 03:43:16',303543,'2024-12-31 03:43:21',337070,26989,'','',30,0,0.02043,0.303,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716104,2,23553,0,0,1,3,0,1,'2024-12-31 03:43:21',340691,'2024-12-31 03:43:26',365433,26989,'','',30,0,0.0113,0.34,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716105,2,23551,0,0,1,1,0,1,'2024-12-31 03:43:26',365482,'2024-12-31 03:43:26',374190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716106,2,28533,0,0,1,1,0,1,'2024-12-31 03:43:26',376803,'2024-12-31 03:43:31',406953,26989,'','',30,0,0.00499,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716107,2,23554,0,0,1,1,0,1,'2024-12-31 03:43:26',378749,'2024-12-31 03:43:31',407153,26989,'','',30,0,0.0085,0.378,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716108,2,23551,0,0,1,1,0,1,'2024-12-31 03:43:41',458468,'2024-12-31 03:43:46',481505,26989,'','',30,0,0.00799,0.458,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716109,2,23549,0,0,1,3,0,1,'2024-12-31 03:43:41',460265,'2024-12-31 03:43:46',481705,26989,'','',30,0,0.01085,0.46,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716110,2,21395,0,0,1,5,1,1,'2024-12-31 03:43:51',505103,'2024-12-31 03:43:56',533146,26989,'','',30,0,2.00636,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716111,2,23548,0,0,1,5,1,1,'2024-12-31 03:43:56',535475,'2024-12-31 03:44:01',557450,26989,'','',30,0,2.00693,0.535,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716112,2,21397,0,0,1,5,1,1,'2024-12-31 03:43:56',537383,'2024-12-31 03:44:01',557663,26989,'','',30,0,2.00682,0.537,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716113,2,28279,0,0,1,1,0,1,'2024-12-31 03:44:21',654354,'2024-12-31 03:44:26',685158,26989,'','',30,0,0.00591,0.654,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716114,2,23552,0,0,1,1,0,1,'2024-12-31 03:44:21',652032,'2024-12-31 03:44:26',685349,26989,'','',30,0,0.00919,0.652,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716115,2,21396,0,0,1,3,0,1,'2024-12-31 03:44:21',656552,'2024-12-31 03:44:26',685542,26989,'','',30,0,0.01952,0.656,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716116,2,21397,0,0,1,5,1,1,'2024-12-31 03:44:26',685812,'2024-12-31 03:44:26',861214,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716117,2,23553,0,0,1,3,0,1,'2024-12-31 03:44:26',863740,'2024-12-31 03:44:31',878825,26989,'','',30,0,0.01098,0.863,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716118,2,28533,0,0,1,1,0,1,'2024-12-31 03:44:31',881773,'2024-12-31 03:44:36',971261,26989,'','',30,0,0.00513,0.881,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716119,2,23554,0,0,1,1,0,1,'2024-12-31 03:44:31',883701,'2024-12-31 03:44:36',971449,26989,'','',30,0,0.00787,0.883,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716120,2,23551,0,0,1,1,0,1,'2024-12-31 03:44:36',971734,'2024-12-31 03:44:36',990626,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716121,2,21397,0,0,1,5,1,1,'2024-12-31 03:44:46',17567,'2024-12-31 03:44:48',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716122,2,23551,0,0,1,1,0,1,'2024-12-31 03:44:48',41,'2024-12-31 03:44:51',26415,26989,'','',30,0,0.00785,2.051,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716123,2,23549,0,0,1,3,0,1,'2024-12-31 03:44:48',43,'2024-12-31 03:44:51',3315,26989,'','',30,0,0.0109,2.053,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716124,2,21395,0,0,1,5,1,1,'2024-12-31 03:44:56',7,'2024-12-31 03:45:01',0,26989,'','',30,0,2.00677,0.079,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716125,2,23548,0,0,1,5,1,1,'2024-12-31 03:45:01',0,'2024-12-31 03:45:06',113275,26989,'','',30,0,2.00818,0.096,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716126,2,21397,0,0,1,5,1,1,'2024-12-31 03:45:01',0,'2024-12-31 03:45:06',113488,26989,'','',30,0,2.00853,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716127,2,23553,0,0,1,3,0,1,'2024-12-31 03:45:21',175408,'2024-12-31 03:45:21',188130,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716128,2,23548,0,0,1,5,1,1,'2024-12-31 03:45:26',219733,'2024-12-31 03:45:26',385678,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716129,2,28279,0,0,1,1,0,1,'2024-12-31 03:45:26',388196,'2024-12-31 03:45:31',421135,26989,'','',30,0,0.00513,0.388,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716130,2,23552,0,0,1,1,0,1,'2024-12-31 03:45:26',390107,'2024-12-31 03:45:31',421331,26989,'','',30,0,0.0073,0.39,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716131,2,21396,0,0,1,3,0,1,'2024-12-31 03:45:26',391817,'2024-12-31 03:45:31',421514,26989,'','',30,0,0.02883,0.391,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716132,2,23549,0,0,1,3,0,1,'2024-12-31 03:45:31',422077,'2024-12-31 03:45:31',432447,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716133,2,23551,0,0,1,1,0,1,'2024-12-31 03:45:31',432722,'2024-12-31 03:45:31',441137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716134,2,23553,0,0,1,3,0,1,'2024-12-31 03:45:31',443691,'2024-12-31 03:45:36',469536,26989,'','',30,0,0.00982,0.443,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716135,2,28533,0,0,1,1,0,1,'2024-12-31 03:45:36',472038,'2024-12-31 03:45:41',509969,26989,'','',30,0,0.00533,0.472,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716136,2,23554,0,0,1,1,0,1,'2024-12-31 03:45:36',474035,'2024-12-31 03:45:41',510190,26989,'','',30,0,0.00841,0.474,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716137,2,23548,0,0,1,5,1,1,'2024-12-31 03:45:46',539726,'2024-12-31 03:45:48',547670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716138,2,21395,0,0,1,5,1,1,'2024-12-31 03:45:48',547961,'2024-12-31 03:45:50',555147,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716139,2,23551,0,0,1,1,0,1,'2024-12-31 03:45:51',576484,'2024-12-31 03:45:56',611368,26989,'','',30,0,0.00902,0.576,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716140,2,23549,0,0,1,3,0,1,'2024-12-31 03:45:51',578281,'2024-12-31 03:45:56',611569,26989,'','',30,0,0.00997,0.578,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716141,2,28533,0,0,1,1,0,1,'2024-12-31 03:46:01',651516,'2024-12-31 03:46:01',657715,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716142,2,21395,0,0,1,5,1,1,'2024-12-31 03:46:06',683621,'2024-12-31 03:46:08',690731,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716143,2,21395,0,0,1,5,1,1,'2024-12-31 03:46:01',660944,'2024-12-31 03:46:08',691172,26989,'','',30,0,1.9768,0.66,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716144,2,23548,0,0,1,5,1,1,'2024-12-31 03:46:08',693448,'2024-12-31 03:46:11',715999,26989,'','',30,0,2.00588,2.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716145,2,21397,0,0,1,5,1,1,'2024-12-31 03:46:08',695344,'2024-12-31 03:46:11',716211,26989,'','',30,0,2.00599,2.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716146,2,23554,0,0,1,1,0,1,'2024-12-31 03:46:16',740107,'2024-12-31 03:46:16',748750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716147,2,23552,0,0,1,1,0,1,'2024-12-31 03:46:21',780421,'2024-12-31 03:46:21',789845,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716148,2,28279,0,0,1,1,0,1,'2024-12-31 03:46:21',790094,'2024-12-31 03:46:21',795710,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716149,2,23551,0,0,1,1,0,1,'2024-12-31 03:46:26',818456,'2024-12-31 03:46:26',827149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716150,2,28279,0,0,1,1,0,1,'2024-12-31 03:46:31',852992,'2024-12-31 03:46:36',879510,26989,'','',30,0,0.00621,0.852,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716151,2,23552,0,0,1,1,0,1,'2024-12-31 03:46:31',854927,'2024-12-31 03:46:36',879670,26989,'','',30,0,0.00805,0.854,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716152,2,21396,0,0,1,3,0,1,'2024-12-31 03:46:31',857050,'2024-12-31 03:46:36',879830,26989,'','',30,0,0.02808,0.857,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716153,2,23553,0,0,1,3,0,1,'2024-12-31 03:46:36',882244,'2024-12-31 03:46:41',908628,26989,'','',30,0,0.01,0.882,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716154,2,28533,0,0,1,1,0,1,'2024-12-31 03:46:41',910815,'2024-12-31 03:46:46',929844,26989,'','',30,0,0.00502,0.91,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716155,2,23554,0,0,1,1,0,1,'2024-12-31 03:46:41',912739,'2024-12-31 03:46:46',930006,26989,'','',30,0,0.00804,0.912,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716156,2,23551,0,0,1,1,0,1,'2024-12-31 03:46:57',4798,'2024-12-31 03:47:01',8451,26989,'','',30,0,0.0094,1.011,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716157,2,23549,0,0,1,3,0,1,'2024-12-31 03:46:57',5982,'2024-12-31 03:47:01',8590,26989,'','',30,0,0.00982,1.013,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716158,2,21395,0,0,1,5,1,1,'2024-12-31 03:47:08',1985,'2024-12-31 03:47:11',41,26989,'','',30,0,2.00651,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716159,2,23548,0,0,1,5,1,1,'2024-12-31 03:47:11',22638,'2024-12-31 03:47:16',32703,26989,'','',30,0,2.00641,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716160,2,21397,0,0,1,5,1,1,'2024-12-31 03:47:11',23622,'2024-12-31 03:47:16',63,26989,'','',30,0,2.00568,0.056,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716161,2,28533,0,0,1,1,0,1,'2024-12-31 03:47:36',186248,'2024-12-31 03:47:36',199732,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716162,2,23551,0,0,1,1,0,1,'2024-12-31 03:47:36',200001,'2024-12-31 03:47:36',208862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716163,2,28279,0,0,1,1,0,1,'2024-12-31 03:47:36',210609,'2024-12-31 03:47:36',216211,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716164,2,23552,0,0,1,1,0,1,'2024-12-31 03:47:36',219786,'2024-12-31 03:47:41',252053,26989,'','',30,0,0.00787,0.219,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716165,2,28279,0,0,1,1,0,1,'2024-12-31 03:47:36',218793,'2024-12-31 03:47:41',252247,26989,'','',30,0,0.00902,0.218,0,'OK - 192.168.77.9: rta 0.041ms, lost 0%','rta=0.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716166,2,21396,0,0,1,3,0,1,'2024-12-31 03:47:36',221790,'2024-12-31 03:47:41',252426,26989,'','',30,0,0.02409,0.221,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%','rta=0.945ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716167,2,23553,0,0,1,3,0,1,'2024-12-31 03:47:41',255370,'2024-12-31 03:47:46',282595,26989,'','',30,0,0.011,0.255,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716168,2,23554,0,0,1,1,0,1,'2024-12-31 03:47:46',282654,'2024-12-31 03:47:46',291227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716169,2,21397,0,0,1,5,1,1,'2024-12-31 03:47:46',291504,'2024-12-31 03:47:48',299048,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716170,2,28533,0,0,1,1,0,1,'2024-12-31 03:47:48',301654,'2024-12-31 03:47:51',328566,26989,'','',30,0,0.0049,2.301,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716171,2,23554,0,0,1,1,0,1,'2024-12-31 03:47:48',303549,'2024-12-31 03:47:51',328767,26989,'','',30,0,0.00806,2.303,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716172,2,23551,0,0,1,1,0,1,'2024-12-31 03:48:01',389153,'2024-12-31 03:48:06',417558,26989,'','',30,0,0.0092,0.389,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716173,2,23549,0,0,1,3,0,1,'2024-12-31 03:48:01',391366,'2024-12-31 03:48:06',417764,26989,'','',30,0,0.00912,0.391,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716174,2,21395,0,0,1,5,1,1,'2024-12-31 03:48:11',441782,'2024-12-31 03:48:16',459959,26989,'','',30,0,2.00658,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716175,2,23553,0,0,1,3,0,1,'2024-12-31 03:48:21',492962,'2024-12-31 03:48:21',504128,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716176,2,23548,0,0,1,5,1,1,'2024-12-31 03:48:16',462433,'2024-12-31 03:48:21',504591,26989,'','',30,0,2.00668,0.462,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716177,2,21397,0,0,1,5,1,1,'2024-12-31 03:48:16',464127,'2024-12-31 03:48:21',504799,26989,'','',30,0,2.00842,0.464,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716178,2,23551,0,0,1,1,0,1,'2024-12-31 03:48:31',564029,'2024-12-31 03:48:31',573273,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716179,2,23549,0,0,1,3,0,1,'2024-12-31 03:48:31',573564,'2024-12-31 03:48:31',583285,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716180,2,28279,0,0,1,1,0,1,'2024-12-31 03:48:41',648653,'2024-12-31 03:48:46',681155,26989,'','',30,0,0.00765,0.648,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716181,2,23552,0,0,1,1,0,1,'2024-12-31 03:48:41',646455,'2024-12-31 03:48:46',681366,26989,'','',30,0,0.0106,0.646,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716182,2,21396,0,0,1,3,0,1,'2024-12-31 03:48:41',650641,'2024-12-31 03:48:46',681544,26989,'','',30,0,0.02763,0.65,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716183,2,23548,0,0,1,5,1,1,'2024-12-31 03:48:46',681610,'2024-12-31 03:48:48',688667,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716184,2,21395,0,0,1,5,1,1,'2024-12-31 03:48:48',688946,'2024-12-31 03:48:50',695965,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716185,2,23553,0,0,1,3,0,1,'2024-12-31 03:48:50',698584,'2024-12-31 03:48:51',714860,26989,'','',30,0,0.0108,4.698,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716186,2,28533,0,0,1,1,0,1,'2024-12-31 03:48:51',717096,'2024-12-31 03:48:56',758271,26989,'','',30,0,0.00558,0.717,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716187,2,23554,0,0,1,1,0,1,'2024-12-31 03:48:51',718778,'2024-12-31 03:48:56',758472,26989,'','',30,0,0.00815,0.718,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716188,2,23551,0,0,1,1,0,1,'2024-12-31 03:49:01',806114,'2024-12-31 03:49:01',815113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716189,2,21395,0,0,1,5,1,1,'2024-12-31 03:49:06',833782,'2024-12-31 03:49:08',841096,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716190,2,23551,0,0,1,1,0,1,'2024-12-31 03:49:08',843627,'2024-12-31 03:49:11',872224,26989,'','',30,0,0.00766,2.843,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716191,2,23549,0,0,1,3,0,1,'2024-12-31 03:49:08',845532,'2024-12-31 03:49:11',872436,26989,'','',30,0,0.00895,2.845,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716192,2,23554,0,0,1,1,0,1,'2024-12-31 03:49:16',905756,'2024-12-31 03:49:16',914402,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716193,2,28279,0,0,1,1,0,1,'2024-12-31 03:49:21',955255,'2024-12-31 03:49:21',961736,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716194,2,23552,0,0,1,1,0,1,'2024-12-31 03:49:21',962023,'2024-12-31 03:49:21',970039,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716195,2,21395,0,0,1,5,1,1,'2024-12-31 03:49:16',917003,'2024-12-31 03:49:21',970483,26989,'','',30,0,2.00644,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716196,2,23548,0,0,1,5,1,1,'2024-12-31 03:49:21',972859,'2024-12-31 03:49:26',998663,26989,'','',30,0,2.00687,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716197,2,21397,0,0,1,5,1,1,'2024-12-31 03:49:21',974758,'2024-12-31 03:49:26',998876,26989,'','',30,0,2.00701,0.974,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716198,2,23551,0,0,1,1,0,1,'2024-12-31 03:49:26',998927,'2024-12-31 03:49:27',3965,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716199,2,28279,0,0,1,1,0,1,'2024-12-31 03:49:46',390,'2024-12-31 03:49:51',0,26989,'','',30,0,0.00538,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716200,2,23552,0,0,1,1,0,1,'2024-12-31 03:49:46',26041,'2024-12-31 03:49:51',0,26989,'','',30,0,0.00863,0.062,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716201,2,21396,0,0,1,3,0,1,'2024-12-31 03:49:46',52,'2024-12-31 03:49:51',0,26989,'','',30,0,0.02658,0.064,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716202,2,23553,0,0,1,3,0,1,'2024-12-31 03:49:51',0,'2024-12-31 03:49:56',114570,26989,'','',30,0,0.00991,0.087,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716203,2,28533,0,0,1,1,0,1,'2024-12-31 03:49:56',117240,'2024-12-31 03:50:01',150502,26989,'','',30,0,0.00527,0.117,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716204,2,23554,0,0,1,1,0,1,'2024-12-31 03:49:56',119172,'2024-12-31 03:50:01',150716,26989,'','',30,0,0.00816,0.119,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716205,2,23551,0,0,1,1,0,1,'2024-12-31 03:50:11',190562,'2024-12-31 03:50:16',212016,26989,'','',30,0,0.00796,0.19,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716206,2,23549,0,0,1,3,0,1,'2024-12-31 03:50:11',192557,'2024-12-31 03:50:16',212215,26989,'','',30,0,0.0094,0.192,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716207,2,21395,0,0,1,5,1,1,'2024-12-31 03:50:21',239992,'2024-12-31 03:50:26',276137,26989,'','',30,0,2.00694,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716208,2,21397,0,0,1,5,1,1,'2024-12-31 03:50:26',276404,'2024-12-31 03:50:26',453247,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716209,2,23548,0,0,1,5,1,1,'2024-12-31 03:50:26',455763,'2024-12-31 03:50:31',481909,26989,'','',30,0,2.00545,0.455,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716210,2,21397,0,0,1,5,1,1,'2024-12-31 03:50:26',457632,'2024-12-31 03:50:31',482121,26989,'','',30,0,2.00694,0.457,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716211,2,28533,0,0,1,1,0,1,'2024-12-31 03:50:36',514870,'2024-12-31 03:50:36',521700,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716212,2,23551,0,0,1,1,0,1,'2024-12-31 03:50:36',521997,'2024-12-31 03:50:36',530475,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716213,2,28279,0,0,1,1,0,1,'2024-12-31 03:50:36',532242,'2024-12-31 03:50:36',537905,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716214,2,23554,0,0,1,1,0,1,'2024-12-31 03:50:46',599446,'2024-12-31 03:50:46',608002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716215,2,21397,0,0,1,5,1,1,'2024-12-31 03:50:46',608306,'2024-12-31 03:50:48',615693,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716216,2,28279,0,0,1,1,0,1,'2024-12-31 03:50:51',646212,'2024-12-31 03:50:56',673824,26989,'','',30,0,0.00525,0.646,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716217,2,23552,0,0,1,1,0,1,'2024-12-31 03:50:51',648122,'2024-12-31 03:50:56',674026,26989,'','',30,0,0.00848,0.648,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716218,2,21396,0,0,1,3,0,1,'2024-12-31 03:50:51',650344,'2024-12-31 03:50:56',674229,26989,'','',30,0,0.02059,0.65,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716219,2,23553,0,0,1,3,0,1,'2024-12-31 03:50:56',677187,'2024-12-31 03:51:01',709084,26989,'','',30,0,0.01206,0.677,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716220,2,28533,0,0,1,1,0,1,'2024-12-31 03:51:01',711985,'2024-12-31 03:51:06',729112,26989,'','',30,0,0.00544,0.711,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716221,2,23554,0,0,1,1,0,1,'2024-12-31 03:51:01',714089,'2024-12-31 03:51:06',729275,26989,'','',30,0,0.00808,0.714,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716222,2,23551,0,0,1,1,0,1,'2024-12-31 03:51:16',777370,'2024-12-31 03:51:21',801971,26989,'','',30,0,0.00779,0.777,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716223,2,23549,0,0,1,3,0,1,'2024-12-31 03:51:16',779305,'2024-12-31 03:51:21',802168,26989,'','',30,0,0.00985,0.779,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716224,2,23553,0,0,1,3,0,1,'2024-12-31 03:51:21',802220,'2024-12-31 03:51:21',815356,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716225,2,23548,0,0,1,5,1,1,'2024-12-31 03:51:26',839392,'2024-12-31 03:51:27',1,26989,'','',30,0,0.18,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716226,2,21395,0,0,1,5,1,1,'2024-12-31 03:51:27',17,'2024-12-31 03:51:31',3,26989,'','',30,0,2.00734,1.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716227,2,23548,0,0,1,5,1,1,'2024-12-31 03:51:31',2175,'2024-12-31 03:51:36',23593,26989,'','',30,0,2.00689,0.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716228,2,21397,0,0,1,5,1,1,'2024-12-31 03:51:31',35,'2024-12-31 03:51:36',23734,26989,'','',30,0,2.00671,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716229,2,23551,0,0,1,1,0,1,'2024-12-31 03:51:41',0,'2024-12-31 03:51:41',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716230,2,21395,0,0,1,5,1,1,'2024-12-31 03:51:46',103340,'2024-12-31 03:51:48',110719,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716231,2,28279,0,0,1,1,0,1,'2024-12-31 03:51:56',148565,'2024-12-31 03:52:01',201051,26989,'','',30,0,0.00519,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716232,2,23552,0,0,1,1,0,1,'2024-12-31 03:51:56',150456,'2024-12-31 03:52:01',201214,26989,'','',30,0,0.00758,0.15,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716233,2,21396,0,0,1,3,0,1,'2024-12-31 03:51:56',152553,'2024-12-31 03:52:01',201377,26989,'','',30,0,0.01963,0.152,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716234,2,23551,0,0,1,1,0,1,'2024-12-31 03:52:01',201422,'2024-12-31 03:52:01',210140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716235,2,28533,0,0,1,1,0,1,'2024-12-31 03:52:01',210560,'2024-12-31 03:52:01',216444,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716236,2,23553,0,0,1,3,0,1,'2024-12-31 03:52:01',219418,'2024-12-31 03:52:06',231294,26989,'','',30,0,0.00976,0.219,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716237,2,21395,0,0,1,5,1,1,'2024-12-31 03:52:06',231337,'2024-12-31 03:52:08',237497,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716238,2,28533,0,0,1,1,0,1,'2024-12-31 03:52:08',239941,'2024-12-31 03:52:11',247076,26989,'','',30,0,0.00488,2.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716239,2,23554,0,0,1,1,0,1,'2024-12-31 03:52:08',241783,'2024-12-31 03:52:11',247246,26989,'','',30,0,0.00783,2.241,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716240,2,28279,0,0,1,1,0,1,'2024-12-31 03:52:21',291361,'2024-12-31 03:52:21',297785,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716241,2,23552,0,0,1,1,0,1,'2024-12-31 03:52:21',297998,'2024-12-31 03:52:21',305838,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716242,2,23551,0,0,1,1,0,1,'2024-12-31 03:52:21',308367,'2024-12-31 03:52:26',337986,26989,'','',30,0,0.0077,0.308,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716243,2,23549,0,0,1,3,0,1,'2024-12-31 03:52:21',310274,'2024-12-31 03:52:26',338147,26989,'','',30,0,0.00977,0.31,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716244,2,21395,0,0,1,5,1,1,'2024-12-31 03:52:31',368393,'2024-12-31 03:52:36',388747,26989,'','',30,0,2.0057,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716245,2,23548,0,0,1,5,1,1,'2024-12-31 03:52:36',391123,'2024-12-31 03:52:41',424574,26989,'','',30,0,2.00718,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716246,2,21397,0,0,1,5,1,1,'2024-12-31 03:52:36',393047,'2024-12-31 03:52:41',424751,26989,'','',30,0,2.00719,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716247,2,28279,0,0,1,1,0,1,'2024-12-31 03:53:01',524408,'2024-12-31 03:53:06',545408,26989,'','',30,0,0.00613,0.524,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716248,2,23552,0,0,1,1,0,1,'2024-12-31 03:53:01',526369,'2024-12-31 03:53:06',545580,26989,'','',30,0,0.00835,0.526,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716249,2,21396,0,0,1,3,0,1,'2024-12-31 03:53:01',528477,'2024-12-31 03:53:06',545737,26989,'','',30,0,0.02332,0.528,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%','rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716250,2,23553,0,0,1,3,0,1,'2024-12-31 03:53:06',547966,'2024-12-31 03:53:11',572437,26989,'','',30,0,0.01062,0.547,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716251,2,28533,0,0,1,1,0,1,'2024-12-31 03:53:11',574622,'2024-12-31 03:53:16',593407,26989,'','',30,0,0.00744,0.574,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716252,2,23554,0,0,1,1,0,1,'2024-12-31 03:53:11',575466,'2024-12-31 03:53:16',593578,26989,'','',30,0,0.00773,0.575,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716253,2,21397,0,0,1,5,1,1,'2024-12-31 03:53:26',649701,'2024-12-31 03:53:26',834389,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716254,2,23551,0,0,1,1,0,1,'2024-12-31 03:53:26',836816,'2024-12-31 03:53:31',853475,26989,'','',30,0,0.00763,0.836,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716255,2,23549,0,0,1,3,0,1,'2024-12-31 03:53:26',838695,'2024-12-31 03:53:31',853640,26989,'','',30,0,0.01033,0.838,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716256,2,28533,0,0,1,1,0,1,'2024-12-31 03:53:36',925094,'2024-12-31 03:53:36',941437,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716257,2,28279,0,0,1,1,0,1,'2024-12-31 03:53:36',943436,'2024-12-31 03:53:36',949381,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716258,2,21395,0,0,1,5,1,1,'2024-12-31 03:53:36',951957,'2024-12-31 03:53:41',983980,26989,'','',30,0,2.00516,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716259,2,23554,0,0,1,1,0,1,'2024-12-31 03:53:47',5558,'2024-12-31 03:53:47',8883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716260,2,23548,0,0,1,5,1,1,'2024-12-31 03:53:41',986434,'2024-12-31 03:53:47',1149,26989,'','',30,0,2.00639,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716261,2,21397,0,0,1,5,1,1,'2024-12-31 03:53:41',988342,'2024-12-31 03:53:47',17,26989,'','',30,0,2.00638,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716262,2,28279,0,0,1,1,0,1,'2024-12-31 03:54:06',0,'2024-12-31 03:54:11',120325,26989,'','',30,0,0.00547,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716263,2,23552,0,0,1,1,0,1,'2024-12-31 03:54:06',0,'2024-12-31 03:54:11',120522,26989,'','',30,0,0.00836,0.094,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716264,2,21396,0,0,1,3,0,1,'2024-12-31 03:54:06',0,'2024-12-31 03:54:11',120729,26989,'','',30,0,0.02785,0.096,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716265,2,23553,0,0,1,3,0,1,'2024-12-31 03:54:11',123027,'2024-12-31 03:54:16',145582,26989,'','',30,0,0.00999,0.123,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716266,2,28533,0,0,1,1,0,1,'2024-12-31 03:54:16',148123,'2024-12-31 03:54:21',177587,26989,'','',30,0,0.00509,0.148,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716267,2,23554,0,0,1,1,0,1,'2024-12-31 03:54:16',150069,'2024-12-31 03:54:21',177789,26989,'','',30,0,0.00818,0.15,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716268,2,23548,0,0,1,5,1,1,'2024-12-31 03:54:26',207368,'2024-12-31 03:54:26',391203,26989,'','',30,0,0.183,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716269,2,23549,0,0,1,3,0,1,'2024-12-31 03:54:31',421778,'2024-12-31 03:54:31',433169,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716270,2,23551,0,0,1,1,0,1,'2024-12-31 03:54:31',433451,'2024-12-31 03:54:31',441867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716271,2,23551,0,0,1,1,0,1,'2024-12-31 03:54:31',444504,'2024-12-31 03:54:36',475033,26989,'','',30,0,0.00764,0.444,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716272,2,23549,0,0,1,3,0,1,'2024-12-31 03:54:31',446399,'2024-12-31 03:54:36',475200,26989,'','',30,0,0.0102,0.446,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716273,2,21395,0,0,1,5,1,1,'2024-12-31 03:54:41',511444,'2024-12-31 03:54:46',537508,26989,'','',30,0,0.21244,0.511,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716274,2,23548,0,0,1,5,1,1,'2024-12-31 03:54:46',537551,'2024-12-31 03:54:48',545077,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716275,2,23548,0,0,1,5,1,1,'2024-12-31 03:54:48',547765,'2024-12-31 03:54:51',567697,26989,'','',30,0,0.99569,1.547,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716276,2,21397,0,0,1,5,1,1,'2024-12-31 03:54:48',548905,'2024-12-31 03:54:51',567875,26989,'','',30,0,0.99496,1.548,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716277,2,23551,0,0,1,1,0,1,'2024-12-31 03:55:01',657644,'2024-12-31 03:55:01',666441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716278,2,28533,0,0,1,1,0,1,'2024-12-31 03:55:01',666877,'2024-12-31 03:55:01',672698,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716279,2,21395,0,0,1,5,1,1,'2024-12-31 03:55:06',696980,'2024-12-31 03:55:08',704174,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716280,2,28279,0,0,1,1,0,1,'2024-12-31 03:55:11',713039,'2024-12-31 03:55:16',751824,26989,'','',30,0,0.00501,0.713,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716281,2,23552,0,0,1,1,0,1,'2024-12-31 03:55:11',714923,'2024-12-31 03:55:16',751991,26989,'','',30,0,0.00807,0.714,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716282,2,21396,0,0,1,3,0,1,'2024-12-31 03:55:11',717039,'2024-12-31 03:55:16',752151,26989,'','',30,0,0.01986,0.717,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716283,2,23554,0,0,1,1,0,1,'2024-12-31 03:55:16',753124,'2024-12-31 03:55:16',761832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716284,2,23553,0,0,1,3,0,1,'2024-12-31 03:55:16',764261,'2024-12-31 03:55:21',796816,26989,'','',30,0,0.01069,0.764,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716285,2,28533,0,0,1,1,0,1,'2024-12-31 03:55:21',800106,'2024-12-31 03:55:26',825384,26989,'','',30,0,0.0056,0.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716286,2,23554,0,0,1,1,0,1,'2024-12-31 03:55:21',802232,'2024-12-31 03:55:26',825551,26989,'','',30,0,0.0083,0.802,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716287,2,23551,0,0,1,1,0,1,'2024-12-31 03:55:26',825587,'2024-12-31 03:55:26',834402,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716288,2,23551,0,0,1,1,0,1,'2024-12-31 03:55:36',879678,'2024-12-31 03:55:41',901178,26989,'','',30,0,0.00795,0.879,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716289,2,23549,0,0,1,3,0,1,'2024-12-31 03:55:36',881609,'2024-12-31 03:55:41',901344,26989,'','',30,0,0.0098,0.881,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716290,2,21395,0,0,1,5,1,1,'2024-12-31 03:55:46',925285,'2024-12-31 03:55:51',943460,26989,'','',30,0,2.00653,0.925,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716291,2,23548,0,0,1,5,1,1,'2024-12-31 03:55:51',945634,'2024-12-31 03:55:56',977559,26989,'','',30,0,2.00646,0.945,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716292,2,21397,0,0,1,5,1,1,'2024-12-31 03:55:51',947565,'2024-12-31 03:55:56',977736,26989,'','',30,0,2.0065,0.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716293,2,28279,0,0,1,1,0,1,'2024-12-31 03:56:16',249,'2024-12-31 03:56:21',3312,26989,'','',30,0,0.00622,0.037,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716294,2,23552,0,0,1,1,0,1,'2024-12-31 03:56:16',3,'2024-12-31 03:56:21',415,26989,'','',30,0,0.00831,0.039,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716295,2,21396,0,0,1,3,0,1,'2024-12-31 03:56:16',17003,'2024-12-31 03:56:21',51,26989,'','',30,0,0.02636,0.041,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716296,2,23553,0,0,1,3,0,1,'2024-12-31 03:56:21',28006,'2024-12-31 03:56:26',0,26989,'','',30,0,0.01112,0.066,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716297,2,21397,0,0,1,5,1,1,'2024-12-31 03:56:26',0,'2024-12-31 03:56:26',280042,26989,'','',30,0,0.185,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716298,2,28533,0,0,1,1,0,1,'2024-12-31 03:56:26',282442,'2024-12-31 03:56:31',309029,26989,'','',30,0,0.00487,0.282,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716299,2,23554,0,0,1,1,0,1,'2024-12-31 03:56:26',284312,'2024-12-31 03:56:31',309193,26989,'','',30,0,0.00822,0.284,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716300,2,23551,0,0,1,1,0,1,'2024-12-31 03:56:36',340765,'2024-12-31 03:56:36',350017,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716301,2,28279,0,0,1,1,0,1,'2024-12-31 03:56:36',351759,'2024-12-31 03:56:36',357416,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716302,2,23551,0,0,1,1,0,1,'2024-12-31 03:56:41',418084,'2024-12-31 03:56:46',445527,26989,'','',30,0,0.00803,0.418,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716303,2,23549,0,0,1,3,0,1,'2024-12-31 03:56:41',420025,'2024-12-31 03:56:46',445711,26989,'','',30,0,0.00925,0.42,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716304,2,23554,0,0,1,1,0,1,'2024-12-31 03:56:46',445757,'2024-12-31 03:56:46',454446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716305,2,21397,0,0,1,5,1,1,'2024-12-31 03:56:46',454729,'2024-12-31 03:56:48',461989,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716306,2,21395,0,0,1,5,1,1,'2024-12-31 03:56:51',489641,'2024-12-31 03:56:56',515751,26989,'','',30,0,2.00736,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716307,2,23548,0,0,1,5,1,1,'2024-12-31 03:56:56',518551,'2024-12-31 03:57:01',552087,26989,'','',30,0,2.00523,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716308,2,21397,0,0,1,5,1,1,'2024-12-31 03:56:56',520318,'2024-12-31 03:57:01',552324,26989,'','',30,0,2.00641,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716309,2,23553,0,0,1,3,0,1,'2024-12-31 03:57:21',661191,'2024-12-31 03:57:21',684386,26989,'','',30,0,0.022,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716310,2,28279,0,0,1,1,0,1,'2024-12-31 03:57:21',687267,'2024-12-31 03:57:26',701873,26989,'','',30,0,0.005,0.687,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716311,2,23552,0,0,1,1,0,1,'2024-12-31 03:57:21',689179,'2024-12-31 03:57:26',702068,26989,'','',30,0,0.00865,0.689,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716312,2,21396,0,0,1,3,0,1,'2024-12-31 03:57:21',690419,'2024-12-31 03:57:26',702267,26989,'','',30,0,0.02088,0.69,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716313,2,23548,0,0,1,5,1,1,'2024-12-31 03:57:26',702538,'2024-12-31 03:57:26',875372,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716314,2,23553,0,0,1,3,0,1,'2024-12-31 03:57:26',877962,'2024-12-31 03:57:31',906717,26989,'','',30,0,0.01102,0.877,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716315,2,23549,0,0,1,3,0,1,'2024-12-31 03:57:31',907366,'2024-12-31 03:57:31',919673,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716316,2,23551,0,0,1,1,0,1,'2024-12-31 03:57:31',919958,'2024-12-31 03:57:31',928320,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716317,2,28533,0,0,1,1,0,1,'2024-12-31 03:57:31',930969,'2024-12-31 03:57:36',958567,26989,'','',30,0,0.00495,0.93,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716318,2,23554,0,0,1,1,0,1,'2024-12-31 03:57:31',932871,'2024-12-31 03:57:36',958764,26989,'','',30,0,0.00842,0.932,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716319,2,23548,0,0,1,5,1,1,'2024-12-31 03:57:46',6,'2024-12-31 03:57:48',6129,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716320,2,21395,0,0,1,5,1,1,'2024-12-31 03:57:48',6167,'2024-12-31 03:57:50',136,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716321,2,23551,0,0,1,1,0,1,'2024-12-31 03:57:50',10114,'2024-12-31 03:57:51',2,26989,'','',30,0,0.00859,4.023,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716322,2,23549,0,0,1,3,0,1,'2024-12-31 03:57:50',172,'2024-12-31 03:57:51',2,26989,'','',30,0,0.00941,4.025,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716323,2,28533,0,0,1,1,0,1,'2024-12-31 03:58:01',130311,'2024-12-31 03:58:01',136559,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716324,2,21395,0,0,1,5,1,1,'2024-12-31 03:57:56',30534,'2024-12-31 03:58:01',137008,26989,'','',30,0,2.00682,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716325,2,23548,0,0,1,5,1,1,'2024-12-31 03:58:01',139959,'2024-12-31 03:58:06',152971,26989,'','',30,0,2.00613,0.139,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716326,2,21397,0,0,1,5,1,1,'2024-12-31 03:58:01',141887,'2024-12-31 03:58:06',153175,26989,'','',30,0,2.00616,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716327,2,23554,0,0,1,1,0,1,'2024-12-31 03:58:16',186502,'2024-12-31 03:58:16',195255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716328,2,28279,0,0,1,1,0,1,'2024-12-31 03:58:21',217196,'2024-12-31 03:58:21',223742,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716329,2,23552,0,0,1,1,0,1,'2024-12-31 03:58:21',223982,'2024-12-31 03:58:21',232225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716330,2,23551,0,0,1,1,0,1,'2024-12-31 03:58:26',257005,'2024-12-31 03:58:26',265838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716331,2,28279,0,0,1,1,0,1,'2024-12-31 03:58:26',268413,'2024-12-31 03:58:31',306529,26989,'','',30,0,0.00801,0.268,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716332,2,23552,0,0,1,1,0,1,'2024-12-31 03:58:26',268865,'2024-12-31 03:58:31',306730,26989,'','',30,0,0.00805,0.268,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716333,2,21396,0,0,1,3,0,1,'2024-12-31 03:58:26',270844,'2024-12-31 03:58:31',306921,26989,'','',30,0,0.0278,0.27,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716334,2,23553,0,0,1,3,0,1,'2024-12-31 03:58:31',309296,'2024-12-31 03:58:36',333970,26989,'','',30,0,0.01193,0.309,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716335,2,28533,0,0,1,1,0,1,'2024-12-31 03:58:36',336460,'2024-12-31 03:58:41',364547,26989,'','',30,0,0.00716,0.336,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716336,2,23554,0,0,1,1,0,1,'2024-12-31 03:58:36',338196,'2024-12-31 03:58:41',364736,26989,'','',30,0,0.00848,0.338,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716337,2,23551,0,0,1,1,0,1,'2024-12-31 03:58:51',411604,'2024-12-31 03:58:56',445190,26989,'','',30,0,0.00806,0.411,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716338,2,23549,0,0,1,3,0,1,'2024-12-31 03:58:51',413766,'2024-12-31 03:58:56',445382,26989,'','',30,0,0.00951,0.413,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716339,2,21395,0,0,1,5,1,1,'2024-12-31 03:59:01',470635,'2024-12-31 03:59:06',491520,26989,'','',30,0,2.00676,0.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716340,2,23548,0,0,1,5,1,1,'2024-12-31 03:59:06',493754,'2024-12-31 03:59:11',520905,26989,'','',30,0,2.00652,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716341,2,21397,0,0,1,5,1,1,'2024-12-31 03:59:06',495681,'2024-12-31 03:59:11',521116,26989,'','',30,0,2.00749,0.495,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716342,2,21397,0,0,1,5,1,1,'2024-12-31 03:59:26',603541,'2024-12-31 03:59:26',778760,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716343,2,28279,0,0,1,1,0,1,'2024-12-31 03:59:31',797129,'2024-12-31 03:59:36',849101,26989,'','',30,0,0.00567,0.797,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716344,2,23552,0,0,1,1,0,1,'2024-12-31 03:59:31',799023,'2024-12-31 03:59:36',849315,26989,'','',30,0,0.00895,0.799,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716345,2,21396,0,0,1,3,0,1,'2024-12-31 03:59:31',801063,'2024-12-31 03:59:36',849506,26989,'','',30,0,0.02799,0.801,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716346,2,28533,0,0,1,1,0,1,'2024-12-31 03:59:36',849551,'2024-12-31 03:59:36',863879,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716347,2,23551,0,0,1,1,0,1,'2024-12-31 03:59:36',864150,'2024-12-31 03:59:36',873041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716348,2,23553,0,0,1,3,0,1,'2024-12-31 03:59:36',877331,'2024-12-31 03:59:41',907197,26989,'','',30,0,0.01091,0.877,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716349,2,28533,0,0,1,1,0,1,'2024-12-31 03:59:41',910028,'2024-12-31 03:59:46',936737,26989,'','',30,0,0.00526,0.91,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716350,2,23554,0,0,1,1,0,1,'2024-12-31 03:59:41',911966,'2024-12-31 03:59:46',936930,26989,'','',30,0,0.00816,0.911,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716351,2,21397,0,0,1,5,1,1,'2024-12-31 03:59:46',937199,'2024-12-31 03:59:48',944668,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716352,2,23551,0,0,1,1,0,1,'2024-12-31 03:59:57',6,'2024-12-31 04:00:01',1,26989,'','',30,0,0.00778,1.006,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716353,2,23549,0,0,1,3,0,1,'2024-12-31 03:59:57',0,'2024-12-31 04:00:01',1,26989,'','',30,0,0.00934,1.008,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716354,2,21395,0,0,1,5,1,1,'2024-12-31 04:00:06',15754,'2024-12-31 04:00:11',2514,26989,'','',30,0,2.00599,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716355,2,23548,0,0,1,5,1,1,'2024-12-31 04:00:11',4,'2024-12-31 04:00:16',414,26989,'','',30,0,2.00692,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716356,2,21397,0,0,1,5,1,1,'2024-12-31 04:00:11',21310,'2024-12-31 04:00:16',51,26989,'','',30,0,2.00707,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716357,2,23553,0,0,1,3,0,1,'2024-12-31 04:00:21',7,'2024-12-31 04:00:21',0,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716358,2,23549,0,0,1,3,0,1,'2024-12-31 04:00:31',125910,'2024-12-31 04:00:31',136211,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716359,2,23551,0,0,1,1,0,1,'2024-12-31 04:00:31',136484,'2024-12-31 04:00:31',145085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716360,2,28279,0,0,1,1,0,1,'2024-12-31 04:00:36',173563,'2024-12-31 04:00:41',211299,26989,'','',30,0,0.00569,0.173,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716361,2,23552,0,0,1,1,0,1,'2024-12-31 04:00:36',175245,'2024-12-31 04:00:41',211523,26989,'','',30,0,0.00908,0.175,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716362,2,21396,0,0,1,3,0,1,'2024-12-31 04:00:36',176289,'2024-12-31 04:00:41',211744,26989,'','',30,0,0.02428,0.176,0,'OK - 192.168.77.159: rta 0.969ms, lost 0%','rta=0.969ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716363,2,23553,0,0,1,3,0,1,'2024-12-31 04:00:41',215510,'2024-12-31 04:00:46',241563,26989,'','',30,0,0.01136,0.215,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716364,2,23548,0,0,1,5,1,1,'2024-12-31 04:00:46',241613,'2024-12-31 04:00:48',249493,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716365,2,21395,0,0,1,5,1,1,'2024-12-31 04:00:48',249770,'2024-12-31 04:00:50',257203,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716366,2,28533,0,0,1,1,0,1,'2024-12-31 04:00:50',259791,'2024-12-31 04:00:51',287020,26989,'','',30,0,0.00502,4.259,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716367,2,23554,0,0,1,1,0,1,'2024-12-31 04:00:50',261720,'2024-12-31 04:00:51',287192,26989,'','',30,0,0.00789,4.261,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716368,2,23551,0,0,1,1,0,1,'2024-12-31 04:01:01',358852,'2024-12-31 04:01:01',367792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716369,2,23549,0,0,1,3,0,1,'2024-12-31 04:01:01',371831,'2024-12-31 04:01:06',393301,26989,'','',30,0,0.0085,0.371,0,'OK - 84.38.95.222: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716370,2,23551,0,0,1,1,0,1,'2024-12-31 04:01:01',371373,'2024-12-31 04:01:06',393485,26989,'','',30,0,0.01081,0.371,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716371,2,21395,0,0,1,5,1,1,'2024-12-31 04:01:06',393531,'2024-12-31 04:01:08',401598,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716372,2,21395,0,0,1,5,1,1,'2024-12-31 04:01:11',420882,'2024-12-31 04:01:16',459648,26989,'','',30,0,2.00655,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716373,2,23554,0,0,1,1,0,1,'2024-12-31 04:01:16',460167,'2024-12-31 04:01:16',468906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716374,2,23552,0,0,1,1,0,1,'2024-12-31 04:01:21',507663,'2024-12-31 04:01:21',516921,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716375,2,28279,0,0,1,1,0,1,'2024-12-31 04:01:21',517200,'2024-12-31 04:01:21',522914,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716376,2,23548,0,0,1,5,1,1,'2024-12-31 04:01:16',471441,'2024-12-31 04:01:21',523363,26989,'','',30,0,2.00644,0.471,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716377,2,21397,0,0,1,5,1,1,'2024-12-31 04:01:16',473359,'2024-12-31 04:01:21',523580,26989,'','',30,0,2.00601,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716378,2,23551,0,0,1,1,0,1,'2024-12-31 04:01:26',548189,'2024-12-31 04:01:26',556857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716379,2,28279,0,0,1,1,0,1,'2024-12-31 04:01:41',628773,'2024-12-31 04:01:46',654735,26989,'','',30,0,0.00539,0.628,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716380,2,23552,0,0,1,1,0,1,'2024-12-31 04:01:41',630911,'2024-12-31 04:01:46',654902,26989,'','',30,0,0.00753,0.63,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716381,2,21396,0,0,1,3,0,1,'2024-12-31 04:01:41',631713,'2024-12-31 04:01:46',655062,26989,'','',30,0,0.01955,0.631,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716382,2,23553,0,0,1,3,0,1,'2024-12-31 04:01:46',657358,'2024-12-31 04:01:51',669306,26989,'','',30,0,0.01008,0.657,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716383,2,28533,0,0,1,1,0,1,'2024-12-31 04:01:51',671523,'2024-12-31 04:01:56',693445,26989,'','',30,0,0.00519,0.671,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716384,2,23554,0,0,1,1,0,1,'2024-12-31 04:01:51',673238,'2024-12-31 04:01:56',693606,26989,'','',30,0,0.00795,0.673,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716385,2,23549,0,0,1,3,0,1,'2024-12-31 04:02:06',741236,'2024-12-31 04:02:11',762492,26989,'','',30,0,0.01021,0.741,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716386,2,23551,0,0,1,1,0,1,'2024-12-31 04:02:06',743214,'2024-12-31 04:02:11',762702,26989,'','',30,0,0.00867,0.743,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716387,2,21395,0,0,1,5,1,1,'2024-12-31 04:02:16',797406,'2024-12-31 04:02:21',823309,26989,'','',30,0,2.00702,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716388,2,21397,0,0,1,5,1,1,'2024-12-31 04:02:21',828006,'2024-12-31 04:02:26',856278,26989,'','',30,0,1.20919,0.827,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716389,2,23548,0,0,1,5,1,1,'2024-12-31 04:02:21',825994,'2024-12-31 04:02:26',856484,26989,'','',30,0,1.21162,0.825,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716390,2,28533,0,0,1,1,0,1,'2024-12-31 04:02:36',923611,'2024-12-31 04:02:36',930040,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716391,2,23551,0,0,1,1,0,1,'2024-12-31 04:02:36',930349,'2024-12-31 04:02:36',938815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716392,2,28279,0,0,1,1,0,1,'2024-12-31 04:02:36',940568,'2024-12-31 04:02:36',946239,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716393,2,23554,0,0,1,1,0,1,'2024-12-31 04:02:47',0,'2024-12-31 04:02:47',15,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716394,2,21397,0,0,1,5,1,1,'2024-12-31 04:02:47',1,'2024-12-31 04:02:49',1329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716395,2,28279,0,0,1,1,0,1,'2024-12-31 04:02:49',11889,'2024-12-31 04:02:51',3,26989,'','',30,0,0.0064,3.027,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716396,2,23552,0,0,1,1,0,1,'2024-12-31 04:02:49',2,'2024-12-31 04:02:51',3,26989,'','',30,0,0.00769,3.029,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716397,2,21396,0,0,1,3,0,1,'2024-12-31 04:02:49',202,'2024-12-31 04:02:51',3,26989,'','',30,0,0.01989,3.031,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716398,2,23553,0,0,1,3,0,1,'2024-12-31 04:02:51',17056,'2024-12-31 04:02:56',23044,26989,'','',30,0,0.01122,0.041,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716399,2,28533,0,0,1,1,0,1,'2024-12-31 04:02:56',5,'2024-12-31 04:03:01',29320,26989,'','',30,0,0.0051,0.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716400,2,23554,0,0,1,1,0,1,'2024-12-31 04:02:56',5,'2024-12-31 04:03:01',29463,26989,'','',30,0,0.00801,0.059,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716401,2,23549,0,0,1,3,0,1,'2024-12-31 04:03:11',134054,'2024-12-31 04:03:16',155361,26989,'','',30,0,0.00972,0.134,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716402,2,23551,0,0,1,1,0,1,'2024-12-31 04:03:11',136099,'2024-12-31 04:03:16',155543,26989,'','',30,0,0.00853,0.136,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716403,2,23553,0,0,1,3,0,1,'2024-12-31 04:03:21',185525,'2024-12-31 04:03:21',196939,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716404,2,21395,0,0,1,5,1,1,'2024-12-31 04:03:21',199827,'2024-12-31 04:03:26',233530,26989,'','',30,0,2.0052,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716405,2,23548,0,0,1,5,1,1,'2024-12-31 04:03:26',233791,'2024-12-31 04:03:26',397457,26989,'','',30,0,0.163,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716406,2,21397,0,0,1,5,1,1,'2024-12-31 04:03:26',399950,'2024-12-31 04:03:31',435183,26989,'','',30,0,2.00639,0.399,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716407,2,23548,0,0,1,5,1,1,'2024-12-31 04:03:26',401847,'2024-12-31 04:03:31',435413,26989,'','',30,0,2.00646,0.401,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716408,2,23549,0,0,1,3,0,1,'2024-12-31 04:03:31',436033,'2024-12-31 04:03:31',446625,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716409,2,23551,0,0,1,1,0,1,'2024-12-31 04:03:31',446913,'2024-12-31 04:03:31',455363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716410,2,23548,0,0,1,5,1,1,'2024-12-31 04:03:46',550231,'2024-12-31 04:03:48',557956,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716411,2,21395,0,0,1,5,1,1,'2024-12-31 04:03:48',558242,'2024-12-31 04:03:50',565306,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716412,2,28279,0,0,1,1,0,1,'2024-12-31 04:03:51',583979,'2024-12-31 04:03:56',630171,26989,'','',30,0,0.00511,0.583,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716413,2,23552,0,0,1,1,0,1,'2024-12-31 04:03:51',585935,'2024-12-31 04:03:56',630369,26989,'','',30,0,0.00879,0.585,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716414,2,21396,0,0,1,3,0,1,'2024-12-31 04:03:51',587549,'2024-12-31 04:03:56',630560,26989,'','',30,0,0.02246,0.587,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%','rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716415,2,23553,0,0,1,3,0,1,'2024-12-31 04:03:56',635112,'2024-12-31 04:04:01',671608,26989,'','',30,0,0.0105,0.635,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716416,2,23551,0,0,1,1,0,1,'2024-12-31 04:04:01',671662,'2024-12-31 04:04:01',680653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716417,2,28533,0,0,1,1,0,1,'2024-12-31 04:04:01',681146,'2024-12-31 04:04:01',687011,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716418,2,28533,0,0,1,1,0,1,'2024-12-31 04:04:01',690147,'2024-12-31 04:04:06',708797,26989,'','',30,0,0.00515,0.69,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716419,2,23554,0,0,1,1,0,1,'2024-12-31 04:04:01',692077,'2024-12-31 04:04:06',708990,26989,'','',30,0,0.00842,0.692,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716420,2,21395,0,0,1,5,1,1,'2024-12-31 04:04:06',709037,'2024-12-31 04:04:08',717056,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716421,2,23549,0,0,1,3,0,1,'2024-12-31 04:04:16',771945,'2024-12-31 04:04:21',800570,26989,'','',30,0,0.00869,0.771,0,'OK - 84.38.95.222: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716422,2,23551,0,0,1,1,0,1,'2024-12-31 04:04:16',773851,'2024-12-31 04:04:21',800758,26989,'','',30,0,0.0083,0.773,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716423,2,28279,0,0,1,1,0,1,'2024-12-31 04:04:21',801434,'2024-12-31 04:04:21',807938,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716424,2,23552,0,0,1,1,0,1,'2024-12-31 04:04:21',808184,'2024-12-31 04:04:21',815986,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716425,2,21395,0,0,1,5,1,1,'2024-12-31 04:04:26',844737,'2024-12-31 04:04:31',865029,26989,'','',30,0,2.00576,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716426,2,21397,0,0,1,5,1,1,'2024-12-31 04:04:31',867256,'2024-12-31 04:04:36',894386,26989,'','',30,0,2.0061,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716427,2,23548,0,0,1,5,1,1,'2024-12-31 04:04:31',869214,'2024-12-31 04:04:36',894582,26989,'','',30,0,2.00685,0.869,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716428,2,28279,0,0,1,1,0,1,'2024-12-31 04:04:56',988848,'2024-12-31 04:05:01',1214,26989,'','',30,0,0.00524,0.988,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716429,2,23552,0,0,1,1,0,1,'2024-12-31 04:04:56',990763,'2024-12-31 04:05:01',167,26989,'','',30,0,0.00746,0.99,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716430,2,21396,0,0,1,3,0,1,'2024-12-31 04:04:56',992871,'2024-12-31 04:05:01',1455,26989,'','',30,0,0.02157,0.992,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716431,2,23553,0,0,1,3,0,1,'2024-12-31 04:05:01',4,'2024-12-31 04:05:06',5928,26989,'','',30,0,0.00973,0.004,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716432,2,28533,0,0,1,1,0,1,'2024-12-31 04:05:06',7108,'2024-12-31 04:05:11',3,26989,'','',30,0,0.005,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716433,2,23554,0,0,1,1,0,1,'2024-12-31 04:05:06',8084,'2024-12-31 04:05:11',3,26989,'','',30,0,0.00781,0.017,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716434,2,23549,0,0,1,3,0,1,'2024-12-31 04:05:21',0,'2024-12-31 04:05:26',118873,26989,'','',30,0,0.00916,0.088,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716435,2,23551,0,0,1,1,0,1,'2024-12-31 04:05:21',0,'2024-12-31 04:05:26',119068,26989,'','',30,0,0.00845,0.09,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716436,2,21397,0,0,1,5,1,1,'2024-12-31 04:05:26',119344,'2024-12-31 04:05:26',304172,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716437,2,21395,0,0,1,5,1,1,'2024-12-31 04:05:31',326342,'2024-12-31 04:05:36',383328,26989,'','',30,0,2.00725,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716438,2,28533,0,0,1,1,0,1,'2024-12-31 04:05:36',383376,'2024-12-31 04:05:36',398563,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716439,2,28279,0,0,1,1,0,1,'2024-12-31 04:05:36',400628,'2024-12-31 04:05:36',406618,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716440,2,21397,0,0,1,5,1,1,'2024-12-31 04:05:36',409165,'2024-12-31 04:05:41',445488,26989,'','',30,0,2.00665,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716441,2,23548,0,0,1,5,1,1,'2024-12-31 04:05:36',411089,'2024-12-31 04:05:41',445681,26989,'','',30,0,2.00667,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716442,2,23554,0,0,1,1,0,1,'2024-12-31 04:05:46',465292,'2024-12-31 04:05:46',473858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716443,2,28279,0,0,1,1,0,1,'2024-12-31 04:06:01',561903,'2024-12-31 04:06:06',590070,26989,'','',30,0,0.00542,0.561,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716444,2,23552,0,0,1,1,0,1,'2024-12-31 04:06:01',564011,'2024-12-31 04:06:06',590262,26989,'','',30,0,0.00769,0.563,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716445,2,21396,0,0,1,3,0,1,'2024-12-31 04:06:01',566082,'2024-12-31 04:06:06',590450,26989,'','',30,0,0.01953,0.566,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716446,2,23553,0,0,1,3,0,1,'2024-12-31 04:06:06',593095,'2024-12-31 04:06:11',616762,26989,'','',30,0,0.01097,0.593,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716447,2,28533,0,0,1,1,0,1,'2024-12-31 04:06:11',619020,'2024-12-31 04:06:16',647036,26989,'','',30,0,0.00739,0.619,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716448,2,23554,0,0,1,1,0,1,'2024-12-31 04:06:11',619692,'2024-12-31 04:06:16',647219,26989,'','',30,0,0.00785,0.619,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716449,2,23548,0,0,1,5,1,1,'2024-12-31 04:06:26',692670,'2024-12-31 04:06:26',887872,26989,'','',30,0,0.194,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716450,2,23549,0,0,1,3,0,1,'2024-12-31 04:06:26',890325,'2024-12-31 04:06:31',925122,26989,'','',30,0,0.01058,0.89,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716451,2,23551,0,0,1,1,0,1,'2024-12-31 04:06:26',891589,'2024-12-31 04:06:31',925315,26989,'','',30,0,0.00971,0.891,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716452,2,21395,0,0,1,5,1,1,'2024-12-31 04:06:36',953659,'2024-12-31 04:06:41',991271,26989,'','',30,0,2.00632,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716453,2,21397,0,0,1,5,1,1,'2024-12-31 04:06:41',994639,'2024-12-31 04:06:46',6,26989,'','',30,0,2.00631,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716454,2,23548,0,0,1,5,1,1,'2024-12-31 04:06:41',996803,'2024-12-31 04:06:46',3701,26989,'','',30,0,2.00601,0.996,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716455,2,23551,0,0,1,1,0,1,'2024-12-31 04:07:01',57,'2024-12-31 04:07:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716456,2,28533,0,0,1,1,0,1,'2024-12-31 04:07:01',0,'2024-12-31 04:07:01',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716457,2,21395,0,0,1,5,1,1,'2024-12-31 04:07:06',108575,'2024-12-31 04:07:08',114958,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716458,2,28279,0,0,1,1,0,1,'2024-12-31 04:07:08',117433,'2024-12-31 04:07:11',142045,26989,'','',30,0,0.00535,2.117,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716459,2,23552,0,0,1,1,0,1,'2024-12-31 04:07:08',119068,'2024-12-31 04:07:11',142250,26989,'','',30,0,0.00896,2.119,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716460,2,21396,0,0,1,3,0,1,'2024-12-31 04:07:08',120093,'2024-12-31 04:07:11',142467,26989,'','',30,0,0.02093,2.12,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716461,2,23553,0,0,1,3,0,1,'2024-12-31 04:07:11',144967,'2024-12-31 04:07:16',179682,26989,'','',30,0,0.01112,0.144,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716462,2,23554,0,0,1,1,0,1,'2024-12-31 04:07:16',180890,'2024-12-31 04:07:16',189453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716463,2,28533,0,0,1,1,0,1,'2024-12-31 04:07:16',192040,'2024-12-31 04:07:21',221175,26989,'','',30,0,0.00494,0.192,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716464,2,23554,0,0,1,1,0,1,'2024-12-31 04:07:16',193942,'2024-12-31 04:07:21',221408,26989,'','',30,0,0.00786,0.193,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716465,2,23551,0,0,1,1,0,1,'2024-12-31 04:07:26',241894,'2024-12-31 04:07:26',250681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716466,2,23551,0,0,1,1,0,1,'2024-12-31 04:07:31',283053,'2024-12-31 04:07:36',302533,26989,'','',30,0,0.00837,0.283,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716467,2,23549,0,0,1,3,0,1,'2024-12-31 04:07:31',281077,'2024-12-31 04:07:36',302707,26989,'','',30,0,0.55208,0.281,0,'OK - 84.38.95.222: rta 27.360ms, lost 0%','rta=27.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716468,2,21395,0,0,1,5,1,1,'2024-12-31 04:07:41',330674,'2024-12-31 04:07:46',348056,26989,'','',30,0,2.00702,0.33,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716469,2,21397,0,0,1,5,1,1,'2024-12-31 04:07:46',350251,'2024-12-31 04:07:51',372304,26989,'','',30,0,2.00576,0.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716470,2,23548,0,0,1,5,1,1,'2024-12-31 04:07:46',352166,'2024-12-31 04:07:51',372478,26989,'','',30,0,2.00635,0.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716471,2,28279,0,0,1,1,0,1,'2024-12-31 04:08:11',467132,'2024-12-31 04:08:16',491277,26989,'','',30,0,0.00533,0.467,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716472,2,23552,0,0,1,1,0,1,'2024-12-31 04:08:11',469100,'2024-12-31 04:08:16',491444,26989,'','',30,0,0.00769,0.469,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716473,2,21396,0,0,1,3,0,1,'2024-12-31 04:08:11',471210,'2024-12-31 04:08:16',491602,26989,'','',30,0,0.02444,0.471,0,'OK - 192.168.77.159: rta 0.970ms, lost 0%','rta=0.970ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716474,2,23553,0,0,1,3,0,1,'2024-12-31 04:08:16',493798,'2024-12-31 04:08:21',521879,26989,'','',30,0,0.00992,0.493,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716475,2,28533,0,0,1,1,0,1,'2024-12-31 04:08:21',524609,'2024-12-31 04:08:26',548167,26989,'','',30,0,0.00521,0.524,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716476,2,23554,0,0,1,1,0,1,'2024-12-31 04:08:21',526687,'2024-12-31 04:08:26',548326,26989,'','',30,0,0.00816,0.526,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716477,2,21397,0,0,1,5,1,1,'2024-12-31 04:08:26',548540,'2024-12-31 04:08:26',735943,26989,'','',30,0,0.187,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716478,2,23551,0,0,1,1,0,1,'2024-12-31 04:08:36',803102,'2024-12-31 04:08:36',812659,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716479,2,28279,0,0,1,1,0,1,'2024-12-31 04:08:36',814529,'2024-12-31 04:08:36',820140,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716480,2,23551,0,0,1,1,0,1,'2024-12-31 04:08:36',822712,'2024-12-31 04:08:41',857939,26989,'','',30,0,0.00767,0.822,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716481,2,23549,0,0,1,3,0,1,'2024-12-31 04:08:36',824625,'2024-12-31 04:08:41',858150,26989,'','',30,0,0.01432,0.824,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716482,2,23554,0,0,1,1,0,1,'2024-12-31 04:08:46',891600,'2024-12-31 04:08:46',900137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716483,2,21397,0,0,1,5,1,1,'2024-12-31 04:08:46',900438,'2024-12-31 04:08:48',907315,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716484,2,21395,0,0,1,5,1,1,'2024-12-31 04:08:48',909874,'2024-12-31 04:08:51',935751,26989,'','',30,0,2.00606,2.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716485,2,21397,0,0,1,5,1,1,'2024-12-31 04:08:51',938032,'2024-12-31 04:08:56',965576,26989,'','',30,0,2.00662,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716486,2,23548,0,0,1,5,1,1,'2024-12-31 04:08:51',939893,'2024-12-31 04:08:56',965798,26989,'','',30,0,2.00723,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716487,2,28279,0,0,1,1,0,1,'2024-12-31 04:09:16',13677,'2024-12-31 04:09:21',41,26989,'','',30,0,0.00535,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716488,2,23552,0,0,1,1,0,1,'2024-12-31 04:09:16',14356,'2024-12-31 04:09:21',21552,26989,'','',30,0,0.00999,0.034,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716489,2,21396,0,0,1,3,0,1,'2024-12-31 04:09:16',232,'2024-12-31 04:09:21',2710,26989,'','',30,0,0.01954,0.035,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716490,2,23553,0,0,1,3,0,1,'2024-12-31 04:09:21',2713,'2024-12-31 04:09:21',26994,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716491,2,23553,0,0,1,3,0,1,'2024-12-31 04:09:21',28391,'2024-12-31 04:09:26',0,26989,'','',30,0,0.00996,0.067,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716492,2,23548,0,0,1,5,1,1,'2024-12-31 04:09:26',0,'2024-12-31 04:09:26',275714,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716493,2,28533,0,0,1,1,0,1,'2024-12-31 04:09:26',278206,'2024-12-31 04:09:31',307751,26989,'','',30,0,0.00551,0.278,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716494,2,23554,0,0,1,1,0,1,'2024-12-31 04:09:26',279866,'2024-12-31 04:09:31',307959,26989,'','',30,0,0.00809,0.279,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716495,2,23549,0,0,1,3,0,1,'2024-12-31 04:09:31',308550,'2024-12-31 04:09:31',318835,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716496,2,23551,0,0,1,1,0,1,'2024-12-31 04:09:31',319097,'2024-12-31 04:09:31',327540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716497,2,23551,0,0,1,1,0,1,'2024-12-31 04:09:41',392336,'2024-12-31 04:09:46',417641,26989,'','',30,0,0.00843,0.392,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716498,2,23549,0,0,1,3,0,1,'2024-12-31 04:09:41',394488,'2024-12-31 04:09:46',417825,26989,'','',30,0,0.0098,0.394,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716499,2,23548,0,0,1,5,1,1,'2024-12-31 04:09:46',417870,'2024-12-31 04:09:48',425372,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716500,2,21395,0,0,1,5,1,1,'2024-12-31 04:09:48',425630,'2024-12-31 04:09:50',432690,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716501,2,21395,0,0,1,5,1,1,'2024-12-31 04:09:51',456412,'2024-12-31 04:09:56',490017,26989,'','',30,0,2.00598,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716502,2,23551,0,0,1,1,0,1,'2024-12-31 04:10:01',531046,'2024-12-31 04:10:01',540001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716503,2,28533,0,0,1,1,0,1,'2024-12-31 04:10:01',540486,'2024-12-31 04:10:01',546430,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716504,2,21397,0,0,1,5,1,1,'2024-12-31 04:09:56',493618,'2024-12-31 04:10:01',546879,26989,'','',30,0,2.00597,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716505,2,23548,0,0,1,5,1,1,'2024-12-31 04:09:56',495546,'2024-12-31 04:10:01',547071,26989,'','',30,0,2.00761,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716506,2,23554,0,0,1,1,0,1,'2024-12-31 04:10:16',625889,'2024-12-31 04:10:16',634771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716507,2,28279,0,0,1,1,0,1,'2024-12-31 04:10:21',659836,'2024-12-31 04:10:21',666332,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716508,2,23552,0,0,1,1,0,1,'2024-12-31 04:10:21',666581,'2024-12-31 04:10:21',674476,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716509,2,28279,0,0,1,1,0,1,'2024-12-31 04:10:21',676998,'2024-12-31 04:10:26',700730,26989,'','',30,0,0.00549,0.676,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716510,2,23552,0,0,1,1,0,1,'2024-12-31 04:10:21',678694,'2024-12-31 04:10:26',700919,26989,'','',30,0,0.01037,0.678,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716511,2,21396,0,0,1,3,0,1,'2024-12-31 04:10:21',679417,'2024-12-31 04:10:26',701101,26989,'','',30,0,0.02518,0.679,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716512,2,23551,0,0,1,1,0,1,'2024-12-31 04:10:26',701144,'2024-12-31 04:10:26',709916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716513,2,23553,0,0,1,3,0,1,'2024-12-31 04:10:26',712420,'2024-12-31 04:10:31',735818,26989,'','',30,0,0.00986,0.712,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716514,2,28533,0,0,1,1,0,1,'2024-12-31 04:10:31',738094,'2024-12-31 04:10:36',759769,26989,'','',30,0,0.00509,0.738,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716515,2,23554,0,0,1,1,0,1,'2024-12-31 04:10:31',740037,'2024-12-31 04:10:36',759977,26989,'','',30,0,0.00787,0.74,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716516,2,23551,0,0,1,1,0,1,'2024-12-31 04:10:46',831154,'2024-12-31 04:10:51',853231,26989,'','',30,0,0.00797,0.831,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716517,2,23549,0,0,1,3,0,1,'2024-12-31 04:10:46',833126,'2024-12-31 04:10:51',853430,26989,'','',30,0,0.00938,0.833,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716518,2,21395,0,0,1,5,1,1,'2024-12-31 04:10:56',897474,'2024-12-31 04:11:01',917015,26989,'','',30,0,2.01396,0.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716519,2,21397,0,0,1,5,1,1,'2024-12-31 04:11:01',919290,'2024-12-31 04:11:06',941215,26989,'','',30,0,2.00614,0.919,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716520,2,23548,0,0,1,5,1,1,'2024-12-31 04:11:01',921239,'2024-12-31 04:11:06',941430,26989,'','',30,0,2.00599,0.921,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716521,2,28279,0,0,1,1,0,1,'2024-12-31 04:11:26',9019,'2024-12-31 04:11:31',3,26989,'','',30,0,0.00626,0.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716522,2,23552,0,0,1,1,0,1,'2024-12-31 04:11:26',155,'2024-12-31 04:11:31',2059,26989,'','',30,0,0.00789,0.023,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716523,2,21396,0,0,1,3,0,1,'2024-12-31 04:11:26',1394,'2024-12-31 04:11:31',16591,26989,'','',30,0,0.01969,0.025,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716524,2,21397,0,0,1,5,1,1,'2024-12-31 04:11:31',16626,'2024-12-31 04:11:33',38,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716525,2,23553,0,0,1,3,0,1,'2024-12-31 04:11:33',320,'2024-12-31 04:11:36',446,26989,'','',30,0,0.01092,2.05,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716526,2,28533,0,0,1,1,0,1,'2024-12-31 04:11:36',28636,'2024-12-31 04:11:36',59,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716527,2,23551,0,0,1,1,0,1,'2024-12-31 04:11:36',481,'2024-12-31 04:11:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716528,2,28533,0,0,1,1,0,1,'2024-12-31 04:11:36',0,'2024-12-31 04:11:41',106170,26989,'','',30,0,0.00498,0.086,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716529,2,23554,0,0,1,1,0,1,'2024-12-31 04:11:36',0,'2024-12-31 04:11:41',106391,26989,'','',30,0,0.00838,0.088,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716530,2,23551,0,0,1,1,0,1,'2024-12-31 04:11:51',166370,'2024-12-31 04:11:56',203694,26989,'','',30,0,0.00799,0.166,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716531,2,23549,0,0,1,3,0,1,'2024-12-31 04:11:51',168296,'2024-12-31 04:11:56',203889,26989,'','',30,0,0.00921,0.168,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716532,2,21395,0,0,1,5,1,1,'2024-12-31 04:12:01',236840,'2024-12-31 04:12:06',265798,26989,'','',30,0,2.0079,0.236,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716533,2,21397,0,0,1,5,1,1,'2024-12-31 04:12:06',268486,'2024-12-31 04:12:11',292268,26989,'','',30,0,2.0064,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716534,2,23548,0,0,1,5,1,1,'2024-12-31 04:12:06',270455,'2024-12-31 04:12:11',292462,26989,'','',30,0,2.00641,0.27,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716535,2,23553,0,0,1,3,0,1,'2024-12-31 04:12:21',347994,'2024-12-31 04:12:21',360477,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716536,2,23548,0,0,1,5,1,1,'2024-12-31 04:12:26',393776,'2024-12-31 04:12:26',558784,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716537,2,23549,0,0,1,3,0,1,'2024-12-31 04:12:31',588983,'2024-12-31 04:12:31',599203,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716538,2,23551,0,0,1,1,0,1,'2024-12-31 04:12:31',599471,'2024-12-31 04:12:31',607995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716539,2,28279,0,0,1,1,0,1,'2024-12-31 04:12:31',610524,'2024-12-31 04:12:36',633400,26989,'','',30,0,0.00505,0.61,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716540,2,23552,0,0,1,1,0,1,'2024-12-31 04:12:31',612427,'2024-12-31 04:12:36',633581,26989,'','',30,0,0.00873,0.612,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716541,2,21396,0,0,1,3,0,1,'2024-12-31 04:12:31',613922,'2024-12-31 04:12:36',633766,26989,'','',30,0,0.02104,0.613,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716542,2,23553,0,0,1,3,0,1,'2024-12-31 04:12:36',636247,'2024-12-31 04:12:41',676566,26989,'','',30,0,0.01014,0.636,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716543,2,28533,0,0,1,1,0,1,'2024-12-31 04:12:41',680191,'2024-12-31 04:12:46',713843,26989,'','',30,0,0.00586,0.68,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716544,2,23554,0,0,1,1,0,1,'2024-12-31 04:12:41',682384,'2024-12-31 04:12:46',714031,26989,'','',30,0,0.00835,0.682,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716545,2,23548,0,0,1,5,1,1,'2024-12-31 04:12:46',714078,'2024-12-31 04:12:48',721762,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716546,2,21395,0,0,1,5,1,1,'2024-12-31 04:12:48',722014,'2024-12-31 04:12:50',730092,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716547,2,23551,0,0,1,1,0,1,'2024-12-31 04:12:56',797844,'2024-12-31 04:13:01',834686,26989,'','',30,0,0.00804,0.797,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716548,2,23549,0,0,1,3,0,1,'2024-12-31 04:12:56',799861,'2024-12-31 04:13:01',834857,26989,'','',30,0,0.00915,0.799,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716549,2,28533,0,0,1,1,0,1,'2024-12-31 04:13:01',835291,'2024-12-31 04:13:01',841489,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716550,2,21395,0,0,1,5,1,1,'2024-12-31 04:13:06',863872,'2024-12-31 04:13:08',870336,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716551,2,21395,0,0,1,5,1,1,'2024-12-31 04:13:08',872736,'2024-12-31 04:13:11',887437,26989,'','',30,0,0.99696,2.872,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716552,2,21397,0,0,1,5,1,1,'2024-12-31 04:13:11',889628,'2024-12-31 04:13:16',930889,26989,'','',30,0,2.00689,0.889,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716553,2,23548,0,0,1,5,1,1,'2024-12-31 04:13:11',891553,'2024-12-31 04:13:16',931099,26989,'','',30,0,2.00599,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716554,2,23554,0,0,1,1,0,1,'2024-12-31 04:13:16',931577,'2024-12-31 04:13:16',940344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716555,2,23552,0,0,1,1,0,1,'2024-12-31 04:13:21',970708,'2024-12-31 04:13:21',979242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716556,2,28279,0,0,1,1,0,1,'2024-12-31 04:13:21',979496,'2024-12-31 04:13:21',985117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716557,2,23551,0,0,1,1,0,1,'2024-12-31 04:13:27',4982,'2024-12-31 04:13:27',8388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716558,2,28279,0,0,1,1,0,1,'2024-12-31 04:13:36',19119,'2024-12-31 04:13:41',46,26989,'','',30,0,0.00551,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716559,2,23552,0,0,1,1,0,1,'2024-12-31 04:13:36',38,'2024-12-31 04:13:41',3011,26989,'','',30,0,0.00806,0.046,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716560,2,21396,0,0,1,3,0,1,'2024-12-31 04:13:36',39,'2024-12-31 04:13:41',24202,26989,'','',30,0,0.02685,0.047,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716561,2,23553,0,0,1,3,0,1,'2024-12-31 04:13:41',5,'2024-12-31 04:13:46',0,26989,'','',30,0,0.01246,0.059,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716562,2,28533,0,0,1,1,0,1,'2024-12-31 04:13:46',0,'2024-12-31 04:13:51',0,26989,'','',30,0,0.00504,0.082,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716563,2,23554,0,0,1,1,0,1,'2024-12-31 04:13:46',0,'2024-12-31 04:13:51',0,26989,'','',30,0,0.00809,0.084,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716564,2,23551,0,0,1,1,0,1,'2024-12-31 04:14:01',148493,'2024-12-31 04:14:06',169490,26989,'','',30,0,0.00803,0.148,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716565,2,23549,0,0,1,3,0,1,'2024-12-31 04:14:01',150451,'2024-12-31 04:14:06',169666,26989,'','',30,0,0.00992,0.15,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716566,2,21395,0,0,1,5,1,1,'2024-12-31 04:14:11',194974,'2024-12-31 04:14:16',213728,26989,'','',30,0,2.00619,0.194,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716567,2,21397,0,0,1,5,1,1,'2024-12-31 04:14:16',215930,'2024-12-31 04:14:21',245446,26989,'','',30,0,2.00658,0.215,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716568,2,23548,0,0,1,5,1,1,'2024-12-31 04:14:16',217838,'2024-12-31 04:14:21',245623,26989,'','',30,0,2.00677,0.217,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716569,2,28533,0,0,1,1,0,1,'2024-12-31 04:14:36',349301,'2024-12-31 04:14:36',355606,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716570,2,23551,0,0,1,1,0,1,'2024-12-31 04:14:36',355870,'2024-12-31 04:14:36',364388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716571,2,28279,0,0,1,1,0,1,'2024-12-31 04:14:36',366140,'2024-12-31 04:14:36',371790,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716572,2,28279,0,0,1,1,0,1,'2024-12-31 04:14:41',406268,'2024-12-31 04:14:46',451189,26989,'','',30,0,0.00534,0.406,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716573,2,23552,0,0,1,1,0,1,'2024-12-31 04:14:41',408280,'2024-12-31 04:14:46',451369,26989,'','',30,0,0.0074,0.408,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716574,2,21396,0,0,1,3,0,1,'2024-12-31 04:14:41',410469,'2024-12-31 04:14:46',451564,26989,'','',30,0,0.02008,0.41,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716575,2,23554,0,0,1,1,0,1,'2024-12-31 04:14:46',451608,'2024-12-31 04:14:46',460223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716576,2,21397,0,0,1,5,1,1,'2024-12-31 04:14:46',460523,'2024-12-31 04:14:48',466685,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716577,2,23553,0,0,1,3,0,1,'2024-12-31 04:14:48',469200,'2024-12-31 04:14:51',497602,26989,'','',30,0,0.00988,2.469,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716578,2,28533,0,0,1,1,0,1,'2024-12-31 04:14:51',500248,'2024-12-31 04:14:56',528740,26989,'','',30,0,0.00536,0.5,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716579,2,23554,0,0,1,1,0,1,'2024-12-31 04:14:51',502378,'2024-12-31 04:14:56',528940,26989,'','',30,0,0.00805,0.502,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716580,2,23551,0,0,1,1,0,1,'2024-12-31 04:15:06',589453,'2024-12-31 04:15:11',613938,26989,'','',30,0,0.008,0.589,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716581,2,23549,0,0,1,3,0,1,'2024-12-31 04:15:06',591377,'2024-12-31 04:15:11',614140,26989,'','',30,0,0.00898,0.591,0,'OK - 84.38.95.222: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716582,2,23553,0,0,1,3,0,1,'2024-12-31 04:15:21',674743,'2024-12-31 04:15:21',687280,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716583,2,21395,0,0,1,5,1,1,'2024-12-31 04:15:16',641245,'2024-12-31 04:15:21',687736,26989,'','',30,0,2.00685,0.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716584,2,23548,0,0,1,5,1,1,'2024-12-31 04:15:21',692455,'2024-12-31 04:15:26',716421,26989,'','',30,0,1.18589,0.692,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716585,2,21397,0,0,1,5,1,1,'2024-12-31 04:15:21',690514,'2024-12-31 04:15:26',716631,26989,'','',30,0,1.18823,0.69,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716586,2,23549,0,0,1,3,0,1,'2024-12-31 04:15:31',743322,'2024-12-31 04:15:31',763101,26989,'','',30,0,0.019,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716587,2,23551,0,0,1,1,0,1,'2024-12-31 04:15:31',763387,'2024-12-31 04:15:31',771817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716588,2,23548,0,0,1,5,1,1,'2024-12-31 04:15:46',875133,'2024-12-31 04:15:48',882945,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716589,2,21395,0,0,1,5,1,1,'2024-12-31 04:15:48',883241,'2024-12-31 04:15:50',889380,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716590,2,28279,0,0,1,1,0,1,'2024-12-31 04:15:50',891950,'2024-12-31 04:15:51',920055,26989,'','',30,0,0.0053,4.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716591,2,23552,0,0,1,1,0,1,'2024-12-31 04:15:50',893876,'2024-12-31 04:15:51',920235,26989,'','',30,0,0.00788,4.893,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716592,2,21396,0,0,1,3,0,1,'2024-12-31 04:15:50',895519,'2024-12-31 04:15:51',920449,26989,'','',30,0,0.02863,4.895,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716593,2,23553,0,0,1,3,0,1,'2024-12-31 04:15:51',922780,'2024-12-31 04:15:56',963076,26989,'','',30,0,0.01105,0.922,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716594,2,28533,0,0,1,1,0,1,'2024-12-31 04:15:56',967697,'2024-12-31 04:16:02',807,26989,'','',30,0,0.00529,0.967,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716595,2,23554,0,0,1,1,0,1,'2024-12-31 04:15:56',969612,'2024-12-31 04:16:02',102,26989,'','',30,0,0.008,0.969,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716596,2,23551,0,0,1,1,0,1,'2024-12-31 04:16:02',6630,'2024-12-31 04:16:02',10087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716597,2,21395,0,0,1,5,1,1,'2024-12-31 04:16:06',27,'2024-12-31 04:16:08',2053,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716598,2,23551,0,0,1,1,0,1,'2024-12-31 04:16:11',40,'2024-12-31 04:16:16',58,26989,'','',30,0,0.0078,0.05,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716599,2,23549,0,0,1,3,0,1,'2024-12-31 04:16:11',21969,'2024-12-31 04:16:16',473,26989,'','',30,0,0.00991,0.052,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716600,2,23554,0,0,1,1,0,1,'2024-12-31 04:16:16',30920,'2024-12-31 04:16:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716601,2,28279,0,0,1,1,0,1,'2024-12-31 04:16:21',103113,'2024-12-31 04:16:21',109726,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716602,2,23552,0,0,1,1,0,1,'2024-12-31 04:16:21',109986,'2024-12-31 04:16:21',118188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716603,2,21395,0,0,1,5,1,1,'2024-12-31 04:16:21',120752,'2024-12-31 04:16:26',132341,26989,'','',30,0,2.00626,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716604,2,23548,0,0,1,5,1,1,'2024-12-31 04:16:26',134887,'2024-12-31 04:16:31',146793,26989,'','',30,0,2.00705,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716605,2,21397,0,0,1,5,1,1,'2024-12-31 04:16:26',136915,'2024-12-31 04:16:31',147016,26989,'','',30,0,2.00663,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716606,2,28279,0,0,1,1,0,1,'2024-12-31 04:16:51',242008,'2024-12-31 04:16:56',271139,26989,'','',30,0,0.00539,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716607,2,23552,0,0,1,1,0,1,'2024-12-31 04:16:51',244000,'2024-12-31 04:16:56',271336,26989,'','',30,0,0.00838,0.243,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716608,2,21396,0,0,1,3,0,1,'2024-12-31 04:16:51',246217,'2024-12-31 04:16:56',271529,26989,'','',30,0,0.02625,0.246,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716609,2,23553,0,0,1,3,0,1,'2024-12-31 04:16:56',274215,'2024-12-31 04:17:01',301754,26989,'','',30,0,0.01716,0.274,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716610,2,28533,0,0,1,1,0,1,'2024-12-31 04:17:02',305651,'2024-12-31 04:17:06',327908,26989,'','',30,0,0.00513,0.305,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716611,2,23554,0,0,1,1,0,1,'2024-12-31 04:17:02',307662,'2024-12-31 04:17:06',328108,26989,'','',30,0,0.00796,0.307,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716612,2,23551,0,0,1,1,0,1,'2024-12-31 04:17:16',368827,'2024-12-31 04:17:21',398292,26989,'','',30,0,0.00789,0.368,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716613,2,23549,0,0,1,3,0,1,'2024-12-31 04:17:16',370768,'2024-12-31 04:17:21',398491,26989,'','',30,0,0.00945,0.37,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716614,2,21397,0,0,1,5,1,1,'2024-12-31 04:17:31',460995,'2024-12-31 04:17:33',468138,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716615,2,21395,0,0,1,5,1,1,'2024-12-31 04:17:26',432119,'2024-12-31 04:17:33',468571,26989,'','',30,0,2.00695,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716616,2,28533,0,0,1,1,0,1,'2024-12-31 04:17:36',536434,'2024-12-31 04:17:36',560714,26989,'','',30,0,0.024,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716617,2,23551,0,0,1,1,0,1,'2024-12-31 04:17:36',561019,'2024-12-31 04:17:36',569392,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716618,2,21397,0,0,1,5,1,1,'2024-12-31 04:17:33',473493,'2024-12-31 04:17:36',569865,26989,'','',30,0,0.99309,2.473,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716619,2,23548,0,0,1,5,1,1,'2024-12-31 04:17:33',471600,'2024-12-31 04:17:36',570073,26989,'','',30,0,0.99535,2.471,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716620,2,28279,0,0,1,1,0,1,'2024-12-31 04:17:36',571636,'2024-12-31 04:17:36',577304,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716621,2,23554,0,0,1,1,0,1,'2024-12-31 04:17:46',632666,'2024-12-31 04:17:46',641193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716622,2,28279,0,0,1,1,0,1,'2024-12-31 04:17:56',699513,'2024-12-31 04:18:01',728051,26989,'','',30,0,0.00514,0.699,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716623,2,23552,0,0,1,1,0,1,'2024-12-31 04:17:56',701411,'2024-12-31 04:18:01',728256,26989,'','',30,0,0.0078,0.701,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716624,2,21396,0,0,1,3,0,1,'2024-12-31 04:17:56',703002,'2024-12-31 04:18:01',728449,26989,'','',30,0,0.0207,0.702,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716625,2,23553,0,0,1,3,0,1,'2024-12-31 04:18:01',731185,'2024-12-31 04:18:06',756953,26989,'','',30,0,0.0111,0.731,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716626,2,28533,0,0,1,1,0,1,'2024-12-31 04:18:06',759649,'2024-12-31 04:18:11',787835,26989,'','',30,0,0.00539,0.759,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716627,2,23554,0,0,1,1,0,1,'2024-12-31 04:18:06',761647,'2024-12-31 04:18:11',788052,26989,'','',30,0,0.00822,0.761,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716628,2,23553,0,0,1,3,0,1,'2024-12-31 04:18:21',848247,'2024-12-31 04:18:21',859569,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716629,2,23551,0,0,1,1,0,1,'2024-12-31 04:18:21',862464,'2024-12-31 04:18:26',889250,26989,'','',30,0,0.00757,0.862,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716630,2,23549,0,0,1,3,0,1,'2024-12-31 04:18:21',864378,'2024-12-31 04:18:26',889437,26989,'','',30,0,0.00903,0.864,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716631,2,23548,0,0,1,5,1,1,'2024-12-31 04:18:26',889708,'2024-12-31 04:18:27',5,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716632,2,21395,0,0,1,5,1,1,'2024-12-31 04:18:33',0,'2024-12-31 04:18:36',103664,26989,'','',30,0,2.0056,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716633,2,21397,0,0,1,5,1,1,'2024-12-31 04:18:36',105948,'2024-12-31 04:18:41',149725,26989,'','',30,0,2.00645,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716634,2,23548,0,0,1,5,1,1,'2024-12-31 04:18:36',107882,'2024-12-31 04:18:41',149955,26989,'','',30,0,2.00704,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716635,2,23551,0,0,1,1,0,1,'2024-12-31 04:18:41',150006,'2024-12-31 04:18:41',159324,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716636,2,23551,0,0,1,1,0,1,'2024-12-31 04:19:01',257823,'2024-12-31 04:19:01',266586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716637,2,28533,0,0,1,1,0,1,'2024-12-31 04:19:01',267082,'2024-12-31 04:19:01',272895,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716638,2,28279,0,0,1,1,0,1,'2024-12-31 04:19:01',276059,'2024-12-31 04:19:06',299565,26989,'','',30,0,0.00511,0.276,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716639,2,23552,0,0,1,1,0,1,'2024-12-31 04:19:01',277978,'2024-12-31 04:19:06',299729,26989,'','',30,0,0.00746,0.277,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716640,2,21396,0,0,1,3,0,1,'2024-12-31 04:19:01',279018,'2024-12-31 04:19:06',299888,26989,'','',30,0,0.02163,0.278,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716641,2,21395,0,0,1,5,1,1,'2024-12-31 04:19:06',299947,'2024-12-31 04:19:08',307391,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716642,2,23553,0,0,1,3,0,1,'2024-12-31 04:19:08',309904,'2024-12-31 04:19:11',328638,26989,'','',30,0,0.0103,2.309,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716643,2,28533,0,0,1,1,0,1,'2024-12-31 04:19:11',330827,'2024-12-31 04:19:16',364857,26989,'','',30,0,0.0076,0.33,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716644,2,23554,0,0,1,1,0,1,'2024-12-31 04:19:11',331560,'2024-12-31 04:19:16',365022,26989,'','',30,0,0.00779,0.331,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716645,2,28279,0,0,1,1,0,1,'2024-12-31 04:19:21',404036,'2024-12-31 04:19:21',410607,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716646,2,23552,0,0,1,1,0,1,'2024-12-31 04:19:21',410830,'2024-12-31 04:19:21',418633,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716647,2,23551,0,0,1,1,0,1,'2024-12-31 04:19:26',440643,'2024-12-31 04:19:26',449465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716648,2,23551,0,0,1,1,0,1,'2024-12-31 04:19:26',451996,'2024-12-31 04:19:31',481774,26989,'','',30,0,0.00789,0.451,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716649,2,23549,0,0,1,3,0,1,'2024-12-31 04:19:26',453673,'2024-12-31 04:19:31',481960,26989,'','',30,0,0.01034,0.453,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716650,2,21395,0,0,1,5,1,1,'2024-12-31 04:19:36',509602,'2024-12-31 04:19:41',527582,26989,'','',30,0,2.00573,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716651,2,21397,0,0,1,5,1,1,'2024-12-31 04:19:41',529798,'2024-12-31 04:19:46',555725,26989,'','',30,0,2.00639,0.529,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716652,2,23548,0,0,1,5,1,1,'2024-12-31 04:19:41',531774,'2024-12-31 04:19:46',555917,26989,'','',30,0,2.00594,0.531,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716653,2,28279,0,0,1,1,0,1,'2024-12-31 04:20:06',639009,'2024-12-31 04:20:11',666488,26989,'','',30,0,0.00544,0.638,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716654,2,23552,0,0,1,1,0,1,'2024-12-31 04:20:06',641073,'2024-12-31 04:20:11',666670,26989,'','',30,0,0.00747,0.641,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716655,2,21396,0,0,1,3,0,1,'2024-12-31 04:20:06',643290,'2024-12-31 04:20:11',666856,26989,'','',30,0,0.02059,0.643,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716656,2,23553,0,0,1,3,0,1,'2024-12-31 04:20:11',669109,'2024-12-31 04:20:16',698685,26989,'','',30,0,0.01088,0.669,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716657,2,28533,0,0,1,1,0,1,'2024-12-31 04:20:16',700946,'2024-12-31 04:20:21',733263,26989,'','',30,0,0.00553,0.7,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716658,2,23554,0,0,1,1,0,1,'2024-12-31 04:20:16',702045,'2024-12-31 04:20:21',733451,26989,'','',30,0,0.00906,0.702,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716659,2,21397,0,0,1,5,1,1,'2024-12-31 04:20:31',789672,'2024-12-31 04:20:33',797601,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716660,2,23551,0,0,1,1,0,1,'2024-12-31 04:20:33',800703,'2024-12-31 04:20:36',841065,26989,'','',30,0,0.00769,2.8,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716661,2,23549,0,0,1,3,0,1,'2024-12-31 04:20:33',802599,'2024-12-31 04:20:36',841254,26989,'','',30,0,0.00935,2.802,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716662,2,28533,0,0,1,1,0,1,'2024-12-31 04:20:36',841301,'2024-12-31 04:20:36',857223,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716663,2,28279,0,0,1,1,0,1,'2024-12-31 04:20:36',859180,'2024-12-31 04:20:36',865011,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716664,2,23554,0,0,1,1,0,1,'2024-12-31 04:20:46',921703,'2024-12-31 04:20:46',930395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716665,2,21395,0,0,1,5,1,1,'2024-12-31 04:20:41',894238,'2024-12-31 04:20:46',930822,26989,'','',30,0,2.00688,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716666,2,21397,0,0,1,5,1,1,'2024-12-31 04:20:46',933296,'2024-12-31 04:20:51',959718,26989,'','',30,0,2.00741,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716667,2,23548,0,0,1,5,1,1,'2024-12-31 04:20:46',935205,'2024-12-31 04:20:51',959926,26989,'','',30,0,2.0075,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716668,2,28279,0,0,1,1,0,1,'2024-12-31 04:21:11',33,'2024-12-31 04:21:16',5,26989,'','',30,0,0.00547,0.041,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716669,2,23552,0,0,1,1,0,1,'2024-12-31 04:21:11',35,'2024-12-31 04:21:16',5,26989,'','',30,0,0.00772,0.043,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716670,2,21396,0,0,1,3,0,1,'2024-12-31 04:21:11',19309,'2024-12-31 04:21:16',5,26989,'','',30,0,0.02892,0.045,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716671,2,23553,0,0,1,3,0,1,'2024-12-31 04:21:16',49,'2024-12-31 04:21:21',63,26989,'','',30,0,0.01081,0.061,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716672,2,28533,0,0,1,1,0,1,'2024-12-31 04:21:21',0,'2024-12-31 04:21:26',114464,26989,'','',30,0,0.00539,0.08,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716673,2,23554,0,0,1,1,0,1,'2024-12-31 04:21:21',0,'2024-12-31 04:21:26',114666,26989,'','',30,0,0.00829,0.082,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716674,2,23548,0,0,1,5,1,1,'2024-12-31 04:21:26',114920,'2024-12-31 04:21:26',302922,26989,'','',30,0,0.187,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716675,2,23549,0,0,1,3,0,1,'2024-12-31 04:21:31',333680,'2024-12-31 04:21:31',344510,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716676,2,23551,0,0,1,1,0,1,'2024-12-31 04:21:31',344770,'2024-12-31 04:21:31',353099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716677,2,23551,0,0,1,1,0,1,'2024-12-31 04:21:36',380114,'2024-12-31 04:21:41',416291,26989,'','',30,0,0.00804,0.38,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716678,2,23549,0,0,1,3,0,1,'2024-12-31 04:21:36',382223,'2024-12-31 04:21:41',416490,26989,'','',30,0,0.01004,0.382,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716679,2,23548,0,0,1,5,1,1,'2024-12-31 04:21:46',445891,'2024-12-31 04:21:48',453208,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716680,2,21395,0,0,1,5,1,1,'2024-12-31 04:21:48',453486,'2024-12-31 04:21:50',460636,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716681,2,21395,0,0,1,5,1,1,'2024-12-31 04:21:50',463190,'2024-12-31 04:21:51',480622,26989,'','',30,0,0.9957,4.463,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716682,2,21397,0,0,1,5,1,1,'2024-12-31 04:21:51',483105,'2024-12-31 04:21:56',522883,26989,'','',30,0,2.0061,0.483,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716683,2,23548,0,0,1,5,1,1,'2024-12-31 04:21:51',485112,'2024-12-31 04:21:56',523074,26989,'','',30,0,2.00675,0.485,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716684,2,23551,0,0,1,1,0,1,'2024-12-31 04:22:01',560343,'2024-12-31 04:22:01',569068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716685,2,28533,0,0,1,1,0,1,'2024-12-31 04:22:01',569562,'2024-12-31 04:22:01',575409,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716686,2,21395,0,0,1,5,1,1,'2024-12-31 04:22:06',594837,'2024-12-31 04:22:08',603632,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716687,2,23554,0,0,1,1,0,1,'2024-12-31 04:22:16',661844,'2024-12-31 04:22:16',670647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716688,2,28279,0,0,1,1,0,1,'2024-12-31 04:22:16',673124,'2024-12-31 04:22:21',710497,26989,'','',30,0,0.00496,0.673,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716689,2,23552,0,0,1,1,0,1,'2024-12-31 04:22:16',675057,'2024-12-31 04:22:21',710704,26989,'','',30,0,0.00746,0.675,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716690,2,21396,0,0,1,3,0,1,'2024-12-31 04:22:16',677074,'2024-12-31 04:22:21',710913,26989,'','',30,0,0.01903,0.677,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716691,2,23553,0,0,1,3,0,1,'2024-12-31 04:22:21',714587,'2024-12-31 04:22:26',738539,26989,'','',30,0,0.01145,0.714,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716692,2,23551,0,0,1,1,0,1,'2024-12-31 04:22:26',738609,'2024-12-31 04:22:26',747439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716693,2,28533,0,0,1,1,0,1,'2024-12-31 04:22:26',750108,'2024-12-31 04:22:31',776364,26989,'','',30,0,0.00495,0.75,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716694,2,23554,0,0,1,1,0,1,'2024-12-31 04:22:26',752034,'2024-12-31 04:22:31',776577,26989,'','',30,0,0.00813,0.752,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716695,2,23551,0,0,1,1,0,1,'2024-12-31 04:22:41',821788,'2024-12-31 04:22:46',842936,26989,'','',30,0,0.00797,0.821,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716696,2,23549,0,0,1,3,0,1,'2024-12-31 04:22:41',823756,'2024-12-31 04:22:46',843123,26989,'','',30,0,0.00968,0.823,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716697,2,21395,0,0,1,5,1,1,'2024-12-31 04:22:51',865880,'2024-12-31 04:22:56',889935,26989,'','',30,0,2.00775,0.865,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716698,2,21397,0,0,1,5,1,1,'2024-12-31 04:22:56',892215,'2024-12-31 04:23:01',920630,26989,'','',30,0,2.00722,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716699,2,23548,0,0,1,5,1,1,'2024-12-31 04:22:56',894160,'2024-12-31 04:23:01',920825,26989,'','',30,0,2.00675,0.894,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716700,2,28279,0,0,1,1,0,1,'2024-12-31 04:23:22',1511,'2024-12-31 04:23:26',6923,26989,'','',30,0,0.00532,1.002,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716701,2,23552,0,0,1,1,0,1,'2024-12-31 04:23:22',4,'2024-12-31 04:23:26',7041,26989,'','',30,0,0.00931,1.004,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716702,2,21396,0,0,1,3,0,1,'2024-12-31 04:23:22',6,'2024-12-31 04:23:26',111,26989,'','',30,0,0.0209,1.006,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716703,2,23553,0,0,1,3,0,1,'2024-12-31 04:23:26',1,'2024-12-31 04:23:31',29,26989,'','',30,0,0.0106,0.018,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716704,2,21397,0,0,1,5,1,1,'2024-12-31 04:23:31',29,'2024-12-31 04:23:33',17524,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716705,2,28533,0,0,1,1,0,1,'2024-12-31 04:23:33',19132,'2024-12-31 04:23:36',54,26989,'','',30,0,0.00655,2.045,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716706,2,23554,0,0,1,1,0,1,'2024-12-31 04:23:33',20117,'2024-12-31 04:23:36',28198,26989,'','',30,0,0.00829,2.047,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716707,2,23551,0,0,1,1,0,1,'2024-12-31 04:23:36',28396,'2024-12-31 04:23:36',31968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716708,2,23551,0,0,1,1,0,1,'2024-12-31 04:23:46',117342,'2024-12-31 04:23:51',131713,26989,'','',30,0,0.00773,0.117,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716709,2,23549,0,0,1,3,0,1,'2024-12-31 04:23:46',119271,'2024-12-31 04:23:51',131920,26989,'','',30,0,0.00971,0.119,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716710,2,21395,0,0,1,5,1,1,'2024-12-31 04:23:56',149127,'2024-12-31 04:24:01',162727,26989,'','',30,0,2.00533,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716711,2,21397,0,0,1,5,1,1,'2024-12-31 04:24:01',165151,'2024-12-31 04:24:06',187705,26989,'','',30,0,2.0074,0.165,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716712,2,23548,0,0,1,5,1,1,'2024-12-31 04:24:01',167322,'2024-12-31 04:24:06',187878,26989,'','',30,0,2.00684,0.167,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716713,2,23553,0,0,1,3,0,1,'2024-12-31 04:24:21',262957,'2024-12-31 04:24:21',275088,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716714,2,23548,0,0,1,5,1,1,'2024-12-31 04:24:26',303648,'2024-12-31 04:24:26',468304,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716715,2,28279,0,0,1,1,0,1,'2024-12-31 04:24:26',470660,'2024-12-31 04:24:31',507720,26989,'','',30,0,0.00503,0.47,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716716,2,23552,0,0,1,1,0,1,'2024-12-31 04:24:26',472305,'2024-12-31 04:24:31',507889,26989,'','',30,0,0.00949,0.472,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716717,2,21396,0,0,1,3,0,1,'2024-12-31 04:24:26',472986,'2024-12-31 04:24:31',508062,26989,'','',30,0,0.01929,0.472,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716718,2,23549,0,0,1,3,0,1,'2024-12-31 04:24:31',508587,'2024-12-31 04:24:31',519898,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716719,2,23551,0,0,1,1,0,1,'2024-12-31 04:24:31',520140,'2024-12-31 04:24:31',528547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716720,2,23553,0,0,1,3,0,1,'2024-12-31 04:24:31',531026,'2024-12-31 04:24:36',552331,26989,'','',30,0,0.01004,0.531,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716721,2,28533,0,0,1,1,0,1,'2024-12-31 04:24:36',554868,'2024-12-31 04:24:41',579257,26989,'','',30,0,0.00519,0.554,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716722,2,23554,0,0,1,1,0,1,'2024-12-31 04:24:36',556967,'2024-12-31 04:24:41',579429,26989,'','',30,0,0.00798,0.556,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716723,2,23548,0,0,1,5,1,1,'2024-12-31 04:24:46',606606,'2024-12-31 04:24:48',613367,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716724,2,21395,0,0,1,5,1,1,'2024-12-31 04:24:48',613602,'2024-12-31 04:24:50',619940,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716725,2,23551,0,0,1,1,0,1,'2024-12-31 04:24:51',636208,'2024-12-31 04:24:56',694007,26989,'','',30,0,0.00782,0.636,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716726,2,23549,0,0,1,3,0,1,'2024-12-31 04:24:51',638131,'2024-12-31 04:24:56',694196,26989,'','',30,0,0.00985,0.638,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716727,2,28533,0,0,1,1,0,1,'2024-12-31 04:25:01',734948,'2024-12-31 04:25:01',741095,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716728,2,21395,0,0,1,5,1,1,'2024-12-31 04:25:06',764705,'2024-12-31 04:25:08',772379,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716729,2,21395,0,0,1,5,1,1,'2024-12-31 04:25:01',744148,'2024-12-31 04:25:08',772789,26989,'','',30,0,1.97841,0.744,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716730,2,21397,0,0,1,5,1,1,'2024-12-31 04:25:08',775047,'2024-12-31 04:25:11',801481,26989,'','',30,0,2.00668,2.775,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716731,2,23548,0,0,1,5,1,1,'2024-12-31 04:25:08',776981,'2024-12-31 04:25:11',801685,26989,'','',30,0,2.00638,2.776,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716732,2,23554,0,0,1,1,0,1,'2024-12-31 04:25:16',831693,'2024-12-31 04:25:16',840352,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716733,2,28279,0,0,1,1,0,1,'2024-12-31 04:25:21',884303,'2024-12-31 04:25:21',890725,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716734,2,23552,0,0,1,1,0,1,'2024-12-31 04:25:21',890962,'2024-12-31 04:25:21',898884,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716735,2,23551,0,0,1,1,0,1,'2024-12-31 04:25:26',922946,'2024-12-31 04:25:26',931588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716736,2,28279,0,0,1,1,0,1,'2024-12-31 04:25:31',959968,'2024-12-31 04:25:36',988610,26989,'','',30,0,0.00502,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716737,2,23552,0,0,1,1,0,1,'2024-12-31 04:25:31',961906,'2024-12-31 04:25:36',988794,26989,'','',30,0,0.00758,0.961,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716738,2,21396,0,0,1,3,0,1,'2024-12-31 04:25:31',964119,'2024-12-31 04:25:36',988987,26989,'','',30,0,0.02001,0.964,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716739,2,23553,0,0,1,3,0,1,'2024-12-31 04:25:36',991509,'2024-12-31 04:25:42',8188,26989,'','',30,0,0.01145,0.991,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716740,2,28533,0,0,1,1,0,1,'2024-12-31 04:25:42',1,'2024-12-31 04:25:46',13236,26989,'','',30,0,0.00518,1.019,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716741,2,23554,0,0,1,1,0,1,'2024-12-31 04:25:42',17,'2024-12-31 04:25:46',25,26989,'','',30,0,0.00806,1.021,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716742,2,23551,0,0,1,1,0,1,'2024-12-31 04:25:56',0,'2024-12-31 04:26:01',104707,26989,'','',30,0,0.01256,0.083,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716743,2,23549,0,0,1,3,0,1,'2024-12-31 04:25:56',0,'2024-12-31 04:26:01',104876,26989,'','',30,0,0.01097,0.085,0,'OK - 84.38.95.222: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716744,2,21395,0,0,1,5,1,1,'2024-12-31 04:26:08',131211,'2024-12-31 04:26:11',153638,26989,'','',30,0,2.00664,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716745,2,21397,0,0,1,5,1,1,'2024-12-31 04:26:11',155823,'2024-12-31 04:26:16',185818,26989,'','',30,0,2.00575,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716746,2,23548,0,0,1,5,1,1,'2024-12-31 04:26:11',157748,'2024-12-31 04:26:16',185988,26989,'','',30,0,2.00583,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716747,2,21397,0,0,1,5,1,1,'2024-12-31 04:26:31',273752,'2024-12-31 04:26:33',280606,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716748,2,28533,0,0,1,1,0,1,'2024-12-31 04:26:36',314275,'2024-12-31 04:26:36',320421,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716749,2,23551,0,0,1,1,0,1,'2024-12-31 04:26:36',320664,'2024-12-31 04:26:36',329149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716750,2,28279,0,0,1,1,0,1,'2024-12-31 04:26:36',330817,'2024-12-31 04:26:36',336429,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716751,2,28279,0,0,1,1,0,1,'2024-12-31 04:26:36',338983,'2024-12-31 04:26:41',369188,26989,'','',30,0,0.00613,0.338,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716752,2,23552,0,0,1,1,0,1,'2024-12-31 04:26:36',340915,'2024-12-31 04:26:41',369352,26989,'','',30,0,0.00756,0.34,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716753,2,21396,0,0,1,3,0,1,'2024-12-31 04:26:36',342948,'2024-12-31 04:26:41',369509,26989,'','',30,0,0.02678,0.342,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716754,2,23553,0,0,1,3,0,1,'2024-12-31 04:26:42',375936,'2024-12-31 04:26:46',397805,26989,'','',30,0,0.01223,0.375,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716755,2,23554,0,0,1,1,0,1,'2024-12-31 04:26:46',397853,'2024-12-31 04:26:46',406263,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716756,2,28533,0,0,1,1,0,1,'2024-12-31 04:26:46',408858,'2024-12-31 04:26:51',444729,26989,'','',30,0,0.00487,0.408,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716757,2,23554,0,0,1,1,0,1,'2024-12-31 04:26:46',410729,'2024-12-31 04:26:51',444930,26989,'','',30,0,0.00781,0.41,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716758,2,23551,0,0,1,1,0,1,'2024-12-31 04:27:01',506596,'2024-12-31 04:27:06',531481,26989,'','',30,0,0.00939,0.506,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716759,2,23549,0,0,1,3,0,1,'2024-12-31 04:27:01',508217,'2024-12-31 04:27:06',531668,26989,'','',30,0,0.00991,0.508,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716760,2,21395,0,0,1,5,1,1,'2024-12-31 04:27:11',561152,'2024-12-31 04:27:16',574360,26989,'','',30,0,2.00649,0.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716761,2,23553,0,0,1,3,0,1,'2024-12-31 04:27:21',608141,'2024-12-31 04:27:21',628229,26989,'','',30,0,0.019,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716762,2,21397,0,0,1,5,1,1,'2024-12-31 04:27:16',576844,'2024-12-31 04:27:21',628665,26989,'','',30,0,2.00571,0.576,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716763,2,23548,0,0,1,5,1,1,'2024-12-31 04:27:16',578753,'2024-12-31 04:27:21',628866,26989,'','',30,0,2.0083,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716764,2,23551,0,0,1,1,0,1,'2024-12-31 04:27:31',695926,'2024-12-31 04:27:31',705228,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716765,2,23549,0,0,1,3,0,1,'2024-12-31 04:27:31',705512,'2024-12-31 04:27:31',714931,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716766,2,28279,0,0,1,1,0,1,'2024-12-31 04:27:41',772538,'2024-12-31 04:27:46',796399,26989,'','',30,0,0.00587,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716767,2,23552,0,0,1,1,0,1,'2024-12-31 04:27:41',774736,'2024-12-31 04:27:46',796585,26989,'','',30,0,0.00883,0.774,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716768,2,21396,0,0,1,3,0,1,'2024-12-31 04:27:41',775995,'2024-12-31 04:27:46',796774,26989,'','',30,0,0.0209,0.775,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716769,2,23548,0,0,1,5,1,1,'2024-12-31 04:27:46',796826,'2024-12-31 04:27:48',804520,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716770,2,21395,0,0,1,5,1,1,'2024-12-31 04:27:48',804786,'2024-12-31 04:27:50',811849,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716771,2,23553,0,0,1,3,0,1,'2024-12-31 04:27:50',814397,'2024-12-31 04:27:51',836131,26989,'','',30,0,0.01087,4.814,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716772,2,28533,0,0,1,1,0,1,'2024-12-31 04:27:51',838357,'2024-12-31 04:27:56',875262,26989,'','',30,0,0.00509,0.838,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716773,2,23554,0,0,1,1,0,1,'2024-12-31 04:27:51',840296,'2024-12-31 04:27:56',875455,26989,'','',30,0,0.00804,0.84,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716774,2,23551,0,0,1,1,0,1,'2024-12-31 04:28:01',918706,'2024-12-31 04:28:01',927528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716775,2,21395,0,0,1,5,1,1,'2024-12-31 04:28:06',951021,'2024-12-31 04:28:08',957055,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716776,2,23551,0,0,1,1,0,1,'2024-12-31 04:28:08',959572,'2024-12-31 04:28:11',978173,26989,'','',30,0,0.00768,2.959,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716777,2,23549,0,0,1,3,0,1,'2024-12-31 04:28:08',961510,'2024-12-31 04:28:11',978384,26989,'','',30,0,0.01024,2.961,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716778,2,23554,0,0,1,1,0,1,'2024-12-31 04:28:17',7793,'2024-12-31 04:28:17',21,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716779,2,28279,0,0,1,1,0,1,'2024-12-31 04:28:21',37,'2024-12-31 04:28:21',21861,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716780,2,23552,0,0,1,1,0,1,'2024-12-31 04:28:21',42,'2024-12-31 04:28:21',390,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716781,2,21395,0,0,1,5,1,1,'2024-12-31 04:28:17',2,'2024-12-31 04:28:21',392,26989,'','',30,0,2.00909,1.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716782,2,21397,0,0,1,5,1,1,'2024-12-31 04:28:21',26363,'2024-12-31 04:28:26',31949,26989,'','',30,0,2.00648,0.063,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716783,2,23548,0,0,1,5,1,1,'2024-12-31 04:28:21',27311,'2024-12-31 04:28:26',4010,26989,'','',30,0,2.0059,0.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716784,2,23551,0,0,1,1,0,1,'2024-12-31 04:28:26',501,'2024-12-31 04:28:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716785,2,28279,0,0,1,1,0,1,'2024-12-31 04:28:46',160114,'2024-12-31 04:28:51',184390,26989,'','',30,0,0.00539,0.16,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716786,2,23552,0,0,1,1,0,1,'2024-12-31 04:28:46',162079,'2024-12-31 04:28:51',184588,26989,'','',30,0,0.0083,0.162,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716787,2,21396,0,0,1,3,0,1,'2024-12-31 04:28:46',164323,'2024-12-31 04:28:51',184780,26989,'','',30,0,0.02702,0.164,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716788,2,23553,0,0,1,3,0,1,'2024-12-31 04:28:51',187139,'2024-12-31 04:28:56',213922,26989,'','',30,0,0.01067,0.187,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716789,2,28533,0,0,1,1,0,1,'2024-12-31 04:28:56',216563,'2024-12-31 04:29:01',239833,26989,'','',30,0,0.0051,0.216,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716790,2,23554,0,0,1,1,0,1,'2024-12-31 04:28:56',218478,'2024-12-31 04:29:01',240041,26989,'','',30,0,0.00812,0.218,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716791,2,23551,0,0,1,1,0,1,'2024-12-31 04:29:11',286243,'2024-12-31 04:29:16',308990,26989,'','',30,0,0.00778,0.286,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716792,2,23549,0,0,1,3,0,1,'2024-12-31 04:29:11',288161,'2024-12-31 04:29:16',309189,26989,'','',30,0,0.01096,0.288,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716793,2,21395,0,0,1,5,1,1,'2024-12-31 04:29:21',340974,'2024-12-31 04:29:26',365404,26989,'','',30,0,2.00695,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716794,2,21397,0,0,1,5,1,1,'2024-12-31 04:29:31',409731,'2024-12-31 04:29:33',417320,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716795,2,21397,0,0,1,5,1,1,'2024-12-31 04:29:26',367928,'2024-12-31 04:29:33',417754,26989,'','',30,0,1.18562,0.367,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716796,2,23548,0,0,1,5,1,1,'2024-12-31 04:29:26',369811,'2024-12-31 04:29:33',417976,26989,'','',30,0,1.18407,0.369,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716797,2,28533,0,0,1,1,0,1,'2024-12-31 04:29:36',448886,'2024-12-31 04:29:36',463767,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716798,2,23551,0,0,1,1,0,1,'2024-12-31 04:29:36',464011,'2024-12-31 04:29:36',472424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716799,2,28279,0,0,1,1,0,1,'2024-12-31 04:29:36',474125,'2024-12-31 04:29:36',479725,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716800,2,23554,0,0,1,1,0,1,'2024-12-31 04:29:46',544059,'2024-12-31 04:29:46',552651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716801,2,21397,0,0,1,5,1,1,'2024-12-31 04:29:46',552900,'2024-12-31 04:29:48',559075,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716802,2,28279,0,0,1,1,0,1,'2024-12-31 04:29:51',568927,'2024-12-31 04:29:56',608016,26989,'','',30,0,0.00517,0.568,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716803,2,23552,0,0,1,1,0,1,'2024-12-31 04:29:51',570852,'2024-12-31 04:29:56',608187,26989,'','',30,0,0.00806,0.57,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716804,2,21396,0,0,1,3,0,1,'2024-12-31 04:29:51',572961,'2024-12-31 04:29:56',608351,26989,'','',30,0,0.02829,0.572,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716805,2,23553,0,0,1,3,0,1,'2024-12-31 04:29:56',611054,'2024-12-31 04:30:01',638583,26989,'','',30,0,0.01793,0.611,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716806,2,28533,0,0,1,1,0,1,'2024-12-31 04:30:01',641340,'2024-12-31 04:30:06',666667,26989,'','',30,0,0.00531,0.641,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716807,2,23554,0,0,1,1,0,1,'2024-12-31 04:30:01',643443,'2024-12-31 04:30:06',666840,26989,'','',30,0,0.00807,0.643,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716808,2,23551,0,0,1,1,0,1,'2024-12-31 04:30:16',722062,'2024-12-31 04:30:21',762203,26989,'','',30,0,0.00792,0.722,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716809,2,23549,0,0,1,3,0,1,'2024-12-31 04:30:16',723764,'2024-12-31 04:30:21',762364,26989,'','',30,0,0.00878,0.723,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716810,2,23553,0,0,1,3,0,1,'2024-12-31 04:30:21',762422,'2024-12-31 04:30:21',774233,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716811,2,23548,0,0,1,5,1,1,'2024-12-31 04:30:26',801313,'2024-12-31 04:30:26',968096,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716812,2,21395,0,0,1,5,1,1,'2024-12-31 04:30:26',970474,'2024-12-31 04:30:32',44,26989,'','',30,0,2.00584,0.97,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716813,2,23551,0,0,1,1,0,1,'2024-12-31 04:30:32',8,'2024-12-31 04:30:32',4343,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716814,2,23549,0,0,1,3,0,1,'2024-12-31 04:30:32',4484,'2024-12-31 04:30:32',1093,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716815,2,21397,0,0,1,5,1,1,'2024-12-31 04:30:33',12091,'2024-12-31 04:30:36',16293,26989,'','',30,0,2.00673,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716816,2,23548,0,0,1,5,1,1,'2024-12-31 04:30:33',2,'2024-12-31 04:30:36',31,26989,'','',30,0,2.00644,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716817,2,21395,0,0,1,5,1,1,'2024-12-31 04:30:46',30800,'2024-12-31 04:30:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716818,2,28279,0,0,1,1,0,1,'2024-12-31 04:30:56',120365,'2024-12-31 04:31:01',151359,26989,'','',30,0,0.00512,0.12,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716819,2,23552,0,0,1,1,0,1,'2024-12-31 04:30:56',122251,'2024-12-31 04:31:01',151550,26989,'','',30,0,0.00759,0.122,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716820,2,21396,0,0,1,3,0,1,'2024-12-31 04:30:56',124299,'2024-12-31 04:31:01',151735,26989,'','',30,0,0.01953,0.124,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716821,2,23551,0,0,1,1,0,1,'2024-12-31 04:31:01',151999,'2024-12-31 04:31:01',160689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716822,2,28533,0,0,1,1,0,1,'2024-12-31 04:31:01',160940,'2024-12-31 04:31:01',166766,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716823,2,23553,0,0,1,3,0,1,'2024-12-31 04:31:01',169863,'2024-12-31 04:31:06',179952,26989,'','',30,0,0.01005,0.169,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716824,2,21395,0,0,1,5,1,1,'2024-12-31 04:31:06',179994,'2024-12-31 04:31:08',186257,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716825,2,28533,0,0,1,1,0,1,'2024-12-31 04:31:08',188726,'2024-12-31 04:31:11',197221,26989,'','',30,0,0.00491,2.188,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716826,2,23554,0,0,1,1,0,1,'2024-12-31 04:31:08',190646,'2024-12-31 04:31:11',197413,26989,'','',30,0,0.00779,2.19,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716827,2,28279,0,0,1,1,0,1,'2024-12-31 04:31:21',243393,'2024-12-31 04:31:21',249810,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716828,2,23552,0,0,1,1,0,1,'2024-12-31 04:31:21',250054,'2024-12-31 04:31:21',258019,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716829,2,23551,0,0,1,1,0,1,'2024-12-31 04:31:21',260630,'2024-12-31 04:31:26',285215,26989,'','',30,0,0.00772,0.26,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716830,2,23549,0,0,1,3,0,1,'2024-12-31 04:31:21',262568,'2024-12-31 04:31:26',285431,26989,'','',30,0,0.01015,0.262,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716831,2,21395,0,0,1,5,1,1,'2024-12-31 04:31:32',311927,'2024-12-31 04:31:36',331956,26989,'','',30,0,2.00753,0.311,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716832,2,21397,0,0,1,5,1,1,'2024-12-31 04:31:36',334445,'2024-12-31 04:31:41',366996,26989,'','',30,0,2.00708,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716833,2,23548,0,0,1,5,1,1,'2024-12-31 04:31:36',336381,'2024-12-31 04:31:41',367210,26989,'','',30,0,2.00733,0.336,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716834,2,28279,0,0,1,1,0,1,'2024-12-31 04:32:01',460577,'2024-12-31 04:32:06',489496,26989,'','',30,0,0.00529,0.46,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716835,2,23552,0,0,1,1,0,1,'2024-12-31 04:32:01',462548,'2024-12-31 04:32:06',489696,26989,'','',30,0,0.00876,0.462,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716836,2,21396,0,0,1,3,0,1,'2024-12-31 04:32:01',463610,'2024-12-31 04:32:06',489900,26989,'','',30,0,0.02078,0.463,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716837,2,23553,0,0,1,3,0,1,'2024-12-31 04:32:06',492300,'2024-12-31 04:32:11',512593,26989,'','',30,0,0.01055,0.492,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716838,2,28533,0,0,1,1,0,1,'2024-12-31 04:32:11',514911,'2024-12-31 04:32:16',539659,26989,'','',30,0,0.00513,0.514,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716839,2,23554,0,0,1,1,0,1,'2024-12-31 04:32:11',516875,'2024-12-31 04:32:16',539857,26989,'','',30,0,0.00793,0.516,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716840,2,23551,0,0,1,1,0,1,'2024-12-31 04:32:26',594450,'2024-12-31 04:32:31',622184,26989,'','',30,0,0.0083,0.594,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716841,2,23549,0,0,1,3,0,1,'2024-12-31 04:32:26',596157,'2024-12-31 04:32:31',622394,26989,'','',30,0,0.00936,0.596,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716842,2,21397,0,0,1,5,1,1,'2024-12-31 04:32:31',622463,'2024-12-31 04:32:33',630014,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716843,2,28533,0,0,1,1,0,1,'2024-12-31 04:32:36',665335,'2024-12-31 04:32:36',683140,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716844,2,28279,0,0,1,1,0,1,'2024-12-31 04:32:36',685122,'2024-12-31 04:32:36',690782,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716845,2,21395,0,0,1,5,1,1,'2024-12-31 04:32:36',693305,'2024-12-31 04:32:41',719792,26989,'','',30,0,2.0056,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716846,2,23554,0,0,1,1,0,1,'2024-12-31 04:32:46',746742,'2024-12-31 04:32:46',755323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716847,2,21397,0,0,1,5,1,1,'2024-12-31 04:32:41',722369,'2024-12-31 04:32:46',755739,26989,'','',30,0,2.00631,0.722,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716848,2,23548,0,0,1,5,1,1,'2024-12-31 04:32:41',724371,'2024-12-31 04:32:46',755938,26989,'','',30,0,2.00686,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716849,2,28279,0,0,1,1,0,1,'2024-12-31 04:33:06',859141,'2024-12-31 04:33:11',885109,26989,'','',30,0,0.00573,0.859,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716850,2,23552,0,0,1,1,0,1,'2024-12-31 04:33:06',861108,'2024-12-31 04:33:11',885316,26989,'','',30,0,0.0075,0.861,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716851,2,21396,0,0,1,3,0,1,'2024-12-31 04:33:06',863304,'2024-12-31 04:33:11',885501,26989,'','',30,0,0.02227,0.863,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716852,2,23553,0,0,1,3,0,1,'2024-12-31 04:33:11',887758,'2024-12-31 04:33:16',916905,26989,'','',30,0,0.01087,0.887,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716853,2,28533,0,0,1,1,0,1,'2024-12-31 04:33:16',919389,'2024-12-31 04:33:21',947554,26989,'','',30,0,0.00622,0.919,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716854,2,23554,0,0,1,1,0,1,'2024-12-31 04:33:16',921071,'2024-12-31 04:33:21',947762,26989,'','',30,0,0.00835,0.921,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716855,2,23548,0,0,1,5,1,1,'2024-12-31 04:33:26',972802,'2024-12-31 04:33:27',160767,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716856,2,23551,0,0,1,1,0,1,'2024-12-31 04:33:31',180063,'2024-12-31 04:33:31',189302,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716857,2,23549,0,0,1,3,0,1,'2024-12-31 04:33:31',189553,'2024-12-31 04:33:31',200255,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716858,2,23551,0,0,1,1,0,1,'2024-12-31 04:33:31',202847,'2024-12-31 04:33:36',236103,26989,'','',30,0,0.00771,0.202,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716859,2,23549,0,0,1,3,0,1,'2024-12-31 04:33:31',204791,'2024-12-31 04:33:36',236304,26989,'','',30,0,0.00953,0.204,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716860,2,21395,0,0,1,5,1,1,'2024-12-31 04:33:41',281394,'2024-12-31 04:33:46',292805,26989,'','',30,0,0.22174,0.281,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716861,2,23548,0,0,1,5,1,1,'2024-12-31 04:33:46',292860,'2024-12-31 04:33:48',299798,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716862,2,23548,0,0,1,5,1,1,'2024-12-31 04:33:48',304258,'2024-12-31 04:33:51',309814,26989,'','',30,0,0.99383,2.304,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716863,2,21397,0,0,1,5,1,1,'2024-12-31 04:33:48',302595,'2024-12-31 04:33:51',310024,26989,'','',30,0,0.99588,2.302,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716864,2,23551,0,0,1,1,0,1,'2024-12-31 04:34:01',361369,'2024-12-31 04:34:01',370242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716865,2,28533,0,0,1,1,0,1,'2024-12-31 04:34:01',370498,'2024-12-31 04:34:01',376422,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716866,2,21395,0,0,1,5,1,1,'2024-12-31 04:34:06',387920,'2024-12-31 04:34:08',395327,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716867,2,28279,0,0,1,1,0,1,'2024-12-31 04:34:11',405397,'2024-12-31 04:34:16',442227,26989,'','',30,0,0.00511,0.405,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716868,2,23552,0,0,1,1,0,1,'2024-12-31 04:34:11',407354,'2024-12-31 04:34:16',442414,26989,'','',30,0,0.00804,0.407,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716869,2,21396,0,0,1,3,0,1,'2024-12-31 04:34:11',409344,'2024-12-31 04:34:16',442609,26989,'','',30,0,0.0265,0.409,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716870,2,23554,0,0,1,1,0,1,'2024-12-31 04:34:16',443741,'2024-12-31 04:34:16',452575,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716871,2,23553,0,0,1,3,0,1,'2024-12-31 04:34:16',455081,'2024-12-31 04:34:21',491853,26989,'','',30,0,0.01149,0.455,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716872,2,28533,0,0,1,1,0,1,'2024-12-31 04:34:21',495170,'2024-12-31 04:34:26',520811,26989,'','',30,0,0.0056,0.495,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716873,2,23554,0,0,1,1,0,1,'2024-12-31 04:34:21',497327,'2024-12-31 04:34:26',520974,26989,'','',30,0,0.00798,0.497,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716874,2,23551,0,0,1,1,0,1,'2024-12-31 04:34:26',521013,'2024-12-31 04:34:26',529677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716875,2,23551,0,0,1,1,0,1,'2024-12-31 04:34:36',568595,'2024-12-31 04:34:41',598966,26989,'','',30,0,0.00789,0.568,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716876,2,23549,0,0,1,3,0,1,'2024-12-31 04:34:36',570539,'2024-12-31 04:34:41',599125,26989,'','',30,0,0.01314,0.57,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716877,2,21395,0,0,1,5,1,1,'2024-12-31 04:34:46',624615,'2024-12-31 04:34:51',641902,26989,'','',30,0,2.00658,0.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716878,2,23548,0,0,1,5,1,1,'2024-12-31 04:34:51',644108,'2024-12-31 04:34:56',678793,26989,'','',30,0,2.00621,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716879,2,21397,0,0,1,5,1,1,'2024-12-31 04:34:51',646067,'2024-12-31 04:34:56',678971,26989,'','',30,0,2.00664,0.646,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716880,2,28279,0,0,1,1,0,1,'2024-12-31 04:35:16',761214,'2024-12-31 04:35:21',794128,26989,'','',30,0,0.00614,0.761,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716881,2,23552,0,0,1,1,0,1,'2024-12-31 04:35:16',763154,'2024-12-31 04:35:21',794295,26989,'','',30,0,0.00757,0.763,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716882,2,21396,0,0,1,3,0,1,'2024-12-31 04:35:16',765109,'2024-12-31 04:35:21',794458,26989,'','',30,0,0.02659,0.765,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716883,2,23553,0,0,1,3,0,1,'2024-12-31 04:35:21',797084,'2024-12-31 04:35:26',827478,26989,'','',30,0,0.01086,0.797,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716884,2,28533,0,0,1,1,0,1,'2024-12-31 04:35:26',829878,'2024-12-31 04:35:31',859484,26989,'','',30,0,0.00501,0.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716885,2,23554,0,0,1,1,0,1,'2024-12-31 04:35:26',831802,'2024-12-31 04:35:31',859643,26989,'','',30,0,0.00823,0.831,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716886,2,21397,0,0,1,5,1,1,'2024-12-31 04:35:31',859680,'2024-12-31 04:35:33',866363,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716887,2,23551,0,0,1,1,0,1,'2024-12-31 04:35:36',924272,'2024-12-31 04:35:36',942609,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716888,2,28279,0,0,1,1,0,1,'2024-12-31 04:35:36',944327,'2024-12-31 04:35:36',950282,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716889,2,23551,0,0,1,1,0,1,'2024-12-31 04:35:41',980600,'2024-12-31 04:35:47',5123,26989,'','',30,0,0.00786,0.98,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716890,2,23549,0,0,1,3,0,1,'2024-12-31 04:35:41',982572,'2024-12-31 04:35:47',5242,26989,'','',30,0,0.00926,0.982,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716891,2,23554,0,0,1,1,0,1,'2024-12-31 04:35:47',5270,'2024-12-31 04:35:47',8647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716892,2,21397,0,0,1,5,1,1,'2024-12-31 04:35:47',16,'2024-12-31 04:35:49',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716893,2,21395,0,0,1,5,1,1,'2024-12-31 04:35:51',3,'2024-12-31 04:35:56',22095,26989,'','',30,0,2.00602,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716894,2,23548,0,0,1,5,1,1,'2024-12-31 04:35:56',45,'2024-12-31 04:36:01',30106,26989,'','',30,0,2.0057,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716895,2,21397,0,0,1,5,1,1,'2024-12-31 04:35:56',47,'2024-12-31 04:36:01',58,26989,'','',30,0,2.00724,0.057,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716896,2,23553,0,0,1,3,0,1,'2024-12-31 04:36:21',167936,'2024-12-31 04:36:21',179997,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716897,2,28279,0,0,1,1,0,1,'2024-12-31 04:36:21',182865,'2024-12-31 04:36:26',218812,26989,'','',30,0,0.00523,0.182,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716898,2,23552,0,0,1,1,0,1,'2024-12-31 04:36:21',184780,'2024-12-31 04:36:26',219011,26989,'','',30,0,0.00758,0.184,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716899,2,21396,0,0,1,3,0,1,'2024-12-31 04:36:21',185896,'2024-12-31 04:36:26',219220,26989,'','',30,0,0.02,0.185,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716900,2,23548,0,0,1,5,1,1,'2024-12-31 04:36:26',219518,'2024-12-31 04:36:26',375615,26989,'','',30,0,0.155,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716901,2,23553,0,0,1,3,0,1,'2024-12-31 04:36:26',378294,'2024-12-31 04:36:31',406567,26989,'','',30,0,0.01127,0.378,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716902,2,23551,0,0,1,1,0,1,'2024-12-31 04:36:31',407204,'2024-12-31 04:36:31',416432,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716903,2,23549,0,0,1,3,0,1,'2024-12-31 04:36:31',416728,'2024-12-31 04:36:31',426109,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716904,2,28533,0,0,1,1,0,1,'2024-12-31 04:36:31',428789,'2024-12-31 04:36:36',451815,26989,'','',30,0,0.00496,0.428,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716905,2,23554,0,0,1,1,0,1,'2024-12-31 04:36:31',430728,'2024-12-31 04:36:36',452016,26989,'','',30,0,0.0078,0.43,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716906,2,23548,0,0,1,5,1,1,'2024-12-31 04:36:46',511520,'2024-12-31 04:36:48',519448,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716907,2,21395,0,0,1,5,1,1,'2024-12-31 04:36:48',519734,'2024-12-31 04:36:50',526827,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716908,2,23551,0,0,1,1,0,1,'2024-12-31 04:36:50',529431,'2024-12-31 04:36:51',535029,26989,'','',30,0,0.00766,3.529,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716909,2,23549,0,0,1,3,0,1,'2024-12-31 04:36:50',531342,'2024-12-31 04:36:51',535227,26989,'','',30,0,0.00951,3.531,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716910,2,28533,0,0,1,1,0,1,'2024-12-31 04:37:01',618566,'2024-12-31 04:37:01',624903,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716911,2,21395,0,0,1,5,1,1,'2024-12-31 04:36:56',574901,'2024-12-31 04:37:01',625359,26989,'','',30,0,2.00697,0.574,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716912,2,23548,0,0,1,5,1,1,'2024-12-31 04:37:01',628394,'2024-12-31 04:37:06',655067,26989,'','',30,0,2.0065,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716913,2,21397,0,0,1,5,1,1,'2024-12-31 04:37:01',630330,'2024-12-31 04:37:06',655286,26989,'','',30,0,2.00642,0.63,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716914,2,23554,0,0,1,1,0,1,'2024-12-31 04:37:16',714533,'2024-12-31 04:37:16',723340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716915,2,28279,0,0,1,1,0,1,'2024-12-31 04:37:21',760883,'2024-12-31 04:37:21',767487,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716916,2,23552,0,0,1,1,0,1,'2024-12-31 04:37:21',767790,'2024-12-31 04:37:21',775846,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716917,2,23551,0,0,1,1,0,1,'2024-12-31 04:37:26',799549,'2024-12-31 04:37:26',808274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716918,2,28279,0,0,1,1,0,1,'2024-12-31 04:37:26',810781,'2024-12-31 04:37:31',839921,26989,'','',30,0,0.00497,0.81,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716919,2,23552,0,0,1,1,0,1,'2024-12-31 04:37:26',812720,'2024-12-31 04:37:31',840091,26989,'','',30,0,0.00794,0.812,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716920,2,21396,0,0,1,3,0,1,'2024-12-31 04:37:26',814425,'2024-12-31 04:37:31',840259,26989,'','',30,0,0.02051,0.814,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716921,2,23553,0,0,1,3,0,1,'2024-12-31 04:37:31',842574,'2024-12-31 04:37:36',861981,26989,'','',30,0,0.01078,0.842,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716922,2,28533,0,0,1,1,0,1,'2024-12-31 04:37:36',864404,'2024-12-31 04:37:41',899169,26989,'','',30,0,0.00518,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716923,2,23554,0,0,1,1,0,1,'2024-12-31 04:37:36',866316,'2024-12-31 04:37:41',899337,26989,'','',30,0,0.00796,0.866,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716924,2,23551,0,0,1,1,0,1,'2024-12-31 04:37:51',938890,'2024-12-31 04:37:56',968669,26989,'','',30,0,0.00788,0.938,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716925,2,23549,0,0,1,3,0,1,'2024-12-31 04:37:51',940813,'2024-12-31 04:37:56',968830,26989,'','',30,0,0.0098,0.94,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716926,2,21395,0,0,1,5,1,1,'2024-12-31 04:38:01',991745,'2024-12-31 04:38:06',792,26989,'','',30,0,2.00749,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716927,2,23548,0,0,1,5,1,1,'2024-12-31 04:38:06',1932,'2024-12-31 04:38:11',6855,26989,'','',30,0,2.0056,0.003,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716928,2,21397,0,0,1,5,1,1,'2024-12-31 04:38:06',362,'2024-12-31 04:38:11',108,26989,'','',30,0,2.00601,0.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716929,2,21397,0,0,1,5,1,1,'2024-12-31 04:38:31',112056,'2024-12-31 04:38:33',118536,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716930,2,28279,0,0,1,1,0,1,'2024-12-31 04:38:33',121555,'2024-12-31 04:38:36',175996,26989,'','',30,0,0.00498,2.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716931,2,23552,0,0,1,1,0,1,'2024-12-31 04:38:33',123457,'2024-12-31 04:38:36',176202,26989,'','',30,0,0.01526,2.123,0,'OK - 192.168.77.8: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716932,2,21396,0,0,1,3,0,1,'2024-12-31 04:38:33',125539,'2024-12-31 04:38:36',176418,26989,'','',30,0,0.0206,2.125,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716933,2,28533,0,0,1,1,0,1,'2024-12-31 04:38:36',176491,'2024-12-31 04:38:36',182711,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716934,2,23551,0,0,1,1,0,1,'2024-12-31 04:38:36',183008,'2024-12-31 04:38:36',191395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716935,2,23553,0,0,1,3,0,1,'2024-12-31 04:38:36',195687,'2024-12-31 04:38:41',224600,26989,'','',30,0,0.00977,0.195,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716936,2,28533,0,0,1,1,0,1,'2024-12-31 04:38:41',227562,'2024-12-31 04:38:46',254458,26989,'','',30,0,0.0052,0.227,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716937,2,23554,0,0,1,1,0,1,'2024-12-31 04:38:41',229463,'2024-12-31 04:38:46',254660,26989,'','',30,0,0.0084,0.229,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716938,2,23551,0,0,1,1,0,1,'2024-12-31 04:38:56',326197,'2024-12-31 04:39:01',356515,26989,'','',30,0,0.00765,0.326,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716939,2,23549,0,0,1,3,0,1,'2024-12-31 04:38:56',328123,'2024-12-31 04:39:01',356723,26989,'','',30,0,0.00962,0.328,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716940,2,21395,0,0,1,5,1,1,'2024-12-31 04:39:06',385345,'2024-12-31 04:39:11',406221,26989,'','',30,0,2.0067,0.385,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716941,2,23548,0,0,1,5,1,1,'2024-12-31 04:39:11',408464,'2024-12-31 04:39:16',434886,26989,'','',30,0,2.0059,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716942,2,21397,0,0,1,5,1,1,'2024-12-31 04:39:11',410410,'2024-12-31 04:39:16',435112,26989,'','',30,0,2.00595,0.41,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716943,2,23553,0,0,1,3,0,1,'2024-12-31 04:39:21',472148,'2024-12-31 04:39:21',484397,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716944,2,23551,0,0,1,1,0,1,'2024-12-31 04:39:31',549019,'2024-12-31 04:39:31',558296,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716945,2,23549,0,0,1,3,0,1,'2024-12-31 04:39:31',558584,'2024-12-31 04:39:31',567976,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716946,2,28279,0,0,1,1,0,1,'2024-12-31 04:39:36',601229,'2024-12-31 04:39:41',642978,26989,'','',30,0,0.00546,0.601,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716947,2,23552,0,0,1,1,0,1,'2024-12-31 04:39:36',602918,'2024-12-31 04:39:41',643182,26989,'','',30,0,0.00917,0.602,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716948,2,21396,0,0,1,3,0,1,'2024-12-31 04:39:36',603425,'2024-12-31 04:39:41',643400,26989,'','',30,0,0.02625,0.603,0,'OK - 192.168.77.159: rta 0.976ms, lost 0%','rta=0.976ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716949,2,23553,0,0,1,3,0,1,'2024-12-31 04:39:41',647169,'2024-12-31 04:39:46',677409,26989,'','',30,0,0.01158,0.647,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716950,2,23548,0,0,1,5,1,1,'2024-12-31 04:39:46',677463,'2024-12-31 04:39:48',684274,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716951,2,21395,0,0,1,5,1,1,'2024-12-31 04:39:48',684551,'2024-12-31 04:39:50',690650,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716952,2,28533,0,0,1,1,0,1,'2024-12-31 04:39:50',693265,'2024-12-31 04:39:51',719241,26989,'','',30,0,0.00503,4.693,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716953,2,23554,0,0,1,1,0,1,'2024-12-31 04:39:50',695173,'2024-12-31 04:39:51',719441,26989,'','',30,0,0.0082,4.695,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716954,2,23551,0,0,1,1,0,1,'2024-12-31 04:40:01',794661,'2024-12-31 04:40:01',803646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716955,2,23551,0,0,1,1,0,1,'2024-12-31 04:40:01',806979,'2024-12-31 04:40:06',829616,26989,'','',30,0,0.00979,0.806,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716956,2,23549,0,0,1,3,0,1,'2024-12-31 04:40:01',807497,'2024-12-31 04:40:06',829826,26989,'','',30,0,0.00999,0.807,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716957,2,21395,0,0,1,5,1,1,'2024-12-31 04:40:06',829870,'2024-12-31 04:40:08',837909,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716958,2,21395,0,0,1,5,1,1,'2024-12-31 04:40:11',861130,'2024-12-31 04:40:16',890780,26989,'','',30,0,2.00577,0.861,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716959,2,23554,0,0,1,1,0,1,'2024-12-31 04:40:16',891260,'2024-12-31 04:40:16',900026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716960,2,23552,0,0,1,1,0,1,'2024-12-31 04:40:21',939391,'2024-12-31 04:40:21',948373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716961,2,28279,0,0,1,1,0,1,'2024-12-31 04:40:21',948640,'2024-12-31 04:40:21',954262,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716962,2,23548,0,0,1,5,1,1,'2024-12-31 04:40:16',902526,'2024-12-31 04:40:21',954674,26989,'','',30,0,2.00625,0.902,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716963,2,21397,0,0,1,5,1,1,'2024-12-31 04:40:16',904420,'2024-12-31 04:40:21',954872,26989,'','',30,0,2.00629,0.904,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716964,2,23551,0,0,1,1,0,1,'2024-12-31 04:40:26',976899,'2024-12-31 04:40:26',985683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716965,2,28279,0,0,1,1,0,1,'2024-12-31 04:40:41',12591,'2024-12-31 04:40:46',5,26989,'','',30,0,0.00771,0.03,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716966,2,23552,0,0,1,1,0,1,'2024-12-31 04:40:41',13565,'2024-12-31 04:40:46',5,26989,'','',30,0,0.00771,0.032,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716967,2,21396,0,0,1,3,0,1,'2024-12-31 04:40:41',1804,'2024-12-31 04:40:46',5,26989,'','',30,0,0.0235,0.034,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716968,2,23553,0,0,1,3,0,1,'2024-12-31 04:40:46',25010,'2024-12-31 04:40:51',0,26989,'','',30,0,0.01102,0.06,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716969,2,28533,0,0,1,1,0,1,'2024-12-31 04:40:51',0,'2024-12-31 04:40:56',112203,26989,'','',30,0,0.00515,0.083,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716970,2,23554,0,0,1,1,0,1,'2024-12-31 04:40:51',0,'2024-12-31 04:40:56',112392,26989,'','',30,0,0.00813,0.085,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716971,2,23551,0,0,1,1,0,1,'2024-12-31 04:41:06',159202,'2024-12-31 04:41:11',182115,26989,'','',30,0,0.00793,0.159,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716972,2,23549,0,0,1,3,0,1,'2024-12-31 04:41:06',161197,'2024-12-31 04:41:11',182320,26989,'','',30,0,0.01043,0.161,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716973,2,21395,0,0,1,5,1,1,'2024-12-31 04:41:16',210605,'2024-12-31 04:41:21',238525,26989,'','',30,0,2.00646,0.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716974,2,23548,0,0,1,5,1,1,'2024-12-31 04:41:21',241445,'2024-12-31 04:41:26',270851,26989,'','',30,0,2.00694,0.241,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716975,2,21397,0,0,1,5,1,1,'2024-12-31 04:41:21',243561,'2024-12-31 04:41:26',271062,26989,'','',30,0,2.00739,0.243,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716976,2,28533,0,0,1,1,0,1,'2024-12-31 04:41:36',365097,'2024-12-31 04:41:36',383932,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716977,2,23551,0,0,1,1,0,1,'2024-12-31 04:41:36',384227,'2024-12-31 04:41:36',392623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716978,2,28279,0,0,1,1,0,1,'2024-12-31 04:41:36',394391,'2024-12-31 04:41:36',400033,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716979,2,23554,0,0,1,1,0,1,'2024-12-31 04:41:46',456978,'2024-12-31 04:41:46',465615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716980,2,21397,0,0,1,5,1,1,'2024-12-31 04:41:46',465893,'2024-12-31 04:41:48',473138,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716981,2,28279,0,0,1,1,0,1,'2024-12-31 04:41:48',475666,'2024-12-31 04:41:51',500217,26989,'','',30,0,0.00506,2.475,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716982,2,23552,0,0,1,1,0,1,'2024-12-31 04:41:48',477578,'2024-12-31 04:41:51',500409,26989,'','',30,0,0.00848,2.477,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716983,2,21396,0,0,1,3,0,1,'2024-12-31 04:41:48',479262,'2024-12-31 04:41:51',500598,26989,'','',30,0,0.01905,2.479,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716984,2,23553,0,0,1,3,0,1,'2024-12-31 04:41:51',503177,'2024-12-31 04:41:56',517062,26989,'','',30,0,0.01074,0.503,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716985,2,28533,0,0,1,1,0,1,'2024-12-31 04:41:56',519861,'2024-12-31 04:42:01',552335,26989,'','',30,0,0.00532,0.519,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716986,2,23554,0,0,1,1,0,1,'2024-12-31 04:41:56',521822,'2024-12-31 04:42:01',552548,26989,'','',30,0,0.00821,0.521,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716987,2,23551,0,0,1,1,0,1,'2024-12-31 04:42:11',600104,'2024-12-31 04:42:16',621718,26989,'','',30,0,0.00806,0.6,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716988,2,23549,0,0,1,3,0,1,'2024-12-31 04:42:11',602089,'2024-12-31 04:42:16',621913,26989,'','',30,0,0.01061,0.602,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716989,2,23553,0,0,1,3,0,1,'2024-12-31 04:42:21',674119,'2024-12-31 04:42:21',685859,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716990,2,21395,0,0,1,5,1,1,'2024-12-31 04:42:21',688735,'2024-12-31 04:42:26',713172,26989,'','',30,0,2.00654,0.688,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716991,2,23548,0,0,1,5,1,1,'2024-12-31 04:42:26',713441,'2024-12-31 04:42:26',863425,26989,'','',30,0,0.149,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716992,2,23548,0,0,1,5,1,1,'2024-12-31 04:42:26',865950,'2024-12-31 04:42:32',18507,26989,'','',30,0,2.00587,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716993,2,21397,0,0,1,5,1,1,'2024-12-31 04:42:26',867834,'2024-12-31 04:42:32',18659,26989,'','',30,0,2.00597,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716994,2,23549,0,0,1,3,0,1,'2024-12-31 04:42:32',36,'2024-12-31 04:42:32',23824,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716995,2,23551,0,0,1,1,0,1,'2024-12-31 04:42:32',3000,'2024-12-31 04:42:32',425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716996,2,23548,0,0,1,5,1,1,'2024-12-31 04:42:46',112551,'2024-12-31 04:42:48',120570,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716997,2,21395,0,0,1,5,1,1,'2024-12-31 04:42:48',120849,'2024-12-31 04:42:50',128058,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276716998,2,28279,0,0,1,1,0,1,'2024-12-31 04:42:51',134369,'2024-12-31 04:42:56',162645,26989,'','',30,0,0.00516,0.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276716999,2,23552,0,0,1,1,0,1,'2024-12-31 04:42:51',136294,'2024-12-31 04:42:56',162849,26989,'','',30,0,0.0078,0.136,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717000,2,21396,0,0,1,3,0,1,'2024-12-31 04:42:51',138242,'2024-12-31 04:42:56',163029,26989,'','',30,0,0.02004,0.138,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717001,2,23553,0,0,1,3,0,1,'2024-12-31 04:42:56',167579,'2024-12-31 04:43:01',192402,26989,'','',30,0,0.01091,0.167,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717002,2,23551,0,0,1,1,0,1,'2024-12-31 04:43:01',192690,'2024-12-31 04:43:01',201547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717003,2,28533,0,0,1,1,0,1,'2024-12-31 04:43:01',201819,'2024-12-31 04:43:01',207750,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717004,2,28533,0,0,1,1,0,1,'2024-12-31 04:43:01',210935,'2024-12-31 04:43:06',223986,26989,'','',30,0,0.00519,0.21,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717005,2,23554,0,0,1,1,0,1,'2024-12-31 04:43:01',212867,'2024-12-31 04:43:06',224184,26989,'','',30,0,0.0079,0.212,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717006,2,21395,0,0,1,5,1,1,'2024-12-31 04:43:06',224226,'2024-12-31 04:43:08',230989,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717007,2,23551,0,0,1,1,0,1,'2024-12-31 04:43:16',266054,'2024-12-31 04:43:21',287918,26989,'','',30,0,0.00809,0.266,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717008,2,23549,0,0,1,3,0,1,'2024-12-31 04:43:16',268065,'2024-12-31 04:43:21',288126,26989,'','',30,0,0.01005,0.268,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717009,2,28279,0,0,1,1,0,1,'2024-12-31 04:43:21',288813,'2024-12-31 04:43:21',295283,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717010,2,23552,0,0,1,1,0,1,'2024-12-31 04:43:21',295569,'2024-12-31 04:43:21',303350,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717011,2,21395,0,0,1,5,1,1,'2024-12-31 04:43:26',327482,'2024-12-31 04:43:31',356531,26989,'','',30,0,2.00677,0.327,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717012,2,23548,0,0,1,5,1,1,'2024-12-31 04:43:32',359740,'2024-12-31 04:43:36',390183,26989,'','',30,0,2.00659,0.359,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717013,2,21397,0,0,1,5,1,1,'2024-12-31 04:43:32',361772,'2024-12-31 04:43:36',390389,26989,'','',30,0,2.00585,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717014,2,28279,0,0,1,1,0,1,'2024-12-31 04:43:56',480801,'2024-12-31 04:44:01',506909,26989,'','',30,0,0.00528,0.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717015,2,23552,0,0,1,1,0,1,'2024-12-31 04:43:56',482736,'2024-12-31 04:44:01',507102,26989,'','',30,0,0.0076,0.482,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717016,2,21396,0,0,1,3,0,1,'2024-12-31 04:43:56',484843,'2024-12-31 04:44:01',507304,26989,'','',30,0,0.01971,0.484,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717017,2,23553,0,0,1,3,0,1,'2024-12-31 04:44:01',509509,'2024-12-31 04:44:06',540592,26989,'','',30,0,0.01082,0.509,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717018,2,28533,0,0,1,1,0,1,'2024-12-31 04:44:06',542845,'2024-12-31 04:44:11',576988,26989,'','',30,0,0.00531,0.542,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717019,2,23554,0,0,1,1,0,1,'2024-12-31 04:44:06',544532,'2024-12-31 04:44:11',577172,26989,'','',30,0,0.00815,0.544,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717020,2,23551,0,0,1,1,0,1,'2024-12-31 04:44:21',628051,'2024-12-31 04:44:26',655047,26989,'','',30,0,0.00807,0.628,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717021,2,23549,0,0,1,3,0,1,'2024-12-31 04:44:21',630082,'2024-12-31 04:44:26',655246,26989,'','',30,0,0.01044,0.63,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717022,2,21397,0,0,1,5,1,1,'2024-12-31 04:44:31',691334,'2024-12-31 04:44:33',697680,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717023,2,28533,0,0,1,1,0,1,'2024-12-31 04:44:36',754095,'2024-12-31 04:44:36',771835,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717024,2,21395,0,0,1,5,1,1,'2024-12-31 04:44:33',700769,'2024-12-31 04:44:36',772785,26989,'','',30,0,2.00644,2.7,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717025,2,28279,0,0,1,1,0,1,'2024-12-31 04:44:36',774030,'2024-12-31 04:44:36',780013,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717026,2,23548,0,0,1,5,1,1,'2024-12-31 04:44:36',782572,'2024-12-31 04:44:41',816741,26989,'','',30,0,2.00614,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717027,2,21397,0,0,1,5,1,1,'2024-12-31 04:44:36',784473,'2024-12-31 04:44:41',816942,26989,'','',30,0,2.00594,0.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717028,2,23554,0,0,1,1,0,1,'2024-12-31 04:44:46',838681,'2024-12-31 04:44:46',847337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717029,2,28279,0,0,1,1,0,1,'2024-12-31 04:45:01',935166,'2024-12-31 04:45:06',964512,26989,'','',30,0,0.00548,0.935,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717030,2,23552,0,0,1,1,0,1,'2024-12-31 04:45:01',937338,'2024-12-31 04:45:06',964695,26989,'','',30,0,0.00836,0.937,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717031,2,21396,0,0,1,3,0,1,'2024-12-31 04:45:01',939148,'2024-12-31 04:45:06',964894,26989,'','',30,0,0.02888,0.939,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717032,2,23553,0,0,1,3,0,1,'2024-12-31 04:45:06',967578,'2024-12-31 04:45:11',990791,26989,'','',30,0,0.01107,0.967,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717033,2,28533,0,0,1,1,0,1,'2024-12-31 04:45:11',993040,'2024-12-31 04:45:16',1351,26989,'','',30,0,0.00525,0.993,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717034,2,23554,0,0,1,1,0,1,'2024-12-31 04:45:11',994992,'2024-12-31 04:45:16',184,26989,'','',30,0,0.00801,0.994,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717035,2,23548,0,0,1,5,1,1,'2024-12-31 04:45:26',14769,'2024-12-31 04:45:26',244609,26989,'','',30,0,0.209,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717036,2,23551,0,0,1,1,0,1,'2024-12-31 04:45:26',247085,'2024-12-31 04:45:31',265892,26989,'','',30,0,0.00771,0.247,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717037,2,23549,0,0,1,3,0,1,'2024-12-31 04:45:26',248971,'2024-12-31 04:45:31',266100,26989,'','',30,0,0.0099,0.248,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717038,2,21395,0,0,1,5,1,1,'2024-12-31 04:45:36',282997,'2024-12-31 04:45:41',316777,26989,'','',30,0,2.00576,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717039,2,23548,0,0,1,5,1,1,'2024-12-31 04:45:41',320143,'2024-12-31 04:45:46',351439,26989,'','',30,0,2.00687,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717040,2,21397,0,0,1,5,1,1,'2024-12-31 04:45:41',322312,'2024-12-31 04:45:46',351657,26989,'','',30,0,2.00667,0.322,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717041,2,23551,0,0,1,1,0,1,'2024-12-31 04:46:01',450705,'2024-12-31 04:46:01',459515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717042,2,28533,0,0,1,1,0,1,'2024-12-31 04:46:01',459796,'2024-12-31 04:46:01',465673,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717043,2,21395,0,0,1,5,1,1,'2024-12-31 04:46:06',476153,'2024-12-31 04:46:08',482854,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717044,2,28279,0,0,1,1,0,1,'2024-12-31 04:46:08',485404,'2024-12-31 04:46:11',509671,26989,'','',30,0,0.00517,2.485,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717045,2,23552,0,0,1,1,0,1,'2024-12-31 04:46:08',487307,'2024-12-31 04:46:11',509867,26989,'','',30,0,0.00849,2.487,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717046,2,21396,0,0,1,3,0,1,'2024-12-31 04:46:08',488965,'2024-12-31 04:46:11',510047,26989,'','',30,0,0.01926,2.488,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717047,2,23553,0,0,1,3,0,1,'2024-12-31 04:46:11',512315,'2024-12-31 04:46:16',546360,26989,'','',30,0,0.01023,0.512,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717048,2,23554,0,0,1,1,0,1,'2024-12-31 04:46:16',547502,'2024-12-31 04:46:16',556358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717049,2,28533,0,0,1,1,0,1,'2024-12-31 04:46:16',558900,'2024-12-31 04:46:21',588460,26989,'','',30,0,0.00505,0.558,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717050,2,23554,0,0,1,1,0,1,'2024-12-31 04:46:16',560836,'2024-12-31 04:46:21',588674,26989,'','',30,0,0.00801,0.56,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717051,2,23551,0,0,1,1,0,1,'2024-12-31 04:46:26',614949,'2024-12-31 04:46:26',623859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717052,2,23551,0,0,1,1,0,1,'2024-12-31 04:46:31',652239,'2024-12-31 04:46:36',675578,26989,'','',30,0,0.00784,0.652,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717053,2,23549,0,0,1,3,0,1,'2024-12-31 04:46:31',654235,'2024-12-31 04:46:36',675761,26989,'','',30,0,0.01003,0.654,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717054,2,21395,0,0,1,5,1,1,'2024-12-31 04:46:41',699340,'2024-12-31 04:46:46',719301,26989,'','',30,0,2.00578,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717055,2,23548,0,0,1,5,1,1,'2024-12-31 04:46:46',721542,'2024-12-31 04:46:51',754302,26989,'','',30,0,2.00643,0.721,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717056,2,21397,0,0,1,5,1,1,'2024-12-31 04:46:46',723522,'2024-12-31 04:46:51',754514,26989,'','',30,0,2.00632,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717057,2,28279,0,0,1,1,0,1,'2024-12-31 04:47:11',839682,'2024-12-31 04:47:16',867186,26989,'','',30,0,0.00545,0.839,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717058,2,23552,0,0,1,1,0,1,'2024-12-31 04:47:11',841683,'2024-12-31 04:47:16',867365,26989,'','',30,0,0.00829,0.841,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717059,2,21396,0,0,1,3,0,1,'2024-12-31 04:47:11',843832,'2024-12-31 04:47:16',867553,26989,'','',30,0,0.02013,0.843,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717060,2,23553,0,0,1,3,0,1,'2024-12-31 04:47:16',869780,'2024-12-31 04:47:21',898185,26989,'','',30,0,0.0098,0.869,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717061,2,28533,0,0,1,1,0,1,'2024-12-31 04:47:21',900817,'2024-12-31 04:47:26',928451,26989,'','',30,0,0.0053,0.9,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717062,2,23554,0,0,1,1,0,1,'2024-12-31 04:47:21',902879,'2024-12-31 04:47:26',928643,26989,'','',30,0,0.00837,0.902,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717063,2,21397,0,0,1,5,1,1,'2024-12-31 04:47:31',955953,'2024-12-31 04:47:33',963010,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717064,2,28533,0,0,1,1,0,1,'2024-12-31 04:47:37',15137,'2024-12-31 04:47:37',33,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717065,2,23551,0,0,1,1,0,1,'2024-12-31 04:47:37',2192,'2024-12-31 04:47:37',326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717066,2,28279,0,0,1,1,0,1,'2024-12-31 04:47:37',21817,'2024-12-31 04:47:37',5,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717067,2,23551,0,0,1,1,0,1,'2024-12-31 04:47:37',24985,'2024-12-31 04:47:41',508,26989,'','',30,0,0.01022,1.06,0,'OK - 192.168.77.29: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717068,2,23549,0,0,1,3,0,1,'2024-12-31 04:47:37',25964,'2024-12-31 04:47:41',510,26989,'','',30,0,0.00951,1.062,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717069,2,23554,0,0,1,1,0,1,'2024-12-31 04:47:46',0,'2024-12-31 04:47:46',100783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717070,2,21395,0,0,1,5,1,1,'2024-12-31 04:47:46',103576,'2024-12-31 04:47:51',116030,26989,'','',30,0,2.00647,0.103,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717071,2,23548,0,0,1,5,1,1,'2024-12-31 04:47:51',118529,'2024-12-31 04:47:56',147079,26989,'','',30,0,2.00575,0.118,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717072,2,21397,0,0,1,5,1,1,'2024-12-31 04:47:51',120455,'2024-12-31 04:47:56',147296,26989,'','',30,0,2.0064,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717073,2,28279,0,0,1,1,0,1,'2024-12-31 04:48:16',251116,'2024-12-31 04:48:21',288386,26989,'','',30,0,0.00596,0.251,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717074,2,23552,0,0,1,1,0,1,'2024-12-31 04:48:16',253206,'2024-12-31 04:48:21',288773,26989,'','',30,0,0.00845,0.253,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717075,2,21396,0,0,1,3,0,1,'2024-12-31 04:48:16',255778,'2024-12-31 04:48:21',288936,26989,'','',30,0,0.03001,0.255,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717076,2,23553,0,0,1,3,0,1,'2024-12-31 04:48:21',288990,'2024-12-31 04:48:21',301466,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717077,2,23553,0,0,1,3,0,1,'2024-12-31 04:48:21',304226,'2024-12-31 04:48:26',337108,26989,'','',30,0,0.01046,0.304,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717078,2,23548,0,0,1,5,1,1,'2024-12-31 04:48:26',337330,'2024-12-31 04:48:26',494428,26989,'','',30,0,0.156,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717079,2,28533,0,0,1,1,0,1,'2024-12-31 04:48:26',496824,'2024-12-31 04:48:31',517286,26989,'','',30,0,0.00485,0.496,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717080,2,23554,0,0,1,1,0,1,'2024-12-31 04:48:26',498711,'2024-12-31 04:48:31',517457,26989,'','',30,0,0.00839,0.498,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717081,2,23549,0,0,1,3,0,1,'2024-12-31 04:48:31',517984,'2024-12-31 04:48:31',528235,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717082,2,23551,0,0,1,1,0,1,'2024-12-31 04:48:31',528473,'2024-12-31 04:48:31',536993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717083,2,23551,0,0,1,1,0,1,'2024-12-31 04:48:41',602086,'2024-12-31 04:48:46',626212,26989,'','',30,0,0.00893,0.602,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717084,2,23549,0,0,1,3,0,1,'2024-12-31 04:48:41',604210,'2024-12-31 04:48:46',626372,26989,'','',30,0,0.00915,0.604,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717085,2,23548,0,0,1,5,1,1,'2024-12-31 04:48:46',626409,'2024-12-31 04:48:48',632982,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717086,2,21395,0,0,1,5,1,1,'2024-12-31 04:48:48',633220,'2024-12-31 04:48:50',640516,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717087,2,21395,0,0,1,5,1,1,'2024-12-31 04:48:51',665829,'2024-12-31 04:48:56',704142,26989,'','',30,0,2.00663,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717088,2,23551,0,0,1,1,0,1,'2024-12-31 04:49:01',745286,'2024-12-31 04:49:01',754083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717089,2,28533,0,0,1,1,0,1,'2024-12-31 04:49:01',754345,'2024-12-31 04:49:01',760273,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717090,2,23548,0,0,1,5,1,1,'2024-12-31 04:48:56',707861,'2024-12-31 04:49:01',760695,26989,'','',30,0,2.00784,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717091,2,21397,0,0,1,5,1,1,'2024-12-31 04:48:56',709786,'2024-12-31 04:49:01',760901,26989,'','',30,0,2.00685,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717092,2,23554,0,0,1,1,0,1,'2024-12-31 04:49:16',841555,'2024-12-31 04:49:16',850428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717093,2,23552,0,0,1,1,0,1,'2024-12-31 04:49:21',891909,'2024-12-31 04:49:21',900492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717094,2,28279,0,0,1,1,0,1,'2024-12-31 04:49:21',900766,'2024-12-31 04:49:21',906427,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717095,2,28279,0,0,1,1,0,1,'2024-12-31 04:49:21',909083,'2024-12-31 04:49:26',937945,26989,'','',30,0,0.00495,0.909,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717096,2,23552,0,0,1,1,0,1,'2024-12-31 04:49:21',910988,'2024-12-31 04:49:26',938147,26989,'','',30,0,0.00816,0.91,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717097,2,21396,0,0,1,3,0,1,'2024-12-31 04:49:21',913146,'2024-12-31 04:49:26',938345,26989,'','',30,0,0.02477,0.913,0,'OK - 192.168.77.159: rta 0.964ms, lost 0%','rta=0.964ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717098,2,23551,0,0,1,1,0,1,'2024-12-31 04:49:26',938395,'2024-12-31 04:49:26',947091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717099,2,23553,0,0,1,3,0,1,'2024-12-31 04:49:26',949622,'2024-12-31 04:49:31',973049,26989,'','',30,0,0.01082,0.949,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717100,2,28533,0,0,1,1,0,1,'2024-12-31 04:49:31',975317,'2024-12-31 04:49:36',996434,26989,'','',30,0,0.00557,0.975,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717101,2,23554,0,0,1,1,0,1,'2024-12-31 04:49:31',976307,'2024-12-31 04:49:36',996632,26989,'','',30,0,0.00925,0.976,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717102,2,23551,0,0,1,1,0,1,'2024-12-31 04:49:46',1,'2024-12-31 04:49:51',15831,26989,'','',30,0,0.00802,0.017,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717103,2,23549,0,0,1,3,0,1,'2024-12-31 04:49:46',8197,'2024-12-31 04:49:51',30,26989,'','',30,0,0.009,0.019,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717104,2,21395,0,0,1,5,1,1,'2024-12-31 04:49:56',28463,'2024-12-31 04:50:01',0,26989,'','',30,0,2.00575,0.067,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717105,2,23548,0,0,1,5,1,1,'2024-12-31 04:50:01',0,'2024-12-31 04:50:06',112551,26989,'','',30,0,2.00613,0.09,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717106,2,21397,0,0,1,5,1,1,'2024-12-31 04:50:01',0,'2024-12-31 04:50:06',112771,26989,'','',30,0,2.00635,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717107,2,28279,0,0,1,1,0,1,'2024-12-31 04:50:26',211487,'2024-12-31 04:50:31',239594,26989,'','',30,0,0.00623,0.211,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717108,2,23552,0,0,1,1,0,1,'2024-12-31 04:50:26',213423,'2024-12-31 04:50:31',239793,26989,'','',30,0,0.008,0.213,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717109,2,21396,0,0,1,3,0,1,'2024-12-31 04:50:26',215512,'2024-12-31 04:50:31',239976,26989,'','',30,0,0.02728,0.215,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717110,2,21397,0,0,1,5,1,1,'2024-12-31 04:50:31',240022,'2024-12-31 04:50:33',247062,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717111,2,23553,0,0,1,3,0,1,'2024-12-31 04:50:33',250130,'2024-12-31 04:50:36',295400,26989,'','',30,0,0.01217,2.25,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717112,2,28533,0,0,1,1,0,1,'2024-12-31 04:50:36',295453,'2024-12-31 04:50:36',316730,26989,'','',30,0,0.021,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717113,2,23551,0,0,1,1,0,1,'2024-12-31 04:50:36',317012,'2024-12-31 04:50:36',325449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717114,2,28533,0,0,1,1,0,1,'2024-12-31 04:50:36',329739,'2024-12-31 04:50:41',362650,26989,'','',30,0,0.00496,0.329,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717115,2,23554,0,0,1,1,0,1,'2024-12-31 04:50:36',331661,'2024-12-31 04:50:41',362872,26989,'','',30,0,0.00829,0.331,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717116,2,23551,0,0,1,1,0,1,'2024-12-31 04:50:51',410618,'2024-12-31 04:50:56',438287,26989,'','',30,0,0.00787,0.41,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717117,2,23549,0,0,1,3,0,1,'2024-12-31 04:50:51',412538,'2024-12-31 04:50:56',438478,26989,'','',30,0,0.00951,0.412,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717118,2,21395,0,0,1,5,1,1,'2024-12-31 04:51:01',467493,'2024-12-31 04:51:06',482548,26989,'','',30,0,2.0067,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717119,2,23548,0,0,1,5,1,1,'2024-12-31 04:51:06',485263,'2024-12-31 04:51:11',520189,26989,'','',30,0,2.00591,0.485,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717120,2,21397,0,0,1,5,1,1,'2024-12-31 04:51:06',487240,'2024-12-31 04:51:11',520382,26989,'','',30,0,2.00727,0.487,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717121,2,23553,0,0,1,3,0,1,'2024-12-31 04:51:21',582394,'2024-12-31 04:51:21',594345,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717122,2,23548,0,0,1,5,1,1,'2024-12-31 04:51:26',626134,'2024-12-31 04:51:26',782059,26989,'','',30,0,0.155,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717123,2,23549,0,0,1,3,0,1,'2024-12-31 04:51:31',809250,'2024-12-31 04:51:31',820796,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717124,2,23551,0,0,1,1,0,1,'2024-12-31 04:51:31',821074,'2024-12-31 04:51:31',829530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717125,2,28279,0,0,1,1,0,1,'2024-12-31 04:51:31',832078,'2024-12-31 04:51:36',870080,26989,'','',30,0,0.00503,0.832,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717126,2,23552,0,0,1,1,0,1,'2024-12-31 04:51:31',833985,'2024-12-31 04:51:36',870263,26989,'','',30,0,0.00804,0.833,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717127,2,21396,0,0,1,3,0,1,'2024-12-31 04:51:31',835674,'2024-12-31 04:51:36',870450,26989,'','',30,0,0.0203,0.835,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717128,2,23553,0,0,1,3,0,1,'2024-12-31 04:51:36',873019,'2024-12-31 04:51:41',903246,26989,'','',30,0,0.01161,0.872,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717129,2,28533,0,0,1,1,0,1,'2024-12-31 04:51:41',912968,'2024-12-31 04:51:46',939789,26989,'','',30,0,0.00571,0.912,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717130,2,23554,0,0,1,1,0,1,'2024-12-31 04:51:41',915143,'2024-12-31 04:51:46',939989,26989,'','',30,0,0.00834,0.915,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717131,2,23548,0,0,1,5,1,1,'2024-12-31 04:51:46',940037,'2024-12-31 04:51:48',947849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717132,2,21395,0,0,1,5,1,1,'2024-12-31 04:51:48',948136,'2024-12-31 04:51:50',954174,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717133,2,23551,0,0,1,1,0,1,'2024-12-31 04:51:56',3527,'2024-12-31 04:52:01',27,26989,'','',30,0,0.00794,0.006,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717134,2,23549,0,0,1,3,0,1,'2024-12-31 04:51:56',0,'2024-12-31 04:52:01',14397,26989,'','',30,0,0.0094,0.008,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717135,2,28533,0,0,1,1,0,1,'2024-12-31 04:52:01',14701,'2024-12-31 04:52:01',16808,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717136,2,21395,0,0,1,5,1,1,'2024-12-31 04:52:06',2601,'2024-12-31 04:52:08',24091,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717137,2,21395,0,0,1,5,1,1,'2024-12-31 04:52:08',5,'2024-12-31 04:52:11',439,26989,'','',30,0,0.99682,2.059,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717138,2,23548,0,0,1,5,1,1,'2024-12-31 04:52:11',6,'2024-12-31 04:52:16',0,26989,'','',30,0,2.00703,0.068,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717139,2,21397,0,0,1,5,1,1,'2024-12-31 04:52:11',56,'2024-12-31 04:52:16',0,26989,'','',30,0,2.00705,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717140,2,23554,0,0,1,1,0,1,'2024-12-31 04:52:16',0,'2024-12-31 04:52:16',108057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717141,2,23552,0,0,1,1,0,1,'2024-12-31 04:52:21',127258,'2024-12-31 04:52:21',136378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717142,2,28279,0,0,1,1,0,1,'2024-12-31 04:52:21',136612,'2024-12-31 04:52:21',142241,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717143,2,23551,0,0,1,1,0,1,'2024-12-31 04:52:26',163767,'2024-12-31 04:52:26',172508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717144,2,28279,0,0,1,1,0,1,'2024-12-31 04:52:36',218478,'2024-12-31 04:52:41',250049,26989,'','',30,0,0.00626,0.218,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717145,2,23552,0,0,1,1,0,1,'2024-12-31 04:52:36',220407,'2024-12-31 04:52:41',250220,26989,'','',30,0,0.00851,0.22,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717146,2,21396,0,0,1,3,0,1,'2024-12-31 04:52:36',222504,'2024-12-31 04:52:41',250379,26989,'','',30,0,0.02116,0.222,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717147,2,23553,0,0,1,3,0,1,'2024-12-31 04:52:41',252578,'2024-12-31 04:52:46',272238,26989,'','',30,0,0.01097,0.252,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717148,2,28533,0,0,1,1,0,1,'2024-12-31 04:52:46',274452,'2024-12-31 04:52:51',298244,26989,'','',30,0,0.00498,0.274,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717149,2,23554,0,0,1,1,0,1,'2024-12-31 04:52:46',276359,'2024-12-31 04:52:51',298446,26989,'','',30,0,0.00818,0.276,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717150,2,23551,0,0,1,1,0,1,'2024-12-31 04:53:01',358178,'2024-12-31 04:53:06',380043,26989,'','',30,0,0.00877,0.358,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717151,2,23549,0,0,1,3,0,1,'2024-12-31 04:53:01',360217,'2024-12-31 04:53:06',380258,26989,'','',30,0,0.00927,0.36,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717152,2,21395,0,0,1,5,1,1,'2024-12-31 04:53:11',408659,'2024-12-31 04:53:16',425905,26989,'','',30,0,2.0067,0.408,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717153,2,23548,0,0,1,5,1,1,'2024-12-31 04:53:16',431843,'2024-12-31 04:53:21',449867,26989,'','',30,0,2.00598,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717154,2,21397,0,0,1,5,1,1,'2024-12-31 04:53:16',433535,'2024-12-31 04:53:21',450089,26989,'','',30,0,2.00629,0.433,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717155,2,28533,0,0,1,1,0,1,'2024-12-31 04:53:36',547235,'2024-12-31 04:53:36',553529,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717156,2,23551,0,0,1,1,0,1,'2024-12-31 04:53:36',553814,'2024-12-31 04:53:36',562249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717157,2,28279,0,0,1,1,0,1,'2024-12-31 04:53:36',564041,'2024-12-31 04:53:36',569722,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717158,2,28279,0,0,1,1,0,1,'2024-12-31 04:53:41',605985,'2024-12-31 04:53:46',632236,26989,'','',30,0,0.00531,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717159,2,23552,0,0,1,1,0,1,'2024-12-31 04:53:41',607953,'2024-12-31 04:53:46',632457,26989,'','',30,0,0.00846,0.607,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717160,2,21396,0,0,1,3,0,1,'2024-12-31 04:53:41',610147,'2024-12-31 04:53:46',632657,26989,'','',30,0,0.02423,0.61,0,'OK - 192.168.77.159: rta 0.933ms, lost 0%','rta=0.933ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276717161,2,23554,0,0,1,1,0,1,'2024-12-31 04:53:46',632715,'2024-12-31 04:53:46',641196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717162,2,21397,0,0,1,5,1,1,'2024-12-31 04:53:46',641516,'2024-12-31 04:53:48',649050,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717163,2,23553,0,0,1,3,0,1,'2024-12-31 04:53:48',651730,'2024-12-31 04:53:51',675215,26989,'','',30,0,0.01062,2.651,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717164,2,28533,0,0,1,1,0,1,'2024-12-31 04:53:51',677958,'2024-12-31 04:53:56',714572,26989,'','',30,0,0.00535,0.677,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717165,2,23554,0,0,1,1,0,1,'2024-12-31 04:53:51',680073,'2024-12-31 04:53:56',714772,26989,'','',30,0,0.00797,0.68,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717166,2,23551,0,0,1,1,0,1,'2024-12-31 04:54:06',770715,'2024-12-31 04:54:11',791045,26989,'','',30,0,0.00796,0.77,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717167,2,23549,0,0,1,3,0,1,'2024-12-31 04:54:06',772702,'2024-12-31 04:54:11',791231,26989,'','',30,0,0.00951,0.772,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717168,2,23553,0,0,1,3,0,1,'2024-12-31 04:54:21',844451,'2024-12-31 04:54:21',857264,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717169,2,21395,0,0,1,5,1,1,'2024-12-31 04:54:16',816049,'2024-12-31 04:54:21',857692,26989,'','',30,0,2.00715,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717170,2,21397,0,0,1,5,1,1,'2024-12-31 04:54:21',862224,'2024-12-31 04:54:26',893294,26989,'','',30,0,1.19248,0.862,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717171,2,23548,0,0,1,5,1,1,'2024-12-31 04:54:21',860282,'2024-12-31 04:54:26',893497,26989,'','',30,0,1.19484,0.86,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717172,2,23549,0,0,1,3,0,1,'2024-12-31 04:54:31',927237,'2024-12-31 04:54:31',937749,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717173,2,23551,0,0,1,1,0,1,'2024-12-31 04:54:31',938006,'2024-12-31 04:54:31',946435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717174,2,23548,0,0,1,5,1,1,'2024-12-31 04:54:46',22,'2024-12-31 04:54:48',1750,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717175,2,21395,0,0,1,5,1,1,'2024-12-31 04:54:48',1773,'2024-12-31 04:54:50',32,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717176,2,28279,0,0,1,1,0,1,'2024-12-31 04:54:50',284,'2024-12-31 04:54:51',40,26989,'','',30,0,0.0049,4.043,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717177,2,23552,0,0,1,1,0,1,'2024-12-31 04:54:50',19202,'2024-12-31 04:54:51',21115,26989,'','',30,0,0.00869,4.045,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717178,2,21396,0,0,1,3,0,1,'2024-12-31 04:54:50',315,'2024-12-31 04:54:51',331,26989,'','',30,0,0.02348,4.047,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717179,2,23553,0,0,1,3,0,1,'2024-12-31 04:54:51',22467,'2024-12-31 04:54:56',0,26989,'','',30,0,0.01065,0.053,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717180,2,28533,0,0,1,1,0,1,'2024-12-31 04:54:56',0,'2024-12-31 04:55:01',113403,26989,'','',30,0,0.00537,0.087,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717181,2,23554,0,0,1,1,0,1,'2024-12-31 04:54:56',0,'2024-12-31 04:55:01',113591,26989,'','',30,0,0.00801,0.089,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717182,2,23551,0,0,1,1,0,1,'2024-12-31 04:55:01',113641,'2024-12-31 04:55:01',122496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717183,2,21395,0,0,1,5,1,1,'2024-12-31 04:55:06',134610,'2024-12-31 04:55:08',142070,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717184,2,23551,0,0,1,1,0,1,'2024-12-31 04:55:11',151068,'2024-12-31 04:55:16',181901,26989,'','',30,0,0.00886,0.151,0,'OK - 192.168.77.29: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717185,2,23549,0,0,1,3,0,1,'2024-12-31 04:55:11',153052,'2024-12-31 04:55:16',182100,26989,'','',30,0,0.00978,0.152,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717186,2,23554,0,0,1,1,0,1,'2024-12-31 04:55:16',183215,'2024-12-31 04:55:16',192052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717187,2,23552,0,0,1,1,0,1,'2024-12-31 04:55:21',223856,'2024-12-31 04:55:21',232691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717188,2,28279,0,0,1,1,0,1,'2024-12-31 04:55:21',232969,'2024-12-31 04:55:21',238675,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717189,2,21395,0,0,1,5,1,1,'2024-12-31 04:55:21',241261,'2024-12-31 04:55:26',264637,26989,'','',30,0,2.00625,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717190,2,21397,0,0,1,5,1,1,'2024-12-31 04:55:26',267288,'2024-12-31 04:55:31',290415,26989,'','',30,0,2.00609,0.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717191,2,23548,0,0,1,5,1,1,'2024-12-31 04:55:26',269376,'2024-12-31 04:55:31',290621,26989,'','',30,0,2.00651,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717192,2,28279,0,0,1,1,0,1,'2024-12-31 04:55:51',373637,'2024-12-31 04:55:56',418492,26989,'','',30,0,0.00539,0.373,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717193,2,23552,0,0,1,1,0,1,'2024-12-31 04:55:51',375674,'2024-12-31 04:55:56',418689,26989,'','',30,0,0.00778,0.375,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717194,2,21396,0,0,1,3,0,1,'2024-12-31 04:55:51',376527,'2024-12-31 04:55:56',418898,26989,'','',30,0,0.01999,0.376,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717195,2,23553,0,0,1,3,0,1,'2024-12-31 04:55:56',421651,'2024-12-31 04:56:01',441680,26989,'','',30,0,0.01075,0.421,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717196,2,28533,0,0,1,1,0,1,'2024-12-31 04:56:01',443993,'2024-12-31 04:56:06',459873,26989,'','',30,0,0.00527,0.443,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717197,2,23554,0,0,1,1,0,1,'2024-12-31 04:56:01',445956,'2024-12-31 04:56:06',460068,26989,'','',30,0,0.00789,0.445,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717198,2,23551,0,0,1,1,0,1,'2024-12-31 04:56:16',517020,'2024-12-31 04:56:21',543914,26989,'','',30,0,0.00786,0.517,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717199,2,23549,0,0,1,3,0,1,'2024-12-31 04:56:16',518959,'2024-12-31 04:56:21',544114,26989,'','',30,0,0.00912,0.518,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717200,2,21397,0,0,1,5,1,1,'2024-12-31 04:56:31',608959,'2024-12-31 04:56:33',615566,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717201,2,21395,0,0,1,5,1,1,'2024-12-31 04:56:26',583351,'2024-12-31 04:56:33',616012,26989,'','',30,0,2.00604,0.583,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717202,2,28533,0,0,1,1,0,1,'2024-12-31 04:56:36',660130,'2024-12-31 04:56:36',666534,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717203,2,23551,0,0,1,1,0,1,'2024-12-31 04:56:36',666828,'2024-12-31 04:56:36',675239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717204,2,23548,0,0,1,5,1,1,'2024-12-31 04:56:33',620874,'2024-12-31 04:56:36',675684,26989,'','',30,0,0.99312,2.62,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717205,2,21397,0,0,1,5,1,1,'2024-12-31 04:56:33',618984,'2024-12-31 04:56:36',675897,26989,'','',30,0,0.99543,2.618,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717206,2,28279,0,0,1,1,0,1,'2024-12-31 04:56:36',677451,'2024-12-31 04:56:36',683109,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717207,2,23554,0,0,1,1,0,1,'2024-12-31 04:56:46',738693,'2024-12-31 04:56:46',747373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717208,2,28279,0,0,1,1,0,1,'2024-12-31 04:56:56',817439,'2024-12-31 04:57:01',847926,26989,'','',30,0,0.00511,0.817,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717209,2,23552,0,0,1,1,0,1,'2024-12-31 04:56:56',819376,'2024-12-31 04:57:01',848138,26989,'','',30,0,0.00762,0.819,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717210,2,21396,0,0,1,3,0,1,'2024-12-31 04:56:56',821629,'2024-12-31 04:57:01',848339,26989,'','',30,0,0.01897,0.821,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717211,2,23553,0,0,1,3,0,1,'2024-12-31 04:57:01',851291,'2024-12-31 04:57:06',881113,26989,'','',30,0,0.01309,0.851,0,'OK - 172.21.1.2: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717212,2,28533,0,0,1,1,0,1,'2024-12-31 04:57:06',883832,'2024-12-31 04:57:11',904236,26989,'','',30,0,0.00513,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717213,2,23554,0,0,1,1,0,1,'2024-12-31 04:57:06',885769,'2024-12-31 04:57:11',904434,26989,'','',30,0,0.00837,0.885,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717214,2,23553,0,0,1,3,0,1,'2024-12-31 04:57:21',959318,'2024-12-31 04:57:21',971439,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717215,2,23551,0,0,1,1,0,1,'2024-12-31 04:57:21',974378,'2024-12-31 04:57:27',0,26989,'','',30,0,0.00773,0.974,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717216,2,23549,0,0,1,3,0,1,'2024-12-31 04:57:21',976289,'2024-12-31 04:57:27',64,26989,'','',30,0,0.00894,0.976,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717217,2,23548,0,0,1,5,1,1,'2024-12-31 04:57:27',4335,'2024-12-31 04:57:27',172492,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717218,2,21395,0,0,1,5,1,1,'2024-12-31 04:57:33',195751,'2024-12-31 04:57:36',202851,26989,'','',30,0,2.00647,0.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717219,2,23548,0,0,1,5,1,1,'2024-12-31 04:57:36',205097,'2024-12-31 04:57:41',230400,26989,'','',30,0,2.00588,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717220,2,21397,0,0,1,5,1,1,'2024-12-31 04:57:36',207011,'2024-12-31 04:57:41',230627,26989,'','',30,0,2.00774,0.206,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717221,2,23551,0,0,1,1,0,1,'2024-12-31 04:57:41',230907,'2024-12-31 04:57:41',240170,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717222,2,23551,0,0,1,1,0,1,'2024-12-31 04:58:01',312790,'2024-12-31 04:58:01',321542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717223,2,28533,0,0,1,1,0,1,'2024-12-31 04:58:01',322026,'2024-12-31 04:58:01',327922,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717224,2,28279,0,0,1,1,0,1,'2024-12-31 04:58:01',331083,'2024-12-31 04:58:06',346021,26989,'','',30,0,0.00524,0.331,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717225,2,23552,0,0,1,1,0,1,'2024-12-31 04:58:01',333005,'2024-12-31 04:58:06',346221,26989,'','',30,0,0.00776,0.332,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717226,2,21396,0,0,1,3,0,1,'2024-12-31 04:58:01',335179,'2024-12-31 04:58:06',346405,26989,'','',30,0,0.01942,0.335,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717227,2,21395,0,0,1,5,1,1,'2024-12-31 04:58:06',346450,'2024-12-31 04:58:08',353382,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717228,2,23553,0,0,1,3,0,1,'2024-12-31 04:58:08',355883,'2024-12-31 04:58:11',378815,26989,'','',30,0,0.0099,2.355,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717229,2,28533,0,0,1,1,0,1,'2024-12-31 04:58:11',381050,'2024-12-31 04:58:16',424497,26989,'','',30,0,0.00541,0.381,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717230,2,23554,0,0,1,1,0,1,'2024-12-31 04:58:11',382750,'2024-12-31 04:58:16',424683,26989,'','',30,0,0.00809,0.382,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717231,2,28279,0,0,1,1,0,1,'2024-12-31 04:58:21',444294,'2024-12-31 04:58:21',450838,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717232,2,23552,0,0,1,1,0,1,'2024-12-31 04:58:21',451148,'2024-12-31 04:58:21',458892,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717233,2,23551,0,0,1,1,0,1,'2024-12-31 04:58:26',486759,'2024-12-31 04:58:26',495539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717234,2,23551,0,0,1,1,0,1,'2024-12-31 04:58:27',499590,'2024-12-31 04:58:31',526828,26989,'','',30,0,0.00811,0.499,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717235,2,23549,0,0,1,3,0,1,'2024-12-31 04:58:27',501533,'2024-12-31 04:58:31',527048,26989,'','',30,0,0.01019,0.501,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717236,2,21395,0,0,1,5,1,1,'2024-12-31 04:58:36',560015,'2024-12-31 04:58:41',589053,26989,'','',30,0,2.00743,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717237,2,23548,0,0,1,5,1,1,'2024-12-31 04:58:41',591333,'2024-12-31 04:58:46',613611,26989,'','',30,0,2.00609,0.591,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717238,2,21397,0,0,1,5,1,1,'2024-12-31 04:58:41',593277,'2024-12-31 04:58:46',613832,26989,'','',30,0,2.00652,0.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717239,2,28279,0,0,1,1,0,1,'2024-12-31 04:59:06',708627,'2024-12-31 04:59:11',730270,26989,'','',30,0,0.00546,0.708,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717240,2,23552,0,0,1,1,0,1,'2024-12-31 04:59:06',710688,'2024-12-31 04:59:11',730437,26989,'','',30,0,0.00762,0.71,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717241,2,21396,0,0,1,3,0,1,'2024-12-31 04:59:06',711603,'2024-12-31 04:59:11',730601,26989,'','',30,0,0.02878,0.711,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717242,2,23553,0,0,1,3,0,1,'2024-12-31 04:59:11',732815,'2024-12-31 04:59:16',753168,26989,'','',30,0,0.01088,0.732,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717243,2,28533,0,0,1,1,0,1,'2024-12-31 04:59:16',755354,'2024-12-31 04:59:21',784698,26989,'','',30,0,0.00512,0.755,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717244,2,23554,0,0,1,1,0,1,'2024-12-31 04:59:16',757304,'2024-12-31 04:59:21',784915,26989,'','',30,0,0.00799,0.757,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717245,2,21397,0,0,1,5,1,1,'2024-12-31 04:59:31',846893,'2024-12-31 04:59:33',854473,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717246,2,23551,0,0,1,1,0,1,'2024-12-31 04:59:33',857716,'2024-12-31 04:59:36',927308,26989,'','',30,0,0.00768,2.857,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717247,2,23549,0,0,1,3,0,1,'2024-12-31 04:59:33',859637,'2024-12-31 04:59:36',927492,26989,'','',30,0,0.00908,2.859,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717248,2,28533,0,0,1,1,0,1,'2024-12-31 04:59:36',927543,'2024-12-31 04:59:36',945212,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717249,2,28279,0,0,1,1,0,1,'2024-12-31 04:59:36',947169,'2024-12-31 04:59:36',952833,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717250,2,23554,0,0,1,1,0,1,'2024-12-31 04:59:47',5556,'2024-12-31 04:59:47',137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717251,2,21395,0,0,1,5,1,1,'2024-12-31 04:59:41',986294,'2024-12-31 04:59:47',9104,26989,'','',30,0,2.00678,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717252,2,21397,0,0,1,5,1,1,'2024-12-31 04:59:47',9150,'2024-12-31 04:59:49',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717253,2,21397,0,0,1,5,1,1,'2024-12-31 04:59:49',27,'2024-12-31 04:59:51',33,26989,'','',30,0,0.99282,3.033,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717254,2,23548,0,0,1,5,1,1,'2024-12-31 04:59:49',13314,'2024-12-31 04:59:51',17477,26989,'','',30,0,0.99516,3.031,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717255,2,28279,0,0,1,1,0,1,'2024-12-31 05:00:11',118832,'2024-12-31 05:00:16',140100,26989,'','',30,0,0.0052,0.118,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717256,2,23552,0,0,1,1,0,1,'2024-12-31 05:00:11',120797,'2024-12-31 05:00:16',140298,26989,'','',30,0,0.00859,0.12,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717257,2,21396,0,0,1,3,0,1,'2024-12-31 05:00:11',121793,'2024-12-31 05:00:16',140492,26989,'','',30,0,0.02625,0.121,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717258,2,23553,0,0,1,3,0,1,'2024-12-31 05:00:16',144861,'2024-12-31 05:00:21',172321,26989,'','',30,0,0.01122,0.144,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717259,2,28533,0,0,1,1,0,1,'2024-12-31 05:00:21',175094,'2024-12-31 05:00:26',201390,26989,'','',30,0,0.00528,0.175,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717260,2,23554,0,0,1,1,0,1,'2024-12-31 05:00:21',177175,'2024-12-31 05:00:26',201613,26989,'','',30,0,0.00838,0.177,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717261,2,23548,0,0,1,5,1,1,'2024-12-31 05:00:26',201878,'2024-12-31 05:00:26',384845,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717262,2,23549,0,0,1,3,0,1,'2024-12-31 05:00:31',413809,'2024-12-31 05:00:31',424332,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717263,2,23551,0,0,1,1,0,1,'2024-12-31 05:00:31',424616,'2024-12-31 05:00:31',432996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717264,2,23551,0,0,1,1,0,1,'2024-12-31 05:00:36',470929,'2024-12-31 05:00:41',506179,26989,'','',30,0,0.00834,0.47,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717265,2,23549,0,0,1,3,0,1,'2024-12-31 05:00:36',472630,'2024-12-31 05:00:41',506398,26989,'','',30,0,0.01018,0.472,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717266,2,23548,0,0,1,5,1,1,'2024-12-31 05:00:46',542360,'2024-12-31 05:00:48',549742,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717267,2,21395,0,0,1,5,1,1,'2024-12-31 05:00:48',550018,'2024-12-31 05:00:50',556124,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717268,2,21395,0,0,1,5,1,1,'2024-12-31 05:00:50',558693,'2024-12-31 05:00:56',612362,26989,'','',30,0,0.99674,3.558,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717269,2,21397,0,0,1,5,1,1,'2024-12-31 05:00:51',573989,'2024-12-31 05:00:56',613417,26989,'','',30,0,2.00683,0.573,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717270,2,23548,0,0,1,5,1,1,'2024-12-31 05:00:51',576038,'2024-12-31 05:00:56',613629,26989,'','',30,0,2.00675,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717271,2,23551,0,0,1,1,0,1,'2024-12-31 05:01:01',662869,'2024-12-31 05:01:01',671752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717272,2,28533,0,0,1,1,0,1,'2024-12-31 05:01:01',672245,'2024-12-31 05:01:01',678215,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717273,2,21395,0,0,1,5,1,1,'2024-12-31 05:01:06',696401,'2024-12-31 05:01:08',704161,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717274,2,23554,0,0,1,1,0,1,'2024-12-31 05:01:16',763815,'2024-12-31 05:01:16',772579,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717275,2,28279,0,0,1,1,0,1,'2024-12-31 05:01:16',775167,'2024-12-31 05:01:21',812825,26989,'','',30,0,0.00507,0.775,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717276,2,23552,0,0,1,1,0,1,'2024-12-31 05:01:16',777108,'2024-12-31 05:01:21',813019,26989,'','',30,0,0.01018,0.777,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717277,2,21396,0,0,1,3,0,1,'2024-12-31 05:01:16',778174,'2024-12-31 05:01:21',813212,26989,'','',30,0,0.02184,0.778,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717278,2,23553,0,0,1,3,0,1,'2024-12-31 05:01:21',816603,'2024-12-31 05:01:26',846871,26989,'','',30,0,0.0114,0.816,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717279,2,23551,0,0,1,1,0,1,'2024-12-31 05:01:26',846926,'2024-12-31 05:01:26',855744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717280,2,28533,0,0,1,1,0,1,'2024-12-31 05:01:26',858214,'2024-12-31 05:01:31',889126,26989,'','',30,0,0.00507,0.858,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717281,2,23554,0,0,1,1,0,1,'2024-12-31 05:01:26',860125,'2024-12-31 05:01:31',889312,26989,'','',30,0,0.00829,0.86,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717282,2,23551,0,0,1,1,0,1,'2024-12-31 05:01:41',942189,'2024-12-31 05:01:46',968151,26989,'','',30,0,0.00795,0.942,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717283,2,23549,0,0,1,3,0,1,'2024-12-31 05:01:41',944166,'2024-12-31 05:01:46',968332,26989,'','',30,0,0.01214,0.944,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717284,2,21395,0,0,1,5,1,1,'2024-12-31 05:01:56',4052,'2024-12-31 05:02:01',1277,26989,'','',30,0,2.00738,0.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717285,2,21397,0,0,1,5,1,1,'2024-12-31 05:01:56',0,'2024-12-31 05:02:01',19,26989,'','',30,0,2.00729,0.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717286,2,23548,0,0,1,5,1,1,'2024-12-31 05:01:56',637,'2024-12-31 05:02:01',10343,26989,'','',30,0,2.00694,0.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717287,2,28279,0,0,1,1,0,1,'2024-12-31 05:02:21',103493,'2024-12-31 05:02:26',132905,26989,'','',30,0,0.0053,0.103,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717288,2,23552,0,0,1,1,0,1,'2024-12-31 05:02:21',105545,'2024-12-31 05:02:26',133107,26989,'','',30,0,0.00734,0.105,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717289,2,21396,0,0,1,3,0,1,'2024-12-31 05:02:21',107681,'2024-12-31 05:02:26',133317,26989,'','',30,0,0.02824,0.107,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717290,2,23553,0,0,1,3,0,1,'2024-12-31 05:02:26',136018,'2024-12-31 05:02:31',161176,26989,'','',30,0,0.01062,0.136,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717291,2,21397,0,0,1,5,1,1,'2024-12-31 05:02:31',161231,'2024-12-31 05:02:33',167737,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717292,2,28533,0,0,1,1,0,1,'2024-12-31 05:02:33',170917,'2024-12-31 05:02:36',227022,26989,'','',30,0,0.00499,2.17,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717293,2,23554,0,0,1,1,0,1,'2024-12-31 05:02:33',172826,'2024-12-31 05:02:36',227218,26989,'','',30,0,0.00813,2.172,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717294,2,23551,0,0,1,1,0,1,'2024-12-31 05:02:36',227506,'2024-12-31 05:02:36',243667,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717295,2,23551,0,0,1,1,0,1,'2024-12-31 05:02:46',300440,'2024-12-31 05:02:51',331640,26989,'','',30,0,0.0078,0.3,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717296,2,23549,0,0,1,3,0,1,'2024-12-31 05:02:46',302400,'2024-12-31 05:02:51',331831,26989,'','',30,0,0.00963,0.302,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717297,2,21395,0,0,1,5,1,1,'2024-12-31 05:03:01',392547,'2024-12-31 05:03:06',420232,26989,'','',30,0,2.0071,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717298,2,21397,0,0,1,5,1,1,'2024-12-31 05:03:01',394671,'2024-12-31 05:03:06',420434,26989,'','',30,0,2.00768,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717299,2,23548,0,0,1,5,1,1,'2024-12-31 05:03:01',396745,'2024-12-31 05:03:06',420627,26989,'','',30,0,2.00687,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717300,2,23553,0,0,1,3,0,1,'2024-12-31 05:03:21',490770,'2024-12-31 05:03:21',501872,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717301,2,23548,0,0,1,5,1,1,'2024-12-31 05:03:26',536738,'2024-12-31 05:03:26',702473,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717302,2,28279,0,0,1,1,0,1,'2024-12-31 05:03:26',704937,'2024-12-31 05:03:31',742243,26989,'','',30,0,0.00738,0.704,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717303,2,23552,0,0,1,1,0,1,'2024-12-31 05:03:26',705673,'2024-12-31 05:03:31',742440,26989,'','',30,0,0.00723,0.705,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717304,2,21396,0,0,1,3,0,1,'2024-12-31 05:03:26',707621,'2024-12-31 05:03:31',742624,26989,'','',30,0,0.01911,0.707,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717305,2,23549,0,0,1,3,0,1,'2024-12-31 05:03:31',743174,'2024-12-31 05:03:31',753800,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717306,2,23551,0,0,1,1,0,1,'2024-12-31 05:03:31',754061,'2024-12-31 05:03:31',762429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717307,2,23553,0,0,1,3,0,1,'2024-12-31 05:03:31',764985,'2024-12-31 05:03:36',792747,26989,'','',30,0,0.00974,0.764,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717308,2,28533,0,0,1,1,0,1,'2024-12-31 05:03:36',795256,'2024-12-31 05:03:41',848874,26989,'','',30,0,0.00519,0.795,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717309,2,23554,0,0,1,1,0,1,'2024-12-31 05:03:36',797211,'2024-12-31 05:03:41',849087,26989,'','',30,0,0.00838,0.797,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717310,2,23548,0,0,1,5,1,1,'2024-12-31 05:03:46',885914,'2024-12-31 05:03:48',893311,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717311,2,21395,0,0,1,5,1,1,'2024-12-31 05:03:48',893581,'2024-12-31 05:03:50',900790,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717312,2,23551,0,0,1,1,0,1,'2024-12-31 05:03:51',924012,'2024-12-31 05:03:56',960564,26989,'','',30,0,0.00799,0.923,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717313,2,23549,0,0,1,3,0,1,'2024-12-31 05:03:51',925929,'2024-12-31 05:03:56',960749,26989,'','',30,0,0.00988,0.925,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717314,2,28533,0,0,1,1,0,1,'2024-12-31 05:04:01',999890,'2024-12-31 05:04:02',5,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717315,2,21395,0,0,1,5,1,1,'2024-12-31 05:04:06',7738,'2024-12-31 05:04:08',1240,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717316,2,21395,0,0,1,5,1,1,'2024-12-31 05:04:08',21,'2024-12-31 05:04:11',15567,26989,'','',30,0,0.99689,2.025,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717317,2,21397,0,0,1,5,1,1,'2024-12-31 05:04:08',12271,'2024-12-31 05:04:11',15718,26989,'','',30,0,2.00603,2.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717318,2,23548,0,0,1,5,1,1,'2024-12-31 05:04:08',2,'2024-12-31 05:04:11',15866,26989,'','',30,0,2.00675,2.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717319,2,23554,0,0,1,1,0,1,'2024-12-31 05:04:16',395,'2024-12-31 05:04:16',28697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717320,2,28279,0,0,1,1,0,1,'2024-12-31 05:04:21',0,'2024-12-31 05:04:21',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717321,2,23552,0,0,1,1,0,1,'2024-12-31 05:04:21',0,'2024-12-31 05:04:21',105547,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717322,2,23551,0,0,1,1,0,1,'2024-12-31 05:04:26',129157,'2024-12-31 05:04:26',137885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717323,2,28279,0,0,1,1,0,1,'2024-12-31 05:04:31',161905,'2024-12-31 05:04:36',187726,26989,'','',30,0,0.00509,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717324,2,23552,0,0,1,1,0,1,'2024-12-31 05:04:31',163861,'2024-12-31 05:04:36',187909,26989,'','',30,0,0.0077,0.163,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717325,2,21396,0,0,1,3,0,1,'2024-12-31 05:04:31',164396,'2024-12-31 05:04:36',188086,26989,'','',30,0,0.02197,0.164,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717326,2,23553,0,0,1,3,0,1,'2024-12-31 05:04:36',190552,'2024-12-31 05:04:41',210908,26989,'','',30,0,0.01234,0.19,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717327,2,28533,0,0,1,1,0,1,'2024-12-31 05:04:41',213139,'2024-12-31 05:04:46',232874,26989,'','',30,0,0.00501,0.213,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717328,2,23554,0,0,1,1,0,1,'2024-12-31 05:04:41',215088,'2024-12-31 05:04:46',233059,26989,'','',30,0,0.00789,0.215,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717329,2,23551,0,0,1,1,0,1,'2024-12-31 05:04:56',283351,'2024-12-31 05:05:01',310634,26989,'','',30,0,0.00798,0.283,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717330,2,23549,0,0,1,3,0,1,'2024-12-31 05:04:56',285280,'2024-12-31 05:05:01',310818,26989,'','',30,0,0.00923,0.285,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717331,2,21395,0,0,1,5,1,1,'2024-12-31 05:05:11',367276,'2024-12-31 05:05:16',392257,26989,'','',30,0,2.0061,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717332,2,21397,0,0,1,5,1,1,'2024-12-31 05:05:11',369244,'2024-12-31 05:05:16',392455,26989,'','',30,0,2.00632,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717333,2,23548,0,0,1,5,1,1,'2024-12-31 05:05:11',371272,'2024-12-31 05:05:16',392646,26989,'','',30,0,2.00605,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717334,2,21397,0,0,1,5,1,1,'2024-12-31 05:05:31',462088,'2024-12-31 05:05:33',469456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717335,2,28533,0,0,1,1,0,1,'2024-12-31 05:05:36',508609,'2024-12-31 05:05:36',525398,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717336,2,23551,0,0,1,1,0,1,'2024-12-31 05:05:36',525661,'2024-12-31 05:05:36',534158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717337,2,28279,0,0,1,1,0,1,'2024-12-31 05:05:36',535876,'2024-12-31 05:05:36',541835,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717338,2,28279,0,0,1,1,0,1,'2024-12-31 05:05:36',544381,'2024-12-31 05:05:41',576748,26989,'','',30,0,0.00491,0.544,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717339,2,23552,0,0,1,1,0,1,'2024-12-31 05:05:36',546261,'2024-12-31 05:05:41',576936,26989,'','',30,0,0.00749,0.546,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717340,2,21396,0,0,1,3,0,1,'2024-12-31 05:05:36',548279,'2024-12-31 05:05:41',577120,26989,'','',30,0,0.01958,0.548,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717341,2,23553,0,0,1,3,0,1,'2024-12-31 05:05:41',580047,'2024-12-31 05:05:46',608243,26989,'','',30,0,0.01084,0.58,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717342,2,23554,0,0,1,1,0,1,'2024-12-31 05:05:46',608289,'2024-12-31 05:05:46',616830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717343,2,28533,0,0,1,1,0,1,'2024-12-31 05:05:46',619505,'2024-12-31 05:05:51',644156,26989,'','',30,0,0.00486,0.619,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717344,2,23554,0,0,1,1,0,1,'2024-12-31 05:05:46',621408,'2024-12-31 05:05:51',644341,26989,'','',30,0,0.00785,0.621,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717345,2,23551,0,0,1,1,0,1,'2024-12-31 05:06:01',718378,'2024-12-31 05:06:06',754082,26989,'','',30,0,0.00818,0.718,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717346,2,23549,0,0,1,3,0,1,'2024-12-31 05:06:01',720497,'2024-12-31 05:06:06',754266,26989,'','',30,0,0.01059,0.72,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717347,2,23553,0,0,1,3,0,1,'2024-12-31 05:06:21',832178,'2024-12-31 05:06:21',844107,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717348,2,21395,0,0,1,5,1,1,'2024-12-31 05:06:16',800050,'2024-12-31 05:06:21',844548,26989,'','',30,0,2.00706,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717349,2,21397,0,0,1,5,1,1,'2024-12-31 05:06:16',801451,'2024-12-31 05:06:21',844741,26989,'','',30,0,2.00929,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717350,2,23548,0,0,1,5,1,1,'2024-12-31 05:06:16',803460,'2024-12-31 05:06:21',844953,26989,'','',30,0,2.00856,0.803,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717351,2,23549,0,0,1,3,0,1,'2024-12-31 05:06:31',898516,'2024-12-31 05:06:31',909344,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717352,2,23551,0,0,1,1,0,1,'2024-12-31 05:06:31',909622,'2024-12-31 05:06:31',917995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717353,2,28279,0,0,1,1,0,1,'2024-12-31 05:06:41',983886,'2024-12-31 05:06:47',27,26989,'','',30,0,0.00573,0.983,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717354,2,23552,0,0,1,1,0,1,'2024-12-31 05:06:41',986025,'2024-12-31 05:06:47',14379,26989,'','',30,0,0.00823,0.986,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717355,2,21396,0,0,1,3,0,1,'2024-12-31 05:06:41',988096,'2024-12-31 05:06:47',14503,26989,'','',30,0,0.01986,0.988,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717356,2,23548,0,0,1,5,1,1,'2024-12-31 05:06:47',226,'2024-12-31 05:06:49',2083,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717357,2,21395,0,0,1,5,1,1,'2024-12-31 05:06:49',16849,'2024-12-31 05:06:51',20462,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717358,2,28533,0,0,1,1,0,1,'2024-12-31 05:06:51',27463,'2024-12-31 05:06:56',111006,26989,'','',30,0,0.00596,0.065,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717359,2,23553,0,0,1,3,0,1,'2024-12-31 05:06:51',3282,'2024-12-31 05:06:56',111204,26989,'','',30,0,0.01064,5.063,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717360,2,23554,0,0,1,1,0,1,'2024-12-31 05:06:51',28406,'2024-12-31 05:06:56',111392,26989,'','',30,0,0.00849,0.067,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717361,2,23551,0,0,1,1,0,1,'2024-12-31 05:07:01',149949,'2024-12-31 05:07:01',158747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717362,2,21395,0,0,1,5,1,1,'2024-12-31 05:07:06',169091,'2024-12-31 05:07:08',176179,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717363,2,23551,0,0,1,1,0,1,'2024-12-31 05:07:08',178694,'2024-12-31 05:07:11',188352,26989,'','',30,0,0.0077,2.178,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717364,2,23549,0,0,1,3,0,1,'2024-12-31 05:07:08',180595,'2024-12-31 05:07:11',188577,26989,'','',30,0,0.00999,2.18,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717365,2,23554,0,0,1,1,0,1,'2024-12-31 05:07:16',212824,'2024-12-31 05:07:16',221689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717366,2,28279,0,0,1,1,0,1,'2024-12-31 05:07:21',242275,'2024-12-31 05:07:21',248919,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717367,2,23552,0,0,1,1,0,1,'2024-12-31 05:07:21',249184,'2024-12-31 05:07:21',256792,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717368,2,21395,0,0,1,5,1,1,'2024-12-31 05:07:21',259339,'2024-12-31 05:07:26',292097,26989,'','',30,0,2.00733,0.259,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717369,2,21397,0,0,1,5,1,1,'2024-12-31 05:07:21',261248,'2024-12-31 05:07:26',292315,26989,'','',30,0,2.00777,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717370,2,23548,0,0,1,5,1,1,'2024-12-31 05:07:21',263192,'2024-12-31 05:07:26',292526,26989,'','',30,0,2.00741,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717371,2,23551,0,0,1,1,0,1,'2024-12-31 05:07:26',292574,'2024-12-31 05:07:26',301447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717372,2,28279,0,0,1,1,0,1,'2024-12-31 05:07:47',394207,'2024-12-31 05:07:51',407894,26989,'','',30,0,0.00566,0.394,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717373,2,23552,0,0,1,1,0,1,'2024-12-31 05:07:47',396292,'2024-12-31 05:07:51',408094,26989,'','',30,0,0.00768,0.396,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717374,2,21396,0,0,1,3,0,1,'2024-12-31 05:07:47',398486,'2024-12-31 05:07:51',408277,26989,'','',30,0,0.02163,0.398,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717375,2,28533,0,0,1,1,0,1,'2024-12-31 05:07:56',438232,'2024-12-31 05:08:01',462625,26989,'','',30,0,0.00522,0.438,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717376,2,23554,0,0,1,1,0,1,'2024-12-31 05:07:56',442220,'2024-12-31 05:08:01',462832,26989,'','',30,0,0.00842,0.442,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717377,2,23553,0,0,1,3,0,1,'2024-12-31 05:07:56',440184,'2024-12-31 05:08:01',463038,26989,'','',30,0,0.01125,0.44,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717378,2,23551,0,0,1,1,0,1,'2024-12-31 05:08:11',512765,'2024-12-31 05:08:16',536430,26989,'','',30,0,0.00853,0.512,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717379,2,23549,0,0,1,3,0,1,'2024-12-31 05:08:11',514590,'2024-12-31 05:08:16',536632,26989,'','',30,0,0.01031,0.514,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717380,2,21397,0,0,1,5,1,1,'2024-12-31 05:08:31',628267,'2024-12-31 05:08:33',635214,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717381,2,21397,0,0,1,5,1,1,'2024-12-31 05:08:26',596702,'2024-12-31 05:08:33',635670,26989,'','',30,0,1.18223,0.596,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717382,2,23548,0,0,1,5,1,1,'2024-12-31 05:08:26',597454,'2024-12-31 05:08:33',635887,26989,'','',30,0,1.18163,0.597,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717383,2,21395,0,0,1,5,1,1,'2024-12-31 05:08:26',594784,'2024-12-31 05:08:33',636104,26989,'','',30,0,2.00635,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717384,2,28533,0,0,1,1,0,1,'2024-12-31 05:08:36',689984,'2024-12-31 05:08:36',706928,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717385,2,23551,0,0,1,1,0,1,'2024-12-31 05:08:36',707223,'2024-12-31 05:08:36',715641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717386,2,28279,0,0,1,1,0,1,'2024-12-31 05:08:36',717424,'2024-12-31 05:08:36',723102,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717387,2,23554,0,0,1,1,0,1,'2024-12-31 05:08:46',778105,'2024-12-31 05:08:46',786740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717388,2,21397,0,0,1,5,1,1,'2024-12-31 05:08:46',787032,'2024-12-31 05:08:48',794481,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717389,2,28279,0,0,1,1,0,1,'2024-12-31 05:08:51',820383,'2024-12-31 05:08:56',848866,26989,'','',30,0,0.00516,0.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717390,2,23552,0,0,1,1,0,1,'2024-12-31 05:08:51',822315,'2024-12-31 05:08:56',849035,26989,'','',30,0,0.00773,0.822,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717391,2,21396,0,0,1,3,0,1,'2024-12-31 05:08:51',823370,'2024-12-31 05:08:56',849202,26989,'','',30,0,0.02598,0.823,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717392,2,28533,0,0,1,1,0,1,'2024-12-31 05:09:01',875390,'2024-12-31 05:09:06',905947,26989,'','',30,0,0.00525,0.875,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717393,2,23554,0,0,1,1,0,1,'2024-12-31 05:09:01',877503,'2024-12-31 05:09:06',906129,26989,'','',30,0,0.00798,0.877,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717394,2,23553,0,0,1,3,0,1,'2024-12-31 05:09:01',878492,'2024-12-31 05:09:06',906319,26989,'','',30,0,0.01157,0.878,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717395,2,23551,0,0,1,1,0,1,'2024-12-31 05:09:16',952413,'2024-12-31 05:09:21',977318,26989,'','',30,0,0.00819,0.952,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717396,2,23549,0,0,1,3,0,1,'2024-12-31 05:09:16',954204,'2024-12-31 05:09:21',977504,26989,'','',30,0,0.00963,0.954,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717397,2,23553,0,0,1,3,0,1,'2024-12-31 05:09:21',977563,'2024-12-31 05:09:22',6,26989,'','',30,0,0.03,0,0,'OK - 172.21.1.2: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717398,2,23548,0,0,1,5,1,1,'2024-12-31 05:09:31',3,'2024-12-31 05:09:33',19585,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717399,2,23551,0,0,1,1,0,1,'2024-12-31 05:09:33',38,'2024-12-31 05:09:33',364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717400,2,23549,0,0,1,3,0,1,'2024-12-31 05:09:33',23519,'2024-12-31 05:09:33',27232,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717401,2,21397,0,0,1,5,1,1,'2024-12-31 05:09:33',6,'2024-12-31 05:09:36',0,26989,'','',30,0,0.97489,0.069,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717402,2,23548,0,0,1,5,1,1,'2024-12-31 05:09:33',29661,'2024-12-31 05:09:36',0,26989,'','',30,0,0.97297,0.071,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717403,2,21395,0,0,1,5,1,1,'2024-12-31 05:09:33',59,'2024-12-31 05:09:36',0,26989,'','',30,0,2.00574,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717404,2,28279,0,0,1,1,0,1,'2024-12-31 05:09:56',202222,'2024-12-31 05:10:01',237944,26989,'','',30,0,0.00528,0.202,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717405,2,23552,0,0,1,1,0,1,'2024-12-31 05:09:56',204136,'2024-12-31 05:10:01',238143,26989,'','',30,0,0.00871,0.204,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717406,2,21396,0,0,1,3,0,1,'2024-12-31 05:09:56',206345,'2024-12-31 05:10:01',238348,26989,'','',30,0,0.01989,0.206,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717407,2,23551,0,0,1,1,0,1,'2024-12-31 05:10:01',238640,'2024-12-31 05:10:01',247348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717408,2,28533,0,0,1,1,0,1,'2024-12-31 05:10:01',247623,'2024-12-31 05:10:01',253497,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717409,2,21395,0,0,1,5,1,1,'2024-12-31 05:10:06',279728,'2024-12-31 05:10:08',287458,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717410,2,28533,0,0,1,1,0,1,'2024-12-31 05:10:08',290013,'2024-12-31 05:10:11',315180,26989,'','',30,0,0.00626,2.289,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717411,2,23554,0,0,1,1,0,1,'2024-12-31 05:10:08',291929,'2024-12-31 05:10:11',315381,26989,'','',30,0,0.00827,2.291,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717412,2,23553,0,0,1,3,0,1,'2024-12-31 05:10:08',294154,'2024-12-31 05:10:11',315574,26989,'','',30,0,0.01135,2.294,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717413,2,28279,0,0,1,1,0,1,'2024-12-31 05:10:21',384306,'2024-12-31 05:10:21',390862,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717414,2,23552,0,0,1,1,0,1,'2024-12-31 05:10:21',391160,'2024-12-31 05:10:21',399368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717415,2,23551,0,0,1,1,0,1,'2024-12-31 05:10:21',401972,'2024-12-31 05:10:26',432721,26989,'','',30,0,0.00759,0.401,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717416,2,23549,0,0,1,3,0,1,'2024-12-31 05:10:21',403901,'2024-12-31 05:10:26',432922,26989,'','',30,0,0.00998,0.403,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717417,2,21397,0,0,1,5,1,1,'2024-12-31 05:10:36',481084,'2024-12-31 05:10:41',506205,26989,'','',30,0,2.0066,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717418,2,23548,0,0,1,5,1,1,'2024-12-31 05:10:36',483038,'2024-12-31 05:10:41',506417,26989,'','',30,0,2.00629,0.483,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717419,2,21395,0,0,1,5,1,1,'2024-12-31 05:10:36',485256,'2024-12-31 05:10:41',506632,26989,'','',30,0,2.00616,0.485,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717420,2,28279,0,0,1,1,0,1,'2024-12-31 05:11:01',605353,'2024-12-31 05:11:06',629358,26989,'','',30,0,0.00537,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717421,2,23552,0,0,1,1,0,1,'2024-12-31 05:11:01',607325,'2024-12-31 05:11:06',629559,26989,'','',30,0,0.0079,0.607,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717422,2,21396,0,0,1,3,0,1,'2024-12-31 05:11:01',609546,'2024-12-31 05:11:06',629761,26989,'','',30,0,0.0195,0.609,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717423,2,28533,0,0,1,1,0,1,'2024-12-31 05:11:11',654587,'2024-12-31 05:11:16',676849,26989,'','',30,0,0.0054,0.654,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717424,2,23554,0,0,1,1,0,1,'2024-12-31 05:11:11',656348,'2024-12-31 05:11:16',677044,26989,'','',30,0,0.00855,0.656,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717425,2,23553,0,0,1,3,0,1,'2024-12-31 05:11:11',657838,'2024-12-31 05:11:16',677239,26989,'','',30,0,0.01109,0.657,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717426,2,23551,0,0,1,1,0,1,'2024-12-31 05:11:26',736525,'2024-12-31 05:11:31',763702,26989,'','',30,0,0.00778,0.736,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717427,2,23549,0,0,1,3,0,1,'2024-12-31 05:11:26',738463,'2024-12-31 05:11:31',763906,26989,'','',30,0,0.00964,0.738,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717428,2,21397,0,0,1,5,1,1,'2024-12-31 05:11:31',763956,'2024-12-31 05:11:33',771735,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717429,2,28533,0,0,1,1,0,1,'2024-12-31 05:11:36',812891,'2024-12-31 05:11:36',819447,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717430,2,28279,0,0,1,1,0,1,'2024-12-31 05:11:36',821491,'2024-12-31 05:11:36',827166,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717431,2,23554,0,0,1,1,0,1,'2024-12-31 05:11:46',886589,'2024-12-31 05:11:46',895109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717432,2,21397,0,0,1,5,1,1,'2024-12-31 05:11:41',856005,'2024-12-31 05:11:46',895558,26989,'','',30,0,2.00628,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717433,2,23548,0,0,1,5,1,1,'2024-12-31 05:11:41',857984,'2024-12-31 05:11:46',895767,26989,'','',30,0,2.00714,0.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717434,2,21395,0,0,1,5,1,1,'2024-12-31 05:11:41',860211,'2024-12-31 05:11:46',895978,26989,'','',30,0,2.00814,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717435,2,28279,0,0,1,1,0,1,'2024-12-31 05:12:06',995137,'2024-12-31 05:12:11',3860,26989,'','',30,0,0.00558,0.995,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717436,2,23552,0,0,1,1,0,1,'2024-12-31 05:12:06',996345,'2024-12-31 05:12:11',3986,26989,'','',30,0,0.00917,0.996,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717437,2,21396,0,0,1,3,0,1,'2024-12-31 05:12:06',998382,'2024-12-31 05:12:11',7,26989,'','',30,0,0.01943,0.998,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717438,2,28533,0,0,1,1,0,1,'2024-12-31 05:12:16',9240,'2024-12-31 05:12:21',21100,26989,'','',30,0,0.00582,0.022,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717439,2,23554,0,0,1,1,0,1,'2024-12-31 05:12:16',19,'2024-12-31 05:12:21',333,26989,'','',30,0,0.00904,0.023,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717440,2,23553,0,0,1,3,0,1,'2024-12-31 05:12:16',180,'2024-12-31 05:12:21',335,26989,'','',30,0,0.01172,0.026,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717441,2,23548,0,0,1,5,1,1,'2024-12-31 05:12:26',0,'2024-12-31 05:12:26',268370,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717442,2,23549,0,0,1,3,0,1,'2024-12-31 05:12:31',301928,'2024-12-31 05:12:31',312375,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717443,2,23551,0,0,1,1,0,1,'2024-12-31 05:12:31',312641,'2024-12-31 05:12:31',321105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717444,2,23551,0,0,1,1,0,1,'2024-12-31 05:12:31',323629,'2024-12-31 05:12:36',353221,26989,'','',30,0,0.00878,0.323,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717445,2,23549,0,0,1,3,0,1,'2024-12-31 05:12:31',325692,'2024-12-31 05:12:36',353431,26989,'','',30,0,0.01371,0.325,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717446,2,23548,0,0,1,5,1,1,'2024-12-31 05:12:46',400662,'2024-12-31 05:12:48',407643,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717447,2,21395,0,0,1,5,1,1,'2024-12-31 05:12:48',407922,'2024-12-31 05:12:50',416174,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717448,2,21395,0,0,1,5,1,1,'2024-12-31 05:12:50',422867,'2024-12-31 05:12:56',496250,26989,'','',30,0,0.99061,4.422,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717449,2,21397,0,0,1,5,1,1,'2024-12-31 05:12:50',418771,'2024-12-31 05:12:56',496450,26989,'','',30,0,2.00601,4.418,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717450,2,23548,0,0,1,5,1,1,'2024-12-31 05:12:50',420693,'2024-12-31 05:12:56',496654,26989,'','',30,0,2.00609,4.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717451,2,23551,0,0,1,1,0,1,'2024-12-31 05:13:01',539630,'2024-12-31 05:13:01',548424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717452,2,28533,0,0,1,1,0,1,'2024-12-31 05:13:01',548954,'2024-12-31 05:13:01',554838,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717453,2,21395,0,0,1,5,1,1,'2024-12-31 05:13:06',577712,'2024-12-31 05:13:08',584377,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717454,2,28279,0,0,1,1,0,1,'2024-12-31 05:13:11',612614,'2024-12-31 05:13:16',649096,26989,'','',30,0,0.00624,0.612,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717455,2,23552,0,0,1,1,0,1,'2024-12-31 05:13:11',614538,'2024-12-31 05:13:16',649296,26989,'','',30,0,0.00834,0.614,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717456,2,21396,0,0,1,3,0,1,'2024-12-31 05:13:11',616722,'2024-12-31 05:13:16',649493,26989,'','',30,0,0.02018,0.616,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717457,2,23554,0,0,1,1,0,1,'2024-12-31 05:13:16',650658,'2024-12-31 05:13:16',659318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717458,2,28533,0,0,1,1,0,1,'2024-12-31 05:13:21',702138,'2024-12-31 05:13:26',725596,26989,'','',30,0,0.00574,0.702,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717459,2,23554,0,0,1,1,0,1,'2024-12-31 05:13:21',704279,'2024-12-31 05:13:26',725759,26989,'','',30,0,0.00817,0.704,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717460,2,23553,0,0,1,3,0,1,'2024-12-31 05:13:21',706328,'2024-12-31 05:13:26',725916,26989,'','',30,0,0.01093,0.706,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717461,2,23551,0,0,1,1,0,1,'2024-12-31 05:13:26',725953,'2024-12-31 05:13:26',734598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717462,2,23551,0,0,1,1,0,1,'2024-12-31 05:13:36',779423,'2024-12-31 05:13:41',804913,26989,'','',30,0,0.00786,0.779,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717463,2,23549,0,0,1,3,0,1,'2024-12-31 05:13:36',781371,'2024-12-31 05:13:41',805080,26989,'','',30,0,0.01027,0.781,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717464,2,21395,0,0,1,5,1,1,'2024-12-31 05:13:56',867061,'2024-12-31 05:14:01',897269,26989,'','',30,0,2.01415,0.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717465,2,23548,0,0,1,5,1,1,'2024-12-31 05:13:56',870464,'2024-12-31 05:14:01',897484,26989,'','',30,0,2.01169,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717466,2,21397,0,0,1,5,1,1,'2024-12-31 05:13:56',868968,'2024-12-31 05:14:01',897704,26989,'','',30,0,2.01424,0.868,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717467,2,28279,0,0,1,1,0,1,'2024-12-31 05:14:16',958577,'2024-12-31 05:14:21',990075,26989,'','',30,0,0.0054,0.958,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717468,2,23552,0,0,1,1,0,1,'2024-12-31 05:14:16',960669,'2024-12-31 05:14:21',990277,26989,'','',30,0,0.00801,0.96,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717469,2,21396,0,0,1,3,0,1,'2024-12-31 05:14:16',962911,'2024-12-31 05:14:21',990479,26989,'','',30,0,0.02031,0.962,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717470,2,28533,0,0,1,1,0,1,'2024-12-31 05:14:26',3,'2024-12-31 05:14:31',21,26989,'','',30,0,0.00544,0.003,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717471,2,23554,0,0,1,1,0,1,'2024-12-31 05:14:26',3070,'2024-12-31 05:14:31',11339,26989,'','',30,0,0.00867,0.005,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717472,2,23553,0,0,1,3,0,1,'2024-12-31 05:14:26',7,'2024-12-31 05:14:31',11463,26989,'','',30,0,0.01105,0.007,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717473,2,21397,0,0,1,5,1,1,'2024-12-31 05:14:31',1437,'2024-12-31 05:14:33',27,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717474,2,23551,0,0,1,1,0,1,'2024-12-31 05:14:36',345,'2024-12-31 05:14:36',3214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717475,2,28279,0,0,1,1,0,1,'2024-12-31 05:14:36',51,'2024-12-31 05:14:36',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717476,2,23551,0,0,1,1,0,1,'2024-12-31 05:14:41',0,'2024-12-31 05:14:46',110113,26989,'','',30,0,0.00785,0.091,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717477,2,23549,0,0,1,3,0,1,'2024-12-31 05:14:41',0,'2024-12-31 05:14:46',110301,26989,'','',30,0,0.00962,0.093,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717478,2,23554,0,0,1,1,0,1,'2024-12-31 05:14:46',110349,'2024-12-31 05:14:46',118907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717479,2,21395,0,0,1,5,1,1,'2024-12-31 05:15:01',164014,'2024-12-31 05:15:06',191518,26989,'','',30,0,2.00715,0.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717480,2,23548,0,0,1,5,1,1,'2024-12-31 05:15:01',166003,'2024-12-31 05:15:06',191713,26989,'','',30,0,2.00686,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717481,2,21397,0,0,1,5,1,1,'2024-12-31 05:15:01',166892,'2024-12-31 05:15:06',191916,26989,'','',30,0,2.00771,0.166,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717482,2,23553,0,0,1,3,0,1,'2024-12-31 05:15:21',284791,'2024-12-31 05:15:21',305102,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717483,2,28279,0,0,1,1,0,1,'2024-12-31 05:15:21',307958,'2024-12-31 05:15:26',334306,26989,'','',30,0,0.00626,0.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717484,2,23552,0,0,1,1,0,1,'2024-12-31 05:15:21',309894,'2024-12-31 05:15:26',334490,26989,'','',30,0,0.00799,0.309,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717485,2,21396,0,0,1,3,0,1,'2024-12-31 05:15:21',311997,'2024-12-31 05:15:26',334676,26989,'','',30,0,0.01916,0.311,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717486,2,23548,0,0,1,5,1,1,'2024-12-31 05:15:26',334921,'2024-12-31 05:15:26',484984,26989,'','',30,0,0.149,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717487,2,23549,0,0,1,3,0,1,'2024-12-31 05:15:31',505497,'2024-12-31 05:15:31',515726,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717488,2,23551,0,0,1,1,0,1,'2024-12-31 05:15:31',515988,'2024-12-31 05:15:31',524396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717489,2,28533,0,0,1,1,0,1,'2024-12-31 05:15:31',526936,'2024-12-31 05:15:36',553058,26989,'','',30,0,0.00492,0.526,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717490,2,23554,0,0,1,1,0,1,'2024-12-31 05:15:31',528846,'2024-12-31 05:15:36',553247,26989,'','',30,0,0.00831,0.528,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717491,2,23553,0,0,1,3,0,1,'2024-12-31 05:15:31',530888,'2024-12-31 05:15:36',553425,26989,'','',30,0,0.01057,0.53,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717492,2,23548,0,0,1,5,1,1,'2024-12-31 05:15:46',614967,'2024-12-31 05:15:48',621752,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717493,2,21395,0,0,1,5,1,1,'2024-12-31 05:15:48',622016,'2024-12-31 05:15:50',629051,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717494,2,23551,0,0,1,1,0,1,'2024-12-31 05:15:50',631641,'2024-12-31 05:15:51',656267,26989,'','',30,0,0.00793,4.631,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717495,2,23549,0,0,1,3,0,1,'2024-12-31 05:15:50',633592,'2024-12-31 05:15:51',656477,26989,'','',30,0,0.00913,4.633,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717496,2,28533,0,0,1,1,0,1,'2024-12-31 05:16:01',729934,'2024-12-31 05:16:01',735979,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717497,2,21395,0,0,1,5,1,1,'2024-12-31 05:16:06',758279,'2024-12-31 05:16:08',765027,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717498,2,21395,0,0,1,5,1,1,'2024-12-31 05:16:08',767452,'2024-12-31 05:16:11',793505,26989,'','',30,0,0.99612,2.767,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717499,2,23548,0,0,1,5,1,1,'2024-12-31 05:16:08',769363,'2024-12-31 05:16:11',793712,26989,'','',30,0,2.00639,2.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717500,2,21397,0,0,1,5,1,1,'2024-12-31 05:16:08',771200,'2024-12-31 05:16:11',793915,26989,'','',30,0,2.00619,2.771,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717501,2,23554,0,0,1,1,0,1,'2024-12-31 05:16:16',824551,'2024-12-31 05:16:16',833346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717502,2,28279,0,0,1,1,0,1,'2024-12-31 05:16:21',867231,'2024-12-31 05:16:21',873717,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717503,2,23552,0,0,1,1,0,1,'2024-12-31 05:16:21',873973,'2024-12-31 05:16:21',882077,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717504,2,23551,0,0,1,1,0,1,'2024-12-31 05:16:26',909385,'2024-12-31 05:16:26',918203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717505,2,28279,0,0,1,1,0,1,'2024-12-31 05:16:26',920715,'2024-12-31 05:16:31',947251,26989,'','',30,0,0.005,0.92,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717506,2,23552,0,0,1,1,0,1,'2024-12-31 05:16:26',922652,'2024-12-31 05:16:31',947436,26989,'','',30,0,0.00822,0.922,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717507,2,21396,0,0,1,3,0,1,'2024-12-31 05:16:26',924800,'2024-12-31 05:16:31',947616,26989,'','',30,0,0.02149,0.924,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717508,2,28533,0,0,1,1,0,1,'2024-12-31 05:16:36',975876,'2024-12-31 05:16:42',3463,26989,'','',30,0,0.00521,0.975,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717509,2,23554,0,0,1,1,0,1,'2024-12-31 05:16:36',977860,'2024-12-31 05:16:42',55,26989,'','',30,0,0.008,0.977,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717510,2,23553,0,0,1,3,0,1,'2024-12-31 05:16:36',979952,'2024-12-31 05:16:42',6,26989,'','',30,0,0.01215,0.979,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717511,2,23551,0,0,1,1,0,1,'2024-12-31 05:16:51',27,'2024-12-31 05:16:56',24123,26989,'','',30,0,0.0083,0.033,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717512,2,23549,0,0,1,3,0,1,'2024-12-31 05:16:51',240,'2024-12-31 05:16:56',3030,26989,'','',30,0,0.01042,0.036,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717513,2,21395,0,0,1,5,1,1,'2024-12-31 05:17:11',127919,'2024-12-31 05:17:16',154055,26989,'','',30,0,2.00646,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717514,2,23548,0,0,1,5,1,1,'2024-12-31 05:17:11',129900,'2024-12-31 05:17:16',154264,26989,'','',30,0,2.0057,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717515,2,21397,0,0,1,5,1,1,'2024-12-31 05:17:11',132009,'2024-12-31 05:17:16',154457,26989,'','',30,0,2.0057,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717516,2,21397,0,0,1,5,1,1,'2024-12-31 05:17:31',241621,'2024-12-31 05:17:33',248587,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717517,2,28279,0,0,1,1,0,1,'2024-12-31 05:17:33',251679,'2024-12-31 05:17:36',298814,26989,'','',30,0,0.00492,2.251,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717518,2,23552,0,0,1,1,0,1,'2024-12-31 05:17:33',253575,'2024-12-31 05:17:36',299017,26989,'','',30,0,0.00805,2.253,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717519,2,21396,0,0,1,3,0,1,'2024-12-31 05:17:33',255146,'2024-12-31 05:17:36',299227,26989,'','',30,0,0.02517,2.255,0,'OK - 192.168.77.159: rta 0.980ms, lost 0%','rta=0.980ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717520,2,28533,0,0,1,1,0,1,'2024-12-31 05:17:36',299294,'2024-12-31 05:17:36',305664,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717521,2,23551,0,0,1,1,0,1,'2024-12-31 05:17:36',305962,'2024-12-31 05:17:36',314389,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717522,2,28533,0,0,1,1,0,1,'2024-12-31 05:17:42',342725,'2024-12-31 05:17:46',371622,26989,'','',30,0,0.00534,0.342,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717523,2,23554,0,0,1,1,0,1,'2024-12-31 05:17:42',344750,'2024-12-31 05:17:46',371814,26989,'','',30,0,0.00817,0.344,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717524,2,23553,0,0,1,3,0,1,'2024-12-31 05:17:42',346919,'2024-12-31 05:17:46',372007,26989,'','',30,0,0.01092,0.346,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717525,2,23551,0,0,1,1,0,1,'2024-12-31 05:17:56',427587,'2024-12-31 05:18:01',453096,26989,'','',30,0,0.00773,0.427,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717526,2,23549,0,0,1,3,0,1,'2024-12-31 05:17:56',429510,'2024-12-31 05:18:01',453275,26989,'','',30,0,0.00915,0.429,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717527,2,23553,0,0,1,3,0,1,'2024-12-31 05:18:21',549864,'2024-12-31 05:18:21',560849,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717528,2,21395,0,0,1,5,1,1,'2024-12-31 05:18:16',520614,'2024-12-31 05:18:21',561263,26989,'','',30,0,2.00695,0.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717529,2,23548,0,0,1,5,1,1,'2024-12-31 05:18:16',522688,'2024-12-31 05:18:21',561473,26989,'','',30,0,2.0062,0.522,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717530,2,21397,0,0,1,5,1,1,'2024-12-31 05:18:16',524907,'2024-12-31 05:18:21',561671,26989,'','',30,0,2.00753,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717531,2,23551,0,0,1,1,0,1,'2024-12-31 05:18:31',622952,'2024-12-31 05:18:31',632276,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717532,2,23549,0,0,1,3,0,1,'2024-12-31 05:18:31',632527,'2024-12-31 05:18:31',641964,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717533,2,28279,0,0,1,1,0,1,'2024-12-31 05:18:36',669714,'2024-12-31 05:18:41',711538,26989,'','',30,0,0.00581,0.669,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717534,2,23552,0,0,1,1,0,1,'2024-12-31 05:18:36',671456,'2024-12-31 05:18:41',711734,26989,'','',30,0,0.00788,0.671,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717535,2,21396,0,0,1,3,0,1,'2024-12-31 05:18:36',672008,'2024-12-31 05:18:41',711924,26989,'','',30,0,0.02505,0.671,0,'OK - 192.168.77.159: rta 0.903ms, lost 0%','rta=0.903ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717536,2,23548,0,0,1,5,1,1,'2024-12-31 05:18:46',733677,'2024-12-31 05:18:48',741317,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717537,2,21395,0,0,1,5,1,1,'2024-12-31 05:18:48',741598,'2024-12-31 05:18:50',748646,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717538,2,28533,0,0,1,1,0,1,'2024-12-31 05:18:50',751189,'2024-12-31 05:18:51',787928,26989,'','',30,0,0.00511,4.751,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717539,2,23554,0,0,1,1,0,1,'2024-12-31 05:18:50',753104,'2024-12-31 05:18:51',788112,26989,'','',30,0,0.00834,4.753,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717540,2,23553,0,0,1,3,0,1,'2024-12-31 05:18:50',755294,'2024-12-31 05:18:51',788311,26989,'','',30,0,0.01103,4.755,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717541,2,23551,0,0,1,1,0,1,'2024-12-31 05:19:01',869843,'2024-12-31 05:19:01',878621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717542,2,23551,0,0,1,1,0,1,'2024-12-31 05:19:01',882198,'2024-12-31 05:19:06',909888,26989,'','',30,0,0.00863,0.882,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717543,2,23549,0,0,1,3,0,1,'2024-12-31 05:19:01',884161,'2024-12-31 05:19:06',910080,26989,'','',30,0,0.00975,0.884,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717544,2,21395,0,0,1,5,1,1,'2024-12-31 05:19:06',910130,'2024-12-31 05:19:08',917102,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717545,2,23554,0,0,1,1,0,1,'2024-12-31 05:19:16',982663,'2024-12-31 05:19:16',991423,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717546,2,28279,0,0,1,1,0,1,'2024-12-31 05:19:21',0,'2024-12-31 05:19:21',7380,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717547,2,23552,0,0,1,1,0,1,'2024-12-31 05:19:21',7564,'2024-12-31 05:19:21',20,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717548,2,21395,0,0,1,5,1,1,'2024-12-31 05:19:21',12024,'2024-12-31 05:19:26',17707,26989,'','',30,0,2.00623,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717549,2,23548,0,0,1,5,1,1,'2024-12-31 05:19:21',2,'2024-12-31 05:19:26',17844,26989,'','',30,0,2.00696,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717550,2,21397,0,0,1,5,1,1,'2024-12-31 05:19:21',1597,'2024-12-31 05:19:26',34,26989,'','',30,0,2.00685,0.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717551,2,23551,0,0,1,1,0,1,'2024-12-31 05:19:26',34,'2024-12-31 05:19:26',2666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717552,2,28279,0,0,1,1,0,1,'2024-12-31 05:19:41',107451,'2024-12-31 05:19:46',132938,26989,'','',30,0,0.00633,0.107,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717553,2,23552,0,0,1,1,0,1,'2024-12-31 05:19:41',109443,'2024-12-31 05:19:46',133126,26989,'','',30,0,0.00847,0.109,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717554,2,21396,0,0,1,3,0,1,'2024-12-31 05:19:41',111552,'2024-12-31 05:19:46',133333,26989,'','',30,0,0.03138,0.111,0,'OK - 192.168.77.159: rta 1.314ms, lost 0%','rta=1.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717555,2,28533,0,0,1,1,0,1,'2024-12-31 05:19:51',158278,'2024-12-31 05:19:56',191776,26989,'','',30,0,0.0051,0.158,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717556,2,23554,0,0,1,1,0,1,'2024-12-31 05:19:51',160191,'2024-12-31 05:19:56',191963,26989,'','',30,0,0.00828,0.16,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717557,2,23553,0,0,1,3,0,1,'2024-12-31 05:19:51',161356,'2024-12-31 05:19:56',192138,26989,'','',30,0,0.01137,0.161,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717558,2,23551,0,0,1,1,0,1,'2024-12-31 05:20:06',246131,'2024-12-31 05:20:11',272985,26989,'','',30,0,0.00795,0.246,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717559,2,23549,0,0,1,3,0,1,'2024-12-31 05:20:06',248147,'2024-12-31 05:20:11',273179,26989,'','',30,0,0.0093,0.248,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717560,2,21397,0,0,1,5,1,1,'2024-12-31 05:20:31',382582,'2024-12-31 05:20:33',389189,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717561,2,23548,0,0,1,5,1,1,'2024-12-31 05:20:26',352795,'2024-12-31 05:20:33',389594,26989,'','',30,0,1.18616,0.352,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717562,2,21397,0,0,1,5,1,1,'2024-12-31 05:20:26',354914,'2024-12-31 05:20:33',389789,26989,'','',30,0,1.18438,0.354,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717563,2,21395,0,0,1,5,1,1,'2024-12-31 05:20:26',350859,'2024-12-31 05:20:33',390001,26989,'','',30,0,2.00562,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717564,2,28533,0,0,1,1,0,1,'2024-12-31 05:20:36',436714,'2024-12-31 05:20:36',451763,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717565,2,23551,0,0,1,1,0,1,'2024-12-31 05:20:36',452027,'2024-12-31 05:20:36',460815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717566,2,28279,0,0,1,1,0,1,'2024-12-31 05:20:36',462509,'2024-12-31 05:20:36',468123,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717567,2,23554,0,0,1,1,0,1,'2024-12-31 05:20:46',520232,'2024-12-31 05:20:46',528870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717568,2,21397,0,0,1,5,1,1,'2024-12-31 05:20:46',529154,'2024-12-31 05:20:48',535833,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717569,2,28279,0,0,1,1,0,1,'2024-12-31 05:20:48',538378,'2024-12-31 05:20:51',567057,26989,'','',30,0,0.0052,2.538,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717570,2,23552,0,0,1,1,0,1,'2024-12-31 05:20:48',540309,'2024-12-31 05:20:51',567244,26989,'','',30,0,0.00796,2.54,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717571,2,21396,0,0,1,3,0,1,'2024-12-31 05:20:48',541751,'2024-12-31 05:20:51',567427,26989,'','',30,0,0.021,2.541,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717572,2,28533,0,0,1,1,0,1,'2024-12-31 05:20:56',598906,'2024-12-31 05:21:01',631277,26989,'','',30,0,0.00506,0.598,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717573,2,23554,0,0,1,1,0,1,'2024-12-31 05:20:56',600869,'2024-12-31 05:21:01',631459,26989,'','',30,0,0.00819,0.6,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717574,2,23553,0,0,1,3,0,1,'2024-12-31 05:20:56',602989,'2024-12-31 05:21:01',631639,26989,'','',30,0,0.01099,0.602,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717575,2,23551,0,0,1,1,0,1,'2024-12-31 05:21:11',682320,'2024-12-31 05:21:16',708235,26989,'','',30,0,0.00791,0.682,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717576,2,23549,0,0,1,3,0,1,'2024-12-31 05:21:11',684289,'2024-12-31 05:21:16',708423,26989,'','',30,0,0.00932,0.684,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717577,2,23553,0,0,1,3,0,1,'2024-12-31 05:21:21',741162,'2024-12-31 05:21:21',753233,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717578,2,23548,0,0,1,5,1,1,'2024-12-31 05:21:26',779446,'2024-12-31 05:21:26',950456,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717579,2,23549,0,0,1,3,0,1,'2024-12-31 05:21:31',983346,'2024-12-31 05:21:31',993722,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717580,2,23551,0,0,1,1,0,1,'2024-12-31 05:21:31',993982,'2024-12-31 05:21:32',20,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717581,2,23548,0,0,1,5,1,1,'2024-12-31 05:21:33',0,'2024-12-31 05:21:36',132,26989,'','',30,0,2.00758,0.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717582,2,21397,0,0,1,5,1,1,'2024-12-31 05:21:33',4667,'2024-12-31 05:21:36',134,26989,'','',30,0,2.00737,0.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717583,2,21395,0,0,1,5,1,1,'2024-12-31 05:21:33',5728,'2024-12-31 05:21:36',16,26989,'','',30,0,2.00721,0.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717584,2,28279,0,0,1,1,0,1,'2024-12-31 05:21:51',0,'2024-12-31 05:21:56',140208,26989,'','',30,0,0.0057,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717585,2,23552,0,0,1,1,0,1,'2024-12-31 05:21:51',100141,'2024-12-31 05:21:56',140409,26989,'','',30,0,0.00774,0.1,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717586,2,21396,0,0,1,3,0,1,'2024-12-31 05:21:51',100842,'2024-12-31 05:21:56',140597,26989,'','',30,0,0.0268,0.1,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717587,2,23551,0,0,1,1,0,1,'2024-12-31 05:22:01',185528,'2024-12-31 05:22:01',194232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717588,2,28533,0,0,1,1,0,1,'2024-12-31 05:22:01',194736,'2024-12-31 05:22:01',200653,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717589,2,28533,0,0,1,1,0,1,'2024-12-31 05:22:01',203783,'2024-12-31 05:22:06',227695,26989,'','',30,0,0.00541,0.203,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717590,2,23554,0,0,1,1,0,1,'2024-12-31 05:22:01',205706,'2024-12-31 05:22:06',227913,26989,'','',30,0,0.00836,0.205,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717591,2,23553,0,0,1,3,0,1,'2024-12-31 05:22:01',207413,'2024-12-31 05:22:06',228114,26989,'','',30,0,0.01171,0.207,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717592,2,21395,0,0,1,5,1,1,'2024-12-31 05:22:06',228166,'2024-12-31 05:22:08',235437,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717593,2,23551,0,0,1,1,0,1,'2024-12-31 05:22:16',300534,'2024-12-31 05:22:21',326437,26989,'','',30,0,0.00787,0.3,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717594,2,23549,0,0,1,3,0,1,'2024-12-31 05:22:16',302459,'2024-12-31 05:22:21',326620,26989,'','',30,0,0.00998,0.302,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717595,2,28279,0,0,1,1,0,1,'2024-12-31 05:22:21',327211,'2024-12-31 05:22:21',333663,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717596,2,23552,0,0,1,1,0,1,'2024-12-31 05:22:21',333893,'2024-12-31 05:22:21',341758,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717597,2,23548,0,0,1,5,1,1,'2024-12-31 05:22:36',416923,'2024-12-31 05:22:41',438892,26989,'','',30,0,2.00601,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717598,2,21397,0,0,1,5,1,1,'2024-12-31 05:22:36',418862,'2024-12-31 05:22:41',439072,26989,'','',30,0,2.00706,0.418,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717599,2,21395,0,0,1,5,1,1,'2024-12-31 05:22:36',420991,'2024-12-31 05:22:41',439237,26989,'','',30,0,2.00593,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717600,2,28279,0,0,1,1,0,1,'2024-12-31 05:22:56',510442,'2024-12-31 05:23:01',533855,26989,'','',30,0,0.00521,0.51,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717601,2,23552,0,0,1,1,0,1,'2024-12-31 05:22:56',512347,'2024-12-31 05:23:01',534021,26989,'','',30,0,0.00813,0.512,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717602,2,21396,0,0,1,3,0,1,'2024-12-31 05:22:56',514462,'2024-12-31 05:23:01',534180,26989,'','',30,0,0.0196,0.514,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717603,2,28533,0,0,1,1,0,1,'2024-12-31 05:23:06',553058,'2024-12-31 05:23:11',577454,26989,'','',30,0,0.00505,0.553,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717604,2,23554,0,0,1,1,0,1,'2024-12-31 05:23:06',554953,'2024-12-31 05:23:11',577614,26989,'','',30,0,0.00848,0.554,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717605,2,23553,0,0,1,3,0,1,'2024-12-31 05:23:06',557011,'2024-12-31 05:23:11',577769,26989,'','',30,0,0.01104,0.556,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717606,2,23551,0,0,1,1,0,1,'2024-12-31 05:23:21',636460,'2024-12-31 05:23:26',669113,26989,'','',30,0,0.00812,0.636,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717607,2,23549,0,0,1,3,0,1,'2024-12-31 05:23:21',638494,'2024-12-31 05:23:26',669280,26989,'','',30,0,0.00881,0.638,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717608,2,21397,0,0,1,5,1,1,'2024-12-31 05:23:31',691345,'2024-12-31 05:23:33',698733,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717609,2,28533,0,0,1,1,0,1,'2024-12-31 05:23:36',736811,'2024-12-31 05:23:36',749333,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717610,2,28279,0,0,1,1,0,1,'2024-12-31 05:23:36',751267,'2024-12-31 05:23:36',756783,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717611,2,23554,0,0,1,1,0,1,'2024-12-31 05:23:46',828283,'2024-12-31 05:23:46',836797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717612,2,23548,0,0,1,5,1,1,'2024-12-31 05:23:41',786571,'2024-12-31 05:23:46',837169,26989,'','',30,0,2.00672,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717613,2,21397,0,0,1,5,1,1,'2024-12-31 05:23:41',788495,'2024-12-31 05:23:46',837336,26989,'','',30,0,2.00677,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717614,2,21395,0,0,1,5,1,1,'2024-12-31 05:23:41',790582,'2024-12-31 05:23:46',837505,26989,'','',30,0,2.00599,0.79,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717615,2,28279,0,0,1,1,0,1,'2024-12-31 05:24:01',918818,'2024-12-31 05:24:06',953622,26989,'','',30,0,0.00536,0.918,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717616,2,23552,0,0,1,1,0,1,'2024-12-31 05:24:01',920949,'2024-12-31 05:24:06',953808,26989,'','',30,0,0.00839,0.92,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717617,2,21396,0,0,1,3,0,1,'2024-12-31 05:24:01',921781,'2024-12-31 05:24:06',954014,26989,'','',30,0,0.01976,0.921,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717618,2,28533,0,0,1,1,0,1,'2024-12-31 05:24:11',986486,'2024-12-31 05:24:17',4175,26989,'','',30,0,0.0053,0.986,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717619,2,23554,0,0,1,1,0,1,'2024-12-31 05:24:11',988509,'2024-12-31 05:24:17',536,26989,'','',30,0,0.00824,0.988,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717620,2,23553,0,0,1,3,0,1,'2024-12-31 05:24:11',989494,'2024-12-31 05:24:17',68,26989,'','',30,0,0.01143,0.989,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717621,2,23548,0,0,1,5,1,1,'2024-12-31 05:24:26',16707,'2024-12-31 05:24:26',252028,26989,'','',30,0,0.211,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717622,2,23551,0,0,1,1,0,1,'2024-12-31 05:24:26',254492,'2024-12-31 05:24:31',273058,26989,'','',30,0,0.00852,0.254,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717623,2,23549,0,0,1,3,0,1,'2024-12-31 05:24:26',256387,'2024-12-31 05:24:31',273250,26989,'','',30,0,0.01011,0.256,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717624,2,23548,0,0,1,5,1,1,'2024-12-31 05:24:46',345837,'2024-12-31 05:24:48',353583,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717625,2,21395,0,0,1,5,1,1,'2024-12-31 05:24:48',353855,'2024-12-31 05:24:50',360886,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717626,2,21395,0,0,1,5,1,1,'2024-12-31 05:24:50',366285,'2024-12-31 05:24:51',380767,26989,'','',30,0,0.99297,4.366,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717627,2,23548,0,0,1,5,1,1,'2024-12-31 05:24:50',363391,'2024-12-31 05:24:56',420050,26989,'','',30,0,2.00701,4.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717628,2,21397,0,0,1,5,1,1,'2024-12-31 05:24:50',365299,'2024-12-31 05:24:56',420265,26989,'','',30,0,2.00705,4.365,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717629,2,23551,0,0,1,1,0,1,'2024-12-31 05:25:01',458238,'2024-12-31 05:25:01',467071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717630,2,28533,0,0,1,1,0,1,'2024-12-31 05:25:01',467590,'2024-12-31 05:25:01',473465,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717631,2,21395,0,0,1,5,1,1,'2024-12-31 05:25:06',501208,'2024-12-31 05:25:08',507497,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717632,2,28279,0,0,1,1,0,1,'2024-12-31 05:25:08',510050,'2024-12-31 05:25:11',529910,26989,'','',30,0,0.00502,2.51,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717633,2,23552,0,0,1,1,0,1,'2024-12-31 05:25:08',511947,'2024-12-31 05:25:11',530111,26989,'','',30,0,0.00859,2.511,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717634,2,21396,0,0,1,3,0,1,'2024-12-31 05:25:08',514177,'2024-12-31 05:25:11',530305,26989,'','',30,0,0.02655,2.514,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717635,2,23554,0,0,1,1,0,1,'2024-12-31 05:25:16',566813,'2024-12-31 05:25:16',575561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717636,2,28533,0,0,1,1,0,1,'2024-12-31 05:25:17',584693,'2024-12-31 05:25:21',611582,26989,'','',30,0,0.00543,0.584,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717637,2,23554,0,0,1,1,0,1,'2024-12-31 05:25:17',586801,'2024-12-31 05:25:21',611790,26989,'','',30,0,0.00841,0.586,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717638,2,23553,0,0,1,3,0,1,'2024-12-31 05:25:17',587595,'2024-12-31 05:25:21',611979,26989,'','',30,0,0.01357,0.587,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717639,2,23551,0,0,1,1,0,1,'2024-12-31 05:25:26',635746,'2024-12-31 05:25:26',644577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717640,2,23551,0,0,1,1,0,1,'2024-12-31 05:25:31',670855,'2024-12-31 05:25:36',691578,26989,'','',30,0,0.00903,0.67,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717641,2,23549,0,0,1,3,0,1,'2024-12-31 05:25:31',672491,'2024-12-31 05:25:36',691770,26989,'','',30,0,0.01051,0.672,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717642,2,21395,0,0,1,5,1,1,'2024-12-31 05:25:51',754084,'2024-12-31 05:25:56',791832,26989,'','',30,0,2.00693,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717643,2,21397,0,0,1,5,1,1,'2024-12-31 05:25:56',796325,'2024-12-31 05:26:01',817618,26989,'','',30,0,2.01491,0.796,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717644,2,23548,0,0,1,5,1,1,'2024-12-31 05:25:56',794225,'2024-12-31 05:26:01',817807,26989,'','',30,0,2.01755,0.794,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717645,2,28279,0,0,1,1,0,1,'2024-12-31 05:26:11',866500,'2024-12-31 05:26:16',887176,26989,'','',30,0,0.0054,0.866,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717646,2,23552,0,0,1,1,0,1,'2024-12-31 05:26:11',868750,'2024-12-31 05:26:16',887363,26989,'','',30,0,0.00749,0.868,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717647,2,21396,0,0,1,3,0,1,'2024-12-31 05:26:11',869688,'2024-12-31 05:26:16',887548,26989,'','',30,0,0.02085,0.869,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717648,2,28533,0,0,1,1,0,1,'2024-12-31 05:26:21',921793,'2024-12-31 05:26:26',952372,26989,'','',30,0,0.0055,0.921,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717649,2,23554,0,0,1,1,0,1,'2024-12-31 05:26:21',923852,'2024-12-31 05:26:26',952573,26989,'','',30,0,0.00829,0.923,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717650,2,23553,0,0,1,3,0,1,'2024-12-31 05:26:21',926084,'2024-12-31 05:26:26',952749,26989,'','',30,0,0.01449,0.926,0,'OK - 172.21.1.2: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717651,2,21397,0,0,1,5,1,1,'2024-12-31 05:26:31',982499,'2024-12-31 05:26:33',990726,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717652,2,23551,0,0,1,1,0,1,'2024-12-31 05:26:36',0,'2024-12-31 05:26:36',1018,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717653,2,28279,0,0,1,1,0,1,'2024-12-31 05:26:36',15,'2024-12-31 05:26:36',10237,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717654,2,23551,0,0,1,1,0,1,'2024-12-31 05:26:36',22,'2024-12-31 05:26:41',18646,26989,'','',30,0,0.00824,0.026,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717655,2,23549,0,0,1,3,0,1,'2024-12-31 05:26:36',188,'2024-12-31 05:26:41',292,26989,'','',30,0,0.00877,0.027,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717656,2,23554,0,0,1,1,0,1,'2024-12-31 05:26:46',25935,'2024-12-31 05:26:46',29220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717657,2,21395,0,0,1,5,1,1,'2024-12-31 05:26:56',0,'2024-12-31 05:27:01',112659,26989,'','',30,0,2.00748,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717658,2,21397,0,0,1,5,1,1,'2024-12-31 05:27:01',114872,'2024-12-31 05:27:06',139866,26989,'','',30,0,2.00763,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717659,2,23548,0,0,1,5,1,1,'2024-12-31 05:27:01',116757,'2024-12-31 05:27:06',140046,26989,'','',30,0,2.0072,0.116,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717660,2,28279,0,0,1,1,0,1,'2024-12-31 05:27:16',183942,'2024-12-31 05:27:21',217319,26989,'','',30,0,0.00524,0.183,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717661,2,23552,0,0,1,1,0,1,'2024-12-31 05:27:16',185892,'2024-12-31 05:27:21',217481,26989,'','',30,0,0.00812,0.185,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717662,2,21396,0,0,1,3,0,1,'2024-12-31 05:27:16',187355,'2024-12-31 05:27:21',217651,26989,'','',30,0,0.02778,0.187,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717663,2,23553,0,0,1,3,0,1,'2024-12-31 05:27:21',217894,'2024-12-31 05:27:21',228784,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717664,2,23548,0,0,1,5,1,1,'2024-12-31 05:27:26',266286,'2024-12-31 05:27:26',428311,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717665,2,28533,0,0,1,1,0,1,'2024-12-31 05:27:26',430719,'2024-12-31 05:27:31',449373,26989,'','',30,0,0.00503,0.43,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717666,2,23554,0,0,1,1,0,1,'2024-12-31 05:27:26',432592,'2024-12-31 05:27:31',449577,26989,'','',30,0,0.00819,0.432,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717667,2,23553,0,0,1,3,0,1,'2024-12-31 05:27:26',434458,'2024-12-31 05:27:31',449761,26989,'','',30,0,0.01314,0.434,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717668,2,23551,0,0,1,1,0,1,'2024-12-31 05:27:31',450321,'2024-12-31 05:27:31',459616,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717669,2,23549,0,0,1,3,0,1,'2024-12-31 05:27:31',459890,'2024-12-31 05:27:31',469255,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717670,2,23551,0,0,1,1,0,1,'2024-12-31 05:27:41',531677,'2024-12-31 05:27:46',561541,26989,'','',30,0,0.00841,0.531,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717671,2,23549,0,0,1,3,0,1,'2024-12-31 05:27:41',533829,'2024-12-31 05:27:46',561745,26989,'','',30,0,0.0093,0.533,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717672,2,23548,0,0,1,5,1,1,'2024-12-31 05:27:46',561788,'2024-12-31 05:27:48',568868,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717673,2,21395,0,0,1,5,1,1,'2024-12-31 05:27:48',569132,'2024-12-31 05:27:50',575577,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717674,2,23551,0,0,1,1,0,1,'2024-12-31 05:28:01',682565,'2024-12-31 05:28:01',691534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717675,2,28533,0,0,1,1,0,1,'2024-12-31 05:28:01',692009,'2024-12-31 05:28:01',697954,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717676,2,21395,0,0,1,5,1,1,'2024-12-31 05:28:06',745796,'2024-12-31 05:28:08',752197,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717677,2,21395,0,0,1,5,1,1,'2024-12-31 05:28:01',701037,'2024-12-31 05:28:08',752623,26989,'','',30,0,1.96772,0.701,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717678,2,21397,0,0,1,5,1,1,'2024-12-31 05:28:08',754867,'2024-12-31 05:28:11',776782,26989,'','',30,0,2.00682,2.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717679,2,23548,0,0,1,5,1,1,'2024-12-31 05:28:08',756772,'2024-12-31 05:28:11',776966,26989,'','',30,0,2.00712,2.756,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717680,2,23554,0,0,1,1,0,1,'2024-12-31 05:28:16',814472,'2024-12-31 05:28:16',823246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717681,2,23552,0,0,1,1,0,1,'2024-12-31 05:28:21',852363,'2024-12-31 05:28:21',860926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717682,2,28279,0,0,1,1,0,1,'2024-12-31 05:28:21',861181,'2024-12-31 05:28:21',866930,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717683,2,28279,0,0,1,1,0,1,'2024-12-31 05:28:21',869511,'2024-12-31 05:28:26',895800,26989,'','',30,0,0.00502,0.869,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717684,2,23552,0,0,1,1,0,1,'2024-12-31 05:28:21',871431,'2024-12-31 05:28:26',895987,26989,'','',30,0,0.00731,0.871,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717685,2,21396,0,0,1,3,0,1,'2024-12-31 05:28:21',873641,'2024-12-31 05:28:26',896193,26989,'','',30,0,0.01961,0.873,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717686,2,23551,0,0,1,1,0,1,'2024-12-31 05:28:26',896239,'2024-12-31 05:28:26',905100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717687,2,28533,0,0,1,1,0,1,'2024-12-31 05:28:31',925287,'2024-12-31 05:28:36',952038,26989,'','',30,0,0.00626,0.925,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717688,2,23554,0,0,1,1,0,1,'2024-12-31 05:28:31',927245,'2024-12-31 05:28:36',952229,26989,'','',30,0,0.0081,0.927,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717689,2,23553,0,0,1,3,0,1,'2024-12-31 05:28:31',929422,'2024-12-31 05:28:36',952412,26989,'','',30,0,0.01033,0.929,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717690,2,23551,0,0,1,1,0,1,'2024-12-31 05:28:46',994595,'2024-12-31 05:28:51',3040,26989,'','',30,0,0.00815,0.994,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717691,2,23549,0,0,1,3,0,1,'2024-12-31 05:28:46',996596,'2024-12-31 05:28:51',5,26989,'','',30,0,0.01033,0.996,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717692,2,21395,0,0,1,5,1,1,'2024-12-31 05:29:08',22442,'2024-12-31 05:29:11',30410,26989,'','',30,0,2.00697,0.053,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717693,2,21397,0,0,1,5,1,1,'2024-12-31 05:29:11',31603,'2024-12-31 05:29:16',103428,26989,'','',30,0,2.00658,0.075,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717694,2,23548,0,0,1,5,1,1,'2024-12-31 05:29:11',32578,'2024-12-31 05:29:16',103654,26989,'','',30,0,2.00645,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717695,2,28279,0,0,1,1,0,1,'2024-12-31 05:29:26',164742,'2024-12-31 05:29:31',213516,26989,'','',30,0,0.00511,0.164,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717696,2,23552,0,0,1,1,0,1,'2024-12-31 05:29:26',166725,'2024-12-31 05:29:31',213711,26989,'','',30,0,0.00786,0.166,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717697,2,21396,0,0,1,3,0,1,'2024-12-31 05:29:26',168862,'2024-12-31 05:29:31',213897,26989,'','',30,0,0.02763,0.168,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717698,2,21397,0,0,1,5,1,1,'2024-12-31 05:29:31',213942,'2024-12-31 05:29:33',221042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717699,2,28533,0,0,1,1,0,1,'2024-12-31 05:29:36',319717,'2024-12-31 05:29:36',351735,26989,'','',30,0,0.031,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717700,2,23551,0,0,1,1,0,1,'2024-12-31 05:29:36',352020,'2024-12-31 05:29:36',360760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717701,2,28533,0,0,1,1,0,1,'2024-12-31 05:29:36',364026,'2024-12-31 05:29:41',387885,26989,'','',30,0,0.00623,0.364,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717702,2,23554,0,0,1,1,0,1,'2024-12-31 05:29:36',365941,'2024-12-31 05:29:41',388061,26989,'','',30,0,0.00815,0.365,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717703,2,23553,0,0,1,3,0,1,'2024-12-31 05:29:36',368060,'2024-12-31 05:29:41',388227,26989,'','',30,0,0.01115,0.368,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717704,2,23551,0,0,1,1,0,1,'2024-12-31 05:29:51',446583,'2024-12-31 05:29:56',478680,26989,'','',30,0,0.00859,0.446,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717705,2,23549,0,0,1,3,0,1,'2024-12-31 05:29:51',448523,'2024-12-31 05:29:56',478873,26989,'','',30,0,0.00944,0.448,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717706,2,21395,0,0,1,5,1,1,'2024-12-31 05:30:11',569618,'2024-12-31 05:30:16',590731,26989,'','',30,0,2.00584,0.569,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717707,2,23553,0,0,1,3,0,1,'2024-12-31 05:30:21',625845,'2024-12-31 05:30:21',637876,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717708,2,21397,0,0,1,5,1,1,'2024-12-31 05:30:16',592969,'2024-12-31 05:30:21',638257,26989,'','',30,0,2.00631,0.592,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717709,2,23548,0,0,1,5,1,1,'2024-12-31 05:30:16',594925,'2024-12-31 05:30:21',638431,26989,'','',30,0,2.00644,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717710,2,23551,0,0,1,1,0,1,'2024-12-31 05:30:31',706928,'2024-12-31 05:30:31',716130,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717711,2,23549,0,0,1,3,0,1,'2024-12-31 05:30:31',716360,'2024-12-31 05:30:31',725772,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717712,2,28279,0,0,1,1,0,1,'2024-12-31 05:30:31',728266,'2024-12-31 05:30:36',755209,26989,'','',30,0,0.0049,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717713,2,23552,0,0,1,1,0,1,'2024-12-31 05:30:31',730157,'2024-12-31 05:30:36',755391,26989,'','',30,0,0.01001,0.73,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717714,2,21396,0,0,1,3,0,1,'2024-12-31 05:30:31',732014,'2024-12-31 05:30:36',755599,26989,'','',30,0,0.02605,0.731,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717715,2,28533,0,0,1,1,0,1,'2024-12-31 05:30:41',792404,'2024-12-31 05:30:46',819480,26989,'','',30,0,0.00589,0.792,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717716,2,23554,0,0,1,1,0,1,'2024-12-31 05:30:41',794590,'2024-12-31 05:30:46',819681,26989,'','',30,0,0.00845,0.794,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717717,2,23553,0,0,1,3,0,1,'2024-12-31 05:30:41',796768,'2024-12-31 05:30:46',819872,26989,'','',30,0,0.01058,0.796,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717718,2,23548,0,0,1,5,1,1,'2024-12-31 05:30:46',819918,'2024-12-31 05:30:48',827500,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717719,2,21395,0,0,1,5,1,1,'2024-12-31 05:30:48',827789,'2024-12-31 05:30:50',834856,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717720,2,23551,0,0,1,1,0,1,'2024-12-31 05:30:56',890103,'2024-12-31 05:31:01',931507,26989,'','',30,0,0.01028,0.89,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717721,2,23549,0,0,1,3,0,1,'2024-12-31 05:30:56',892024,'2024-12-31 05:31:01',931693,26989,'','',30,0,0.01077,0.892,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717722,2,28533,0,0,1,1,0,1,'2024-12-31 05:31:01',932175,'2024-12-31 05:31:01',938485,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717723,2,21395,0,0,1,5,1,1,'2024-12-31 05:31:06',969367,'2024-12-31 05:31:08',976427,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717724,2,23554,0,0,1,1,0,1,'2024-12-31 05:31:16',16,'2024-12-31 05:31:16',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717725,2,21395,0,0,1,5,1,1,'2024-12-31 05:31:16',13382,'2024-12-31 05:31:21',53,26989,'','',30,0,2.00591,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717726,2,23552,0,0,1,1,0,1,'2024-12-31 05:31:21',53,'2024-12-31 05:31:21',30853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717727,2,28279,0,0,1,1,0,1,'2024-12-31 05:31:21',31036,'2024-12-31 05:31:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717728,2,21397,0,0,1,5,1,1,'2024-12-31 05:31:21',0,'2024-12-31 05:31:26',0,26989,'','',30,0,2.00611,0.082,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717729,2,23548,0,0,1,5,1,1,'2024-12-31 05:31:21',0,'2024-12-31 05:31:26',0,26989,'','',30,0,2.0062,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717730,2,23551,0,0,1,1,0,1,'2024-12-31 05:31:26',0,'2024-12-31 05:31:26',105162,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717731,2,28279,0,0,1,1,0,1,'2024-12-31 05:31:36',144094,'2024-12-31 05:31:41',174744,26989,'','',30,0,0.00626,0.144,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717732,2,23552,0,0,1,1,0,1,'2024-12-31 05:31:36',146047,'2024-12-31 05:31:41',174931,26989,'','',30,0,0.00766,0.146,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717733,2,21396,0,0,1,3,0,1,'2024-12-31 05:31:36',148171,'2024-12-31 05:31:41',175108,26989,'','',30,0,0.02773,0.148,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717734,2,28533,0,0,1,1,0,1,'2024-12-31 05:31:46',203904,'2024-12-31 05:31:51',229501,26989,'','',30,0,0.00506,0.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717735,2,23554,0,0,1,1,0,1,'2024-12-31 05:31:46',205840,'2024-12-31 05:31:51',229671,26989,'','',30,0,0.00891,0.205,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717736,2,23553,0,0,1,3,0,1,'2024-12-31 05:31:46',207637,'2024-12-31 05:31:51',229831,26989,'','',30,0,0.01195,0.207,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717737,2,23551,0,0,1,1,0,1,'2024-12-31 05:32:01',286659,'2024-12-31 05:32:06',304807,26989,'','',30,0,0.00793,0.286,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717738,2,23549,0,0,1,3,0,1,'2024-12-31 05:32:01',288636,'2024-12-31 05:32:06',304964,26989,'','',30,0,0.01077,0.288,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717739,2,21395,0,0,1,5,1,1,'2024-12-31 05:32:21',383194,'2024-12-31 05:32:26',406133,26989,'','',30,0,2.00698,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717740,2,21397,0,0,1,5,1,1,'2024-12-31 05:32:31',439742,'2024-12-31 05:32:33',446683,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717741,2,23548,0,0,1,5,1,1,'2024-12-31 05:32:26',410389,'2024-12-31 05:32:33',447112,26989,'','',30,0,1.18502,0.41,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717742,2,21397,0,0,1,5,1,1,'2024-12-31 05:32:26',408493,'2024-12-31 05:32:33',447310,26989,'','',30,0,1.1873,0.408,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717743,2,28533,0,0,1,1,0,1,'2024-12-31 05:32:36',491804,'2024-12-31 05:32:36',498396,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717744,2,23551,0,0,1,1,0,1,'2024-12-31 05:32:36',498695,'2024-12-31 05:32:36',507130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717745,2,28279,0,0,1,1,0,1,'2024-12-31 05:32:36',507887,'2024-12-31 05:32:36',513791,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717746,2,28279,0,0,1,1,0,1,'2024-12-31 05:32:41',549668,'2024-12-31 05:32:46',587971,26989,'','',30,0,0.00534,0.549,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717747,2,23552,0,0,1,1,0,1,'2024-12-31 05:32:41',551648,'2024-12-31 05:32:46',588163,26989,'','',30,0,0.00854,0.551,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717748,2,21396,0,0,1,3,0,1,'2024-12-31 05:32:41',553551,'2024-12-31 05:32:46',588357,26989,'','',30,0,0.0278,0.553,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717749,2,23554,0,0,1,1,0,1,'2024-12-31 05:32:46',588404,'2024-12-31 05:32:46',597067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717750,2,21397,0,0,1,5,1,1,'2024-12-31 05:32:46',597353,'2024-12-31 05:32:48',605182,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717751,2,28533,0,0,1,1,0,1,'2024-12-31 05:32:51',643117,'2024-12-31 05:32:56',672600,26989,'','',30,0,0.00537,0.643,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717752,2,23554,0,0,1,1,0,1,'2024-12-31 05:32:51',645105,'2024-12-31 05:32:56',672788,26989,'','',30,0,0.009,0.645,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717753,2,23553,0,0,1,3,0,1,'2024-12-31 05:32:51',647289,'2024-12-31 05:32:56',672974,26989,'','',30,0,0.01122,0.647,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717754,2,23551,0,0,1,1,0,1,'2024-12-31 05:33:06',730278,'2024-12-31 05:33:11',759935,26989,'','',30,0,0.00797,0.73,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717755,2,23549,0,0,1,3,0,1,'2024-12-31 05:33:06',732235,'2024-12-31 05:33:11',760115,26989,'','',30,0,0.01148,0.732,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717756,2,23553,0,0,1,3,0,1,'2024-12-31 05:33:21',810327,'2024-12-31 05:33:21',823142,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717757,2,23548,0,0,1,5,1,1,'2024-12-31 05:33:26',854748,'2024-12-31 05:33:27',10031,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717758,2,21395,0,0,1,5,1,1,'2024-12-31 05:33:27',11270,'2024-12-31 05:33:31',32,26989,'','',30,0,2.006,1.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717759,2,23551,0,0,1,1,0,1,'2024-12-31 05:33:31',17215,'2024-12-31 05:33:31',20953,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717760,2,23549,0,0,1,3,0,1,'2024-12-31 05:33:31',20996,'2024-12-31 05:33:31',26095,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717761,2,23548,0,0,1,5,1,1,'2024-12-31 05:33:33',56,'2024-12-31 05:33:36',0,26989,'','',30,0,2.00761,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717762,2,21397,0,0,1,5,1,1,'2024-12-31 05:33:33',58,'2024-12-31 05:33:36',0,26989,'','',30,0,2.0074,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717763,2,21395,0,0,1,5,1,1,'2024-12-31 05:33:46',139317,'2024-12-31 05:33:48',145874,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717764,2,28279,0,0,1,1,0,1,'2024-12-31 05:33:48',148352,'2024-12-31 05:33:51',160677,26989,'','',30,0,0.0061,2.148,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717765,2,23552,0,0,1,1,0,1,'2024-12-31 05:33:48',150243,'2024-12-31 05:33:51',160876,26989,'','',30,0,0.00834,2.15,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717766,2,21396,0,0,1,3,0,1,'2024-12-31 05:33:48',152336,'2024-12-31 05:33:51',161067,26989,'','',30,0,0.02156,2.152,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717767,2,28533,0,0,1,1,0,1,'2024-12-31 05:33:56',215218,'2024-12-31 05:34:01',258602,26989,'','',30,0,0.00593,0.215,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717768,2,23554,0,0,1,1,0,1,'2024-12-31 05:33:56',216887,'2024-12-31 05:34:01',258795,26989,'','',30,0,0.00928,0.216,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717769,2,23553,0,0,1,3,0,1,'2024-12-31 05:33:56',218557,'2024-12-31 05:34:01',258981,26989,'','',30,0,0.012,0.218,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717770,2,23551,0,0,1,1,0,1,'2024-12-31 05:34:01',259029,'2024-12-31 05:34:01',267730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717771,2,21395,0,0,1,5,1,1,'2024-12-31 05:34:06',290563,'2024-12-31 05:34:08',298104,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717772,2,23551,0,0,1,1,0,1,'2024-12-31 05:34:11',315140,'2024-12-31 05:34:16',356044,26989,'','',30,0,0.00764,0.315,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717773,2,23549,0,0,1,3,0,1,'2024-12-31 05:34:11',317040,'2024-12-31 05:34:16',356253,26989,'','',30,0,0.01076,0.317,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717774,2,23554,0,0,1,1,0,1,'2024-12-31 05:34:16',357333,'2024-12-31 05:34:16',366069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717775,2,28279,0,0,1,1,0,1,'2024-12-31 05:34:21',402635,'2024-12-31 05:34:21',408977,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717776,2,23552,0,0,1,1,0,1,'2024-12-31 05:34:21',409232,'2024-12-31 05:34:21',417842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717777,2,21395,0,0,1,5,1,1,'2024-12-31 05:34:31',468745,'2024-12-31 05:34:36',492409,26989,'','',30,0,2.00658,0.468,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717778,2,23548,0,0,1,5,1,1,'2024-12-31 05:34:36',494859,'2024-12-31 05:34:41',526857,26989,'','',30,0,2.00731,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717779,2,21397,0,0,1,5,1,1,'2024-12-31 05:34:36',496816,'2024-12-31 05:34:41',527075,26989,'','',30,0,2.00706,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717780,2,28279,0,0,1,1,0,1,'2024-12-31 05:34:51',564788,'2024-12-31 05:34:56',598435,26989,'','',30,0,0.00568,0.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717781,2,23552,0,0,1,1,0,1,'2024-12-31 05:34:51',567046,'2024-12-31 05:34:56',598648,26989,'','',30,0,0.00817,0.567,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717782,2,21396,0,0,1,3,0,1,'2024-12-31 05:34:51',569205,'2024-12-31 05:34:56',598853,26989,'','',30,0,0.02068,0.569,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717783,2,28533,0,0,1,1,0,1,'2024-12-31 05:35:01',626889,'2024-12-31 05:35:06',653682,26989,'','',30,0,0.00541,0.626,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717784,2,23554,0,0,1,1,0,1,'2024-12-31 05:35:01',628905,'2024-12-31 05:35:06',653879,26989,'','',30,0,0.00824,0.628,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717785,2,23553,0,0,1,3,0,1,'2024-12-31 05:35:01',631138,'2024-12-31 05:35:06',654078,26989,'','',30,0,0.0106,0.631,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717786,2,23551,0,0,1,1,0,1,'2024-12-31 05:35:16',707704,'2024-12-31 05:35:21',732322,26989,'','',30,0,0.00788,0.707,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717787,2,23549,0,0,1,3,0,1,'2024-12-31 05:35:16',709673,'2024-12-31 05:35:21',732532,26989,'','',30,0,0.01208,0.709,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717788,2,21397,0,0,1,5,1,1,'2024-12-31 05:35:31',787950,'2024-12-31 05:35:33',794505,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717789,2,28533,0,0,1,1,0,1,'2024-12-31 05:35:36',831559,'2024-12-31 05:35:36',837919,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717790,2,23551,0,0,1,1,0,1,'2024-12-31 05:35:36',838213,'2024-12-31 05:35:36',846677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717791,2,28279,0,0,1,1,0,1,'2024-12-31 05:35:36',847273,'2024-12-31 05:35:36',853282,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717792,2,21395,0,0,1,5,1,1,'2024-12-31 05:35:36',856165,'2024-12-31 05:35:41',881652,26989,'','',30,0,2.00644,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717793,2,23554,0,0,1,1,0,1,'2024-12-31 05:35:46',910719,'2024-12-31 05:35:46',919255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717794,2,23548,0,0,1,5,1,1,'2024-12-31 05:35:41',884009,'2024-12-31 05:35:46',919635,26989,'','',30,0,2.00575,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717795,2,21397,0,0,1,5,1,1,'2024-12-31 05:35:41',885939,'2024-12-31 05:35:46',919808,26989,'','',30,0,2.00574,0.885,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717796,2,28279,0,0,1,1,0,1,'2024-12-31 05:35:56',977566,'2024-12-31 05:36:02',0,26989,'','',30,0,0.00503,0.977,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717797,2,23552,0,0,1,1,0,1,'2024-12-31 05:35:56',979485,'2024-12-31 05:36:02',0,26989,'','',30,0,0.00845,0.979,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717798,2,21396,0,0,1,3,0,1,'2024-12-31 05:35:56',981601,'2024-12-31 05:36:02',0,26989,'','',30,0,0.02001,0.981,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717799,2,28533,0,0,1,1,0,1,'2024-12-31 05:36:06',1375,'2024-12-31 05:36:11',3,26989,'','',30,0,0.00589,0.025,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717800,2,23554,0,0,1,1,0,1,'2024-12-31 05:36:06',11990,'2024-12-31 05:36:11',16479,26989,'','',30,0,0.00823,0.027,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717801,2,23553,0,0,1,3,0,1,'2024-12-31 05:36:06',2,'2024-12-31 05:36:11',258,26989,'','',30,0,0.01124,0.029,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717802,2,23551,0,0,1,1,0,1,'2024-12-31 05:36:21',0,'2024-12-31 05:36:26',113893,26989,'','',30,0,0.00796,0.091,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717803,2,23549,0,0,1,3,0,1,'2024-12-31 05:36:21',0,'2024-12-31 05:36:26',114069,26989,'','',30,0,0.01068,0.093,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717804,2,23548,0,0,1,5,1,1,'2024-12-31 05:36:26',114286,'2024-12-31 05:36:26',303265,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717805,2,23551,0,0,1,1,0,1,'2024-12-31 05:36:41',379597,'2024-12-31 05:36:41',389000,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717806,2,21395,0,0,1,5,1,1,'2024-12-31 05:36:41',391821,'2024-12-31 05:36:46',430867,26989,'','',30,0,0.1998,0.391,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717807,2,23548,0,0,1,5,1,1,'2024-12-31 05:36:46',430913,'2024-12-31 05:36:48',438610,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717808,2,21397,0,0,1,5,1,1,'2024-12-31 05:36:48',443191,'2024-12-31 05:36:51',457960,26989,'','',30,0,0.99276,2.443,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717809,2,23548,0,0,1,5,1,1,'2024-12-31 05:36:48',441286,'2024-12-31 05:36:51',458137,26989,'','',30,0,0.99513,2.441,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717810,2,23551,0,0,1,1,0,1,'2024-12-31 05:37:01',539535,'2024-12-31 05:37:01',548461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717811,2,28533,0,0,1,1,0,1,'2024-12-31 05:37:01',548892,'2024-12-31 05:37:01',554637,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717812,2,21395,0,0,1,5,1,1,'2024-12-31 05:37:06',587749,'2024-12-31 05:37:08',594513,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717813,2,28279,0,0,1,1,0,1,'2024-12-31 05:37:02',559676,'2024-12-31 05:37:08',594866,26989,'','',30,0,0.00607,0.559,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717814,2,23552,0,0,1,1,0,1,'2024-12-31 05:37:02',561538,'2024-12-31 05:37:08',595021,26989,'','',30,0,0.0077,0.561,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717815,2,21396,0,0,1,3,0,1,'2024-12-31 05:37:02',563547,'2024-12-31 05:37:08',595177,26989,'','',30,0,0.02687,0.563,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717816,2,28533,0,0,1,1,0,1,'2024-12-31 05:37:11',624366,'2024-12-31 05:37:16',658848,26989,'','',30,0,0.00502,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717817,2,23554,0,0,1,1,0,1,'2024-12-31 05:37:11',626302,'2024-12-31 05:37:16',659020,26989,'','',30,0,0.00916,0.626,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717818,2,23553,0,0,1,3,0,1,'2024-12-31 05:37:11',628057,'2024-12-31 05:37:16',659178,26989,'','',30,0,0.01107,0.628,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717819,2,28279,0,0,1,1,0,1,'2024-12-31 05:37:21',703680,'2024-12-31 05:37:21',709743,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717820,2,23552,0,0,1,1,0,1,'2024-12-31 05:37:21',709975,'2024-12-31 05:37:21',717911,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717821,2,23551,0,0,1,1,0,1,'2024-12-31 05:37:26',740676,'2024-12-31 05:37:26',749309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717822,2,23551,0,0,1,1,0,1,'2024-12-31 05:37:26',751668,'2024-12-31 05:37:31',774839,26989,'','',30,0,0.0076,0.751,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717823,2,23549,0,0,1,3,0,1,'2024-12-31 05:37:26',753578,'2024-12-31 05:37:31',774997,26989,'','',30,0,0.00887,0.753,0,'OK - 84.38.95.222: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717824,2,21395,0,0,1,5,1,1,'2024-12-31 05:37:46',845576,'2024-12-31 05:37:51',867009,26989,'','',30,0,2.00511,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717825,2,21397,0,0,1,5,1,1,'2024-12-31 05:37:51',869207,'2024-12-31 05:37:56',902317,26989,'','',30,0,2.00679,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717826,2,23548,0,0,1,5,1,1,'2024-12-31 05:37:51',871138,'2024-12-31 05:37:56',902489,26989,'','',30,0,2.00707,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717827,2,28279,0,0,1,1,0,1,'2024-12-31 05:38:08',949549,'2024-12-31 05:38:11',972284,26989,'','',30,0,0.00529,0.949,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717828,2,23552,0,0,1,1,0,1,'2024-12-31 05:38:08',951530,'2024-12-31 05:38:11',972449,26989,'','',30,0,0.00874,0.951,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717829,2,21396,0,0,1,3,0,1,'2024-12-31 05:38:08',953479,'2024-12-31 05:38:11',972606,26989,'','',30,0,0.02239,0.953,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717830,2,28533,0,0,1,1,0,1,'2024-12-31 05:38:16',992072,'2024-12-31 05:38:21',74,26989,'','',30,0,0.00503,0.992,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717831,2,23554,0,0,1,1,0,1,'2024-12-31 05:38:16',993959,'2024-12-31 05:38:21',4914,26989,'','',30,0,0.00795,0.993,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717832,2,23553,0,0,1,3,0,1,'2024-12-31 05:38:16',996002,'2024-12-31 05:38:21',5014,26989,'','',30,0,0.01229,0.995,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717833,2,21397,0,0,1,5,1,1,'2024-12-31 05:38:31',270,'2024-12-31 05:38:33',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717834,2,23551,0,0,1,1,0,1,'2024-12-31 05:38:33',21454,'2024-12-31 05:38:36',30394,26989,'','',30,0,0.008,2.051,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717835,2,23549,0,0,1,3,0,1,'2024-12-31 05:38:33',22407,'2024-12-31 05:38:36',30496,26989,'','',30,0,0.01257,2.053,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717836,2,28533,0,0,1,1,0,1,'2024-12-31 05:38:36',476,'2024-12-31 05:38:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717837,2,28279,0,0,1,1,0,1,'2024-12-31 05:38:36',0,'2024-12-31 05:38:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717838,2,23554,0,0,1,1,0,1,'2024-12-31 05:38:46',135108,'2024-12-31 05:38:46',143607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717839,2,21395,0,0,1,5,1,1,'2024-12-31 05:38:51',169894,'2024-12-31 05:38:56',202569,26989,'','',30,0,2.00529,0.169,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717840,2,21397,0,0,1,5,1,1,'2024-12-31 05:38:56',205233,'2024-12-31 05:39:01',232464,26989,'','',30,0,2.00636,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717841,2,23548,0,0,1,5,1,1,'2024-12-31 05:38:56',207146,'2024-12-31 05:39:01',232662,26989,'','',30,0,2.00698,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717842,2,28279,0,0,1,1,0,1,'2024-12-31 05:39:11',275973,'2024-12-31 05:39:16',299450,26989,'','',30,0,0.00532,0.275,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717843,2,23552,0,0,1,1,0,1,'2024-12-31 05:39:11',277926,'2024-12-31 05:39:16',299658,26989,'','',30,0,0.00717,0.277,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717844,2,21396,0,0,1,3,0,1,'2024-12-31 05:39:11',279923,'2024-12-31 05:39:16',299851,26989,'','',30,0,0.0206,0.279,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717845,2,23553,0,0,1,3,0,1,'2024-12-31 05:39:21',336244,'2024-12-31 05:39:21',347432,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717846,2,28533,0,0,1,1,0,1,'2024-12-31 05:39:21',350382,'2024-12-31 05:39:26',376097,26989,'','',30,0,0.00504,0.35,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717847,2,23554,0,0,1,1,0,1,'2024-12-31 05:39:21',352317,'2024-12-31 05:39:26',376302,26989,'','',30,0,0.01027,0.352,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717848,2,23553,0,0,1,3,0,1,'2024-12-31 05:39:21',354449,'2024-12-31 05:39:26',376511,26989,'','',30,0,0.01077,0.354,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717849,2,23548,0,0,1,5,1,1,'2024-12-31 05:39:26',376788,'2024-12-31 05:39:26',541148,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717850,2,23549,0,0,1,3,0,1,'2024-12-31 05:39:31',572546,'2024-12-31 05:39:31',583703,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717851,2,23551,0,0,1,1,0,1,'2024-12-31 05:39:31',583983,'2024-12-31 05:39:31',592390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717852,2,23551,0,0,1,1,0,1,'2024-12-31 05:39:36',618673,'2024-12-31 05:39:41',658243,26989,'','',30,0,0.00801,0.618,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717853,2,23549,0,0,1,3,0,1,'2024-12-31 05:39:36',620606,'2024-12-31 05:39:41',658455,26989,'','',30,0,0.00993,0.62,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717854,2,23548,0,0,1,5,1,1,'2024-12-31 05:39:46',690411,'2024-12-31 05:39:48',697908,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717855,2,21395,0,0,1,5,1,1,'2024-12-31 05:39:48',698190,'2024-12-31 05:39:50',705307,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717856,2,23551,0,0,1,1,0,1,'2024-12-31 05:40:01',823059,'2024-12-31 05:40:01',831748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717857,2,28533,0,0,1,1,0,1,'2024-12-31 05:40:01',832268,'2024-12-31 05:40:01',838152,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717858,2,21395,0,0,1,5,1,1,'2024-12-31 05:39:56',781395,'2024-12-31 05:40:01',838606,26989,'','',30,0,2.01095,0.781,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717859,2,21397,0,0,1,5,1,1,'2024-12-31 05:40:01',841612,'2024-12-31 05:40:06',868511,26989,'','',30,0,2.00698,0.841,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717860,2,23548,0,0,1,5,1,1,'2024-12-31 05:40:01',843555,'2024-12-31 05:40:06',868716,26989,'','',30,0,2.00685,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717861,2,23554,0,0,1,1,0,1,'2024-12-31 05:40:16',935889,'2024-12-31 05:40:16',944589,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717862,2,28279,0,0,1,1,0,1,'2024-12-31 05:40:16',947210,'2024-12-31 05:40:21',988804,26989,'','',30,0,0.00623,0.947,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717863,2,23552,0,0,1,1,0,1,'2024-12-31 05:40:16',949120,'2024-12-31 05:40:21',989009,26989,'','',30,0,0.00849,0.949,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717864,2,21396,0,0,1,3,0,1,'2024-12-31 05:40:16',951314,'2024-12-31 05:40:21',989241,26989,'','',30,0,0.01949,0.951,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717865,2,23551,0,0,1,1,0,1,'2024-12-31 05:40:26',691,'2024-12-31 05:40:26',4111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717866,2,28533,0,0,1,1,0,1,'2024-12-31 05:40:26',5457,'2024-12-31 05:40:31',23,26989,'','',30,0,0.0051,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717867,2,23554,0,0,1,1,0,1,'2024-12-31 05:40:26',6442,'2024-12-31 05:40:31',2,26989,'','',30,0,0.0081,0.014,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717868,2,23553,0,0,1,3,0,1,'2024-12-31 05:40:26',6975,'2024-12-31 05:40:31',2,26989,'','',30,0,0.01056,0.015,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717869,2,23551,0,0,1,1,0,1,'2024-12-31 05:40:41',0,'2024-12-31 05:40:46',0,26989,'','',30,0,0.00851,0.082,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717870,2,23549,0,0,1,3,0,1,'2024-12-31 05:40:41',0,'2024-12-31 05:40:46',0,26989,'','',30,0,0.0103,0.083,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717871,2,21395,0,0,1,5,1,1,'2024-12-31 05:41:01',162340,'2024-12-31 05:41:06',180529,26989,'','',30,0,2.00678,0.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717872,2,21397,0,0,1,5,1,1,'2024-12-31 05:41:06',182713,'2024-12-31 05:41:11',208504,26989,'','',30,0,2.00669,0.182,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717873,2,23548,0,0,1,5,1,1,'2024-12-31 05:41:06',184663,'2024-12-31 05:41:11',208698,26989,'','',30,0,2.00722,0.184,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717874,2,28279,0,0,1,1,0,1,'2024-12-31 05:41:21',251310,'2024-12-31 05:41:26',275913,26989,'','',30,0,0.00546,0.251,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717875,2,23552,0,0,1,1,0,1,'2024-12-31 05:41:21',253428,'2024-12-31 05:41:26',276115,26989,'','',30,0,0.00894,0.253,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717876,2,21396,0,0,1,3,0,1,'2024-12-31 05:41:21',255369,'2024-12-31 05:41:26',276330,26989,'','',30,0,0.01943,0.255,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717877,2,21397,0,0,1,5,1,1,'2024-12-31 05:41:31',302048,'2024-12-31 05:41:33',308673,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717878,2,28533,0,0,1,1,0,1,'2024-12-31 05:41:33',311945,'2024-12-31 05:41:36',340245,26989,'','',30,0,0.00508,2.311,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717879,2,23554,0,0,1,1,0,1,'2024-12-31 05:41:33',313860,'2024-12-31 05:41:36',340444,26989,'','',30,0,0.0084,2.313,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717880,2,23553,0,0,1,3,0,1,'2024-12-31 05:41:33',315679,'2024-12-31 05:41:36',340626,26989,'','',30,0,0.01042,2.315,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717881,2,23551,0,0,1,1,0,1,'2024-12-31 05:41:36',340912,'2024-12-31 05:41:36',350087,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717882,2,23551,0,0,1,1,0,1,'2024-12-31 05:41:46',418167,'2024-12-31 05:41:51',445287,26989,'','',30,0,0.00784,0.418,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717883,2,23549,0,0,1,3,0,1,'2024-12-31 05:41:46',420123,'2024-12-31 05:41:51',445468,26989,'','',30,0,0.00942,0.42,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717884,2,21395,0,0,1,5,1,1,'2024-12-31 05:42:06',535310,'2024-12-31 05:42:11',561942,26989,'','',30,0,2.00693,0.535,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717885,2,21397,0,0,1,5,1,1,'2024-12-31 05:42:11',564196,'2024-12-31 05:42:16',592004,26989,'','',30,0,2.00589,0.564,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717886,2,23548,0,0,1,5,1,1,'2024-12-31 05:42:11',566161,'2024-12-31 05:42:16',592206,26989,'','',30,0,2.00594,0.566,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717887,2,23553,0,0,1,3,0,1,'2024-12-31 05:42:21',626666,'2024-12-31 05:42:21',639211,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717888,2,28279,0,0,1,1,0,1,'2024-12-31 05:42:26',674267,'2024-12-31 05:42:31',708814,26989,'','',30,0,0.00616,0.674,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717889,2,23552,0,0,1,1,0,1,'2024-12-31 05:42:26',676160,'2024-12-31 05:42:31',709018,26989,'','',30,0,0.00726,0.676,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717890,2,21396,0,0,1,3,0,1,'2024-12-31 05:42:26',678187,'2024-12-31 05:42:31',709199,26989,'','',30,0,0.02526,0.678,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717891,2,23549,0,0,1,3,0,1,'2024-12-31 05:42:31',709780,'2024-12-31 05:42:31',720354,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717892,2,23551,0,0,1,1,0,1,'2024-12-31 05:42:31',720614,'2024-12-31 05:42:31',729071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717893,2,28533,0,0,1,1,0,1,'2024-12-31 05:42:36',761894,'2024-12-31 05:42:41',798430,26989,'','',30,0,0.00522,0.761,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717894,2,23554,0,0,1,1,0,1,'2024-12-31 05:42:36',763850,'2024-12-31 05:42:41',798628,26989,'','',30,0,0.00835,0.763,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717895,2,23553,0,0,1,3,0,1,'2024-12-31 05:42:36',765905,'2024-12-31 05:42:41',798807,26989,'','',30,0,0.01125,0.765,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717896,2,23548,0,0,1,5,1,1,'2024-12-31 05:42:46',830383,'2024-12-31 05:42:48',837767,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717897,2,21395,0,0,1,5,1,1,'2024-12-31 05:42:48',838040,'2024-12-31 05:42:50',844068,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717898,2,23551,0,0,1,1,0,1,'2024-12-31 05:42:51',866561,'2024-12-31 05:42:56',916349,26989,'','',30,0,0.00785,0.866,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717899,2,23549,0,0,1,3,0,1,'2024-12-31 05:42:51',868518,'2024-12-31 05:42:56',916551,26989,'','',30,0,0.01024,0.868,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717900,2,28533,0,0,1,1,0,1,'2024-12-31 05:43:01',957236,'2024-12-31 05:43:01',963474,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717901,2,21395,0,0,1,5,1,1,'2024-12-31 05:43:06',989811,'2024-12-31 05:43:08',996836,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717902,2,21395,0,0,1,5,1,1,'2024-12-31 05:43:11',2627,'2024-12-31 05:43:16',11709,26989,'','',30,0,2.00659,0.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717903,2,23554,0,0,1,1,0,1,'2024-12-31 05:43:16',185,'2024-12-31 05:43:16',15502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717904,2,21397,0,0,1,5,1,1,'2024-12-31 05:43:16',3,'2024-12-31 05:43:21',0,26989,'','',30,0,2.00633,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717905,2,23548,0,0,1,5,1,1,'2024-12-31 05:43:16',16857,'2024-12-31 05:43:21',0,26989,'','',30,0,2.00707,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717906,2,23552,0,0,1,1,0,1,'2024-12-31 05:43:21',0,'2024-12-31 05:43:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717907,2,28279,0,0,1,1,0,1,'2024-12-31 05:43:21',0,'2024-12-31 05:43:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717908,2,23551,0,0,1,1,0,1,'2024-12-31 05:43:26',108165,'2024-12-31 05:43:26',116877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717909,2,28279,0,0,1,1,0,1,'2024-12-31 05:43:31',127523,'2024-12-31 05:43:36',154918,26989,'','',30,0,0.00614,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717910,2,23552,0,0,1,1,0,1,'2024-12-31 05:43:31',129485,'2024-12-31 05:43:36',155102,26989,'','',30,0,0.0075,0.129,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717911,2,21396,0,0,1,3,0,1,'2024-12-31 05:43:31',131595,'2024-12-31 05:43:36',155284,26989,'','',30,0,0.02711,0.131,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717912,2,28533,0,0,1,1,0,1,'2024-12-31 05:43:41',183314,'2024-12-31 05:43:46',208481,26989,'','',30,0,0.0052,0.183,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717913,2,23554,0,0,1,1,0,1,'2024-12-31 05:43:41',185252,'2024-12-31 05:43:46',208666,26989,'','',30,0,0.00778,0.185,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717914,2,23553,0,0,1,3,0,1,'2024-12-31 05:43:41',186991,'2024-12-31 05:43:46',208848,26989,'','',30,0,0.01046,0.186,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717915,2,23549,0,0,1,3,0,1,'2024-12-31 05:43:56',261704,'2024-12-31 05:44:01',290245,26989,'','',30,0,0.00838,0.261,0,'OK - 84.38.95.222: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717916,2,23551,0,0,1,1,0,1,'2024-12-31 05:43:56',260563,'2024-12-31 05:44:01',290439,26989,'','',30,0,0.01032,0.26,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717917,2,21395,0,0,1,5,1,1,'2024-12-31 05:44:16',349495,'2024-12-31 05:44:21',377511,26989,'','',30,0,2.00618,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717918,2,21397,0,0,1,5,1,1,'2024-12-31 05:44:21',380276,'2024-12-31 05:44:26',410363,26989,'','',30,0,2.00655,0.38,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717919,2,23548,0,0,1,5,1,1,'2024-12-31 05:44:21',382361,'2024-12-31 05:44:26',410566,26989,'','',30,0,2.00612,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717920,2,28533,0,0,1,1,0,1,'2024-12-31 05:44:36',471313,'2024-12-31 05:44:36',477520,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717921,2,23551,0,0,1,1,0,1,'2024-12-31 05:44:36',477795,'2024-12-31 05:44:36',486226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717922,2,28279,0,0,1,1,0,1,'2024-12-31 05:44:36',486750,'2024-12-31 05:44:36',492384,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717923,2,28279,0,0,1,1,0,1,'2024-12-31 05:44:36',495108,'2024-12-31 05:44:41',524625,26989,'','',30,0,0.00496,0.495,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717924,2,23552,0,0,1,1,0,1,'2024-12-31 05:44:36',496999,'2024-12-31 05:44:41',524821,26989,'','',30,0,0.00859,0.496,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717925,2,21396,0,0,1,3,0,1,'2024-12-31 05:44:36',499178,'2024-12-31 05:44:41',526243,26989,'','',30,0,0.02129,0.499,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717926,2,23554,0,0,1,1,0,1,'2024-12-31 05:44:46',547859,'2024-12-31 05:44:46',556391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717927,2,21397,0,0,1,5,1,1,'2024-12-31 05:44:46',556666,'2024-12-31 05:44:48',563502,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717928,2,28533,0,0,1,1,0,1,'2024-12-31 05:44:48',566066,'2024-12-31 05:44:51',592455,26989,'','',30,0,0.00524,2.566,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717929,2,23554,0,0,1,1,0,1,'2024-12-31 05:44:48',567997,'2024-12-31 05:44:51',592651,26989,'','',30,0,0.00786,2.567,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717930,2,23553,0,0,1,3,0,1,'2024-12-31 05:44:48',569680,'2024-12-31 05:44:51',592811,26989,'','',30,0,0.01177,2.569,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717931,2,23551,0,0,1,1,0,1,'2024-12-31 05:45:01',671041,'2024-12-31 05:45:06',691942,26989,'','',30,0,0.00792,0.671,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717932,2,23549,0,0,1,3,0,1,'2024-12-31 05:45:01',668934,'2024-12-31 05:45:06',692135,26989,'','',30,0,0.01058,0.668,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717933,2,23553,0,0,1,3,0,1,'2024-12-31 05:45:21',773463,'2024-12-31 05:45:21',784425,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717934,2,21395,0,0,1,5,1,1,'2024-12-31 05:45:21',787238,'2024-12-31 05:45:26',818260,26989,'','',30,0,2.00581,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717935,2,23548,0,0,1,5,1,1,'2024-12-31 05:45:26',818511,'2024-12-31 05:45:26',983869,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717936,2,21397,0,0,1,5,1,1,'2024-12-31 05:45:26',986296,'2024-12-31 05:45:31',27,26989,'','',30,0,2.00799,0.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717937,2,23548,0,0,1,5,1,1,'2024-12-31 05:45:26',987758,'2024-12-31 05:45:31',240,26989,'','',30,0,2.00751,0.987,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717938,2,23549,0,0,1,3,0,1,'2024-12-31 05:45:31',2201,'2024-12-31 05:45:31',6669,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717939,2,23551,0,0,1,1,0,1,'2024-12-31 05:45:31',106,'2024-12-31 05:45:31',1274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717940,2,28279,0,0,1,1,0,1,'2024-12-31 05:45:41',26352,'2024-12-31 05:45:46',7,26989,'','',30,0,0.00587,0.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717941,2,23552,0,0,1,1,0,1,'2024-12-31 05:45:41',3436,'2024-12-31 05:45:46',7,26989,'','',30,0,0.00874,0.065,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717942,2,21396,0,0,1,3,0,1,'2024-12-31 05:45:41',28659,'2024-12-31 05:45:46',7,26989,'','',30,0,0.01913,0.067,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717943,2,23548,0,0,1,5,1,1,'2024-12-31 05:45:46',7,'2024-12-31 05:45:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717944,2,21395,0,0,1,5,1,1,'2024-12-31 05:45:48',0,'2024-12-31 05:45:50',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717945,2,28533,0,0,1,1,0,1,'2024-12-31 05:45:51',100520,'2024-12-31 05:45:56',129850,26989,'','',30,0,0.00515,0.1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717946,2,23554,0,0,1,1,0,1,'2024-12-31 05:45:51',102480,'2024-12-31 05:45:56',130038,26989,'','',30,0,0.00831,0.102,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717947,2,23553,0,0,1,3,0,1,'2024-12-31 05:45:51',104215,'2024-12-31 05:45:56',130221,26989,'','',30,0,0.01216,0.104,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717948,2,23551,0,0,1,1,0,1,'2024-12-31 05:46:01',168603,'2024-12-31 05:46:01',177367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717949,2,21395,0,0,1,5,1,1,'2024-12-31 05:46:06',198024,'2024-12-31 05:46:08',204937,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717950,2,23551,0,0,1,1,0,1,'2024-12-31 05:46:08',207402,'2024-12-31 05:46:11',232523,26989,'','',30,0,0.00854,2.207,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717951,2,23549,0,0,1,3,0,1,'2024-12-31 05:46:08',209298,'2024-12-31 05:46:11',232704,26989,'','',30,0,0.00933,2.209,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717952,2,23554,0,0,1,1,0,1,'2024-12-31 05:46:16',256446,'2024-12-31 05:46:16',265272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717953,2,23552,0,0,1,1,0,1,'2024-12-31 05:46:21',299755,'2024-12-31 05:46:21',308436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717954,2,28279,0,0,1,1,0,1,'2024-12-31 05:46:21',308737,'2024-12-31 05:46:21',314400,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717955,2,23551,0,0,1,1,0,1,'2024-12-31 05:46:26',337725,'2024-12-31 05:46:26',346426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717956,2,21395,0,0,1,5,1,1,'2024-12-31 05:46:26',348916,'2024-12-31 05:46:31',373406,26989,'','',30,0,2.00611,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717957,2,21397,0,0,1,5,1,1,'2024-12-31 05:46:31',375640,'2024-12-31 05:46:36',397745,26989,'','',30,0,2.00623,0.375,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717958,2,23548,0,0,1,5,1,1,'2024-12-31 05:46:31',377587,'2024-12-31 05:46:36',397945,26989,'','',30,0,2.00565,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717959,2,28279,0,0,1,1,0,1,'2024-12-31 05:46:46',451084,'2024-12-31 05:46:51',484453,26989,'','',30,0,0.00748,0.451,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717960,2,23552,0,0,1,1,0,1,'2024-12-31 05:46:46',452548,'2024-12-31 05:46:51',484643,26989,'','',30,0,0.00877,0.452,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717961,2,21396,0,0,1,3,0,1,'2024-12-31 05:46:46',453562,'2024-12-31 05:46:51',484822,26989,'','',30,0,0.02312,0.453,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717962,2,28533,0,0,1,1,0,1,'2024-12-31 05:46:56',520148,'2024-12-31 05:47:01',549280,26989,'','',30,0,0.01349,0.52,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717963,2,23554,0,0,1,1,0,1,'2024-12-31 05:46:56',522079,'2024-12-31 05:47:01',549467,26989,'','',30,0,0.01576,0.522,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717964,2,23553,0,0,1,3,0,1,'2024-12-31 05:46:56',523074,'2024-12-31 05:47:01',549655,26989,'','',30,0,0.01582,0.523,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717965,2,23551,0,0,1,1,0,1,'2024-12-31 05:47:11',591726,'2024-12-31 05:47:16',618650,26989,'','',30,0,0.00814,0.591,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717966,2,23549,0,0,1,3,0,1,'2024-12-31 05:47:11',592888,'2024-12-31 05:47:16',618841,26989,'','',30,0,0.00996,0.592,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717967,2,21397,0,0,1,5,1,1,'2024-12-31 05:47:31',700495,'2024-12-31 05:47:33',707636,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717968,2,28533,0,0,1,1,0,1,'2024-12-31 05:47:36',742944,'2024-12-31 05:47:36',749226,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717969,2,23551,0,0,1,1,0,1,'2024-12-31 05:47:36',749540,'2024-12-31 05:47:36',757973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717970,2,21395,0,0,1,5,1,1,'2024-12-31 05:47:33',710768,'2024-12-31 05:47:36',758720,26989,'','',30,0,2.00633,2.71,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717971,2,28279,0,0,1,1,0,1,'2024-12-31 05:47:36',758772,'2024-12-31 05:47:36',764477,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717972,2,21397,0,0,1,5,1,1,'2024-12-31 05:47:36',767333,'2024-12-31 05:47:41',798210,26989,'','',30,0,2.00644,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717973,2,23548,0,0,1,5,1,1,'2024-12-31 05:47:36',769242,'2024-12-31 05:47:41',798353,26989,'','',30,0,2.00651,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717974,2,23554,0,0,1,1,0,1,'2024-12-31 05:47:46',831925,'2024-12-31 05:47:46',840605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717975,2,28279,0,0,1,1,0,1,'2024-12-31 05:47:51',866775,'2024-12-31 05:47:56',911150,26989,'','',30,0,0.00521,0.866,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717976,2,23552,0,0,1,1,0,1,'2024-12-31 05:47:51',868730,'2024-12-31 05:47:56',911346,26989,'','',30,0,0.00928,0.868,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717977,2,21396,0,0,1,3,0,1,'2024-12-31 05:47:51',870709,'2024-12-31 05:47:56',911544,26989,'','',30,0,0.022,0.87,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717978,2,28533,0,0,1,1,0,1,'2024-12-31 05:48:01',951973,'2024-12-31 05:48:06',978436,26989,'','',30,0,0.00552,0.951,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717979,2,23554,0,0,1,1,0,1,'2024-12-31 05:48:01',954108,'2024-12-31 05:48:06',978640,26989,'','',30,0,0.0081,0.954,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717980,2,23553,0,0,1,3,0,1,'2024-12-31 05:48:01',956282,'2024-12-31 05:48:06',978834,26989,'','',30,0,0.01105,0.956,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717981,2,23551,0,0,1,1,0,1,'2024-12-31 05:48:16',13,'2024-12-31 05:48:21',250,26989,'','',30,0,0.00803,0.015,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717982,2,23549,0,0,1,3,0,1,'2024-12-31 05:48:16',15,'2024-12-31 05:48:21',16192,26989,'','',30,0,0.00984,0.017,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717983,2,23553,0,0,1,3,0,1,'2024-12-31 05:48:21',255,'2024-12-31 05:48:21',4,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717984,2,23548,0,0,1,5,1,1,'2024-12-31 05:48:26',50,'2024-12-31 05:48:26',261384,26989,'','',30,0,0.198,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717985,2,21395,0,0,1,5,1,1,'2024-12-31 05:48:36',309799,'2024-12-31 05:48:41',345287,26989,'','',30,0,2.00585,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717986,2,23551,0,0,1,1,0,1,'2024-12-31 05:48:41',345352,'2024-12-31 05:48:41',354591,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717987,2,21397,0,0,1,5,1,1,'2024-12-31 05:48:41',358078,'2024-12-31 05:48:46',387674,26989,'','',30,0,2.00575,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717988,2,23548,0,0,1,5,1,1,'2024-12-31 05:48:41',359999,'2024-12-31 05:48:46',387864,26989,'','',30,0,2.0058,0.359,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717989,2,28279,0,0,1,1,0,1,'2024-12-31 05:48:56',456111,'2024-12-31 05:49:01',499143,26989,'','',30,0,0.02772,0.456,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717990,2,23552,0,0,1,1,0,1,'2024-12-31 05:48:56',458139,'2024-12-31 05:49:01',499348,26989,'','',30,0,0.02847,0.458,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717991,2,21396,0,0,1,3,0,1,'2024-12-31 05:48:56',459981,'2024-12-31 05:49:01',499549,26989,'','',30,0,0.04094,0.459,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717992,2,23551,0,0,1,1,0,1,'2024-12-31 05:49:01',499609,'2024-12-31 05:49:01',508313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717993,2,28533,0,0,1,1,0,1,'2024-12-31 05:49:01',508818,'2024-12-31 05:49:01',514655,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717994,2,21395,0,0,1,5,1,1,'2024-12-31 05:49:06',542059,'2024-12-31 05:49:08',548876,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276717995,2,28533,0,0,1,1,0,1,'2024-12-31 05:49:08',551422,'2024-12-31 05:49:11',575057,26989,'','',30,0,0.00522,2.551,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717996,2,23554,0,0,1,1,0,1,'2024-12-31 05:49:08',553085,'2024-12-31 05:49:11',575264,26989,'','',30,0,0.00924,2.553,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717997,2,23553,0,0,1,3,0,1,'2024-12-31 05:49:08',553958,'2024-12-31 05:49:11',575463,26989,'','',30,0,0.0122,2.553,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717998,2,28279,0,0,1,1,0,1,'2024-12-31 05:49:21',639912,'2024-12-31 05:49:21',645982,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276717999,2,23552,0,0,1,1,0,1,'2024-12-31 05:49:21',646248,'2024-12-31 05:49:21',654216,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718000,2,23551,0,0,1,1,0,1,'2024-12-31 05:49:21',656776,'2024-12-31 05:49:26',688531,26989,'','',30,0,0.00843,0.656,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718001,2,23549,0,0,1,3,0,1,'2024-12-31 05:49:21',658699,'2024-12-31 05:49:26',688733,26989,'','',30,0,0.00975,0.658,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718002,2,21395,0,0,1,5,1,1,'2024-12-31 05:49:41',752433,'2024-12-31 05:49:46',769531,26989,'','',30,0,2.00618,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718003,2,21397,0,0,1,5,1,1,'2024-12-31 05:49:46',771789,'2024-12-31 05:49:51',796019,26989,'','',30,0,2.00664,0.771,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718004,2,23548,0,0,1,5,1,1,'2024-12-31 05:49:46',773751,'2024-12-31 05:49:51',796212,26989,'','',30,0,2.00668,0.773,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718005,2,23552,0,0,1,1,0,1,'2024-12-31 05:50:01',847258,'2024-12-31 05:50:06',871732,26989,'','',30,0,0.0075,0.847,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718006,2,28279,0,0,1,1,0,1,'2024-12-31 05:50:01',846474,'2024-12-31 05:50:06',871912,26989,'','',30,0,0.00861,0.846,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718007,2,21396,0,0,1,3,0,1,'2024-12-31 05:50:01',849311,'2024-12-31 05:50:06',872100,26989,'','',30,0,0.01993,0.849,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718008,2,28533,0,0,1,1,0,1,'2024-12-31 05:50:11',897716,'2024-12-31 05:50:16',920667,26989,'','',30,0,0.00531,0.897,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718009,2,23554,0,0,1,1,0,1,'2024-12-31 05:50:11',899795,'2024-12-31 05:50:16',920855,26989,'','',30,0,0.00811,0.899,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718010,2,23553,0,0,1,3,0,1,'2024-12-31 05:50:11',901667,'2024-12-31 05:50:16',921033,26989,'','',30,0,0.01185,0.901,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718011,2,23551,0,0,1,1,0,1,'2024-12-31 05:50:26',972859,'2024-12-31 05:50:32',1727,26989,'','',30,0,0.00784,0.972,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718012,2,23549,0,0,1,3,0,1,'2024-12-31 05:50:26',974814,'2024-12-31 05:50:32',231,26989,'','',30,0,0.01043,0.974,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718013,2,21397,0,0,1,5,1,1,'2024-12-31 05:50:32',1893,'2024-12-31 05:50:34',0,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718014,2,28533,0,0,1,1,0,1,'2024-12-31 05:50:36',16192,'2024-12-31 05:50:36',18475,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718015,2,28279,0,0,1,1,0,1,'2024-12-31 05:50:36',36,'2024-12-31 05:50:36',325,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718016,2,23554,0,0,1,1,0,1,'2024-12-31 05:50:46',116725,'2024-12-31 05:50:46',125380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718017,2,21395,0,0,1,5,1,1,'2024-12-31 05:50:46',128069,'2024-12-31 05:50:51',138522,26989,'','',30,0,2.00602,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718018,2,21397,0,0,1,5,1,1,'2024-12-31 05:50:51',141026,'2024-12-31 05:50:56',182024,26989,'','',30,0,2.00692,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718019,2,23548,0,0,1,5,1,1,'2024-12-31 05:50:51',142982,'2024-12-31 05:50:56',182244,26989,'','',30,0,2.00774,0.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718020,2,28279,0,0,1,1,0,1,'2024-12-31 05:51:06',229892,'2024-12-31 05:51:11',251806,26989,'','',30,0,0.0056,0.229,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718021,2,23552,0,0,1,1,0,1,'2024-12-31 05:51:06',227966,'2024-12-31 05:51:11',251993,26989,'','',30,0,0.00809,0.227,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718022,2,21396,0,0,1,3,0,1,'2024-12-31 05:51:06',231995,'2024-12-31 05:51:11',252176,26989,'','',30,0,0.02087,0.231,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718023,2,28533,0,0,1,1,0,1,'2024-12-31 05:51:16',279291,'2024-12-31 05:51:21',313589,26989,'','',30,0,0.0052,0.279,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718024,2,23554,0,0,1,1,0,1,'2024-12-31 05:51:16',281308,'2024-12-31 05:51:21',313763,26989,'','',30,0,0.00863,0.281,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718025,2,23553,0,0,1,3,0,1,'2024-12-31 05:51:16',282885,'2024-12-31 05:51:21',313925,26989,'','',30,0,0.01144,0.282,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718026,2,23548,0,0,1,5,1,1,'2024-12-31 05:51:26',340575,'2024-12-31 05:51:26',527858,26989,'','',30,0,0.187,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718027,2,23549,0,0,1,3,0,1,'2024-12-31 05:51:31',558344,'2024-12-31 05:51:31',568842,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718028,2,23551,0,0,1,1,0,1,'2024-12-31 05:51:31',569092,'2024-12-31 05:51:31',577547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718029,2,23551,0,0,1,1,0,1,'2024-12-31 05:51:32',580272,'2024-12-31 05:51:36',601545,26989,'','',30,0,0.00807,0.58,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718030,2,23549,0,0,1,3,0,1,'2024-12-31 05:51:32',581342,'2024-12-31 05:51:36',601706,26989,'','',30,0,0.0108,0.581,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718031,2,23548,0,0,1,5,1,1,'2024-12-31 05:51:46',663418,'2024-12-31 05:51:48',670192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718032,2,21395,0,0,1,5,1,1,'2024-12-31 05:51:48',670429,'2024-12-31 05:51:50',677714,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718033,2,21395,0,0,1,5,1,1,'2024-12-31 05:51:51',697013,'2024-12-31 05:51:56',752325,26989,'','',30,0,2.00664,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718034,2,23551,0,0,1,1,0,1,'2024-12-31 05:52:01',792423,'2024-12-31 05:52:01',801338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718035,2,28533,0,0,1,1,0,1,'2024-12-31 05:52:01',801589,'2024-12-31 05:52:01',807454,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718036,2,23548,0,0,1,5,1,1,'2024-12-31 05:51:56',757762,'2024-12-31 05:52:01',807906,26989,'','',30,0,2.00656,0.757,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718037,2,21397,0,0,1,5,1,1,'2024-12-31 05:51:56',756008,'2024-12-31 05:52:01',808105,26989,'','',30,0,2.00866,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718038,2,28279,0,0,1,1,0,1,'2024-12-31 05:52:11',849372,'2024-12-31 05:52:16',885958,26989,'','',30,0,0.00525,0.849,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718039,2,23552,0,0,1,1,0,1,'2024-12-31 05:52:11',851419,'2024-12-31 05:52:16',886167,26989,'','',30,0,0.00768,0.851,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718040,2,21396,0,0,1,3,0,1,'2024-12-31 05:52:11',853057,'2024-12-31 05:52:16',886349,26989,'','',30,0,0.02681,0.853,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718041,2,23554,0,0,1,1,0,1,'2024-12-31 05:52:16',887446,'2024-12-31 05:52:16',896347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718042,2,28533,0,0,1,1,0,1,'2024-12-31 05:52:21',932976,'2024-12-31 05:52:26',958792,26989,'','',30,0,0.00587,0.932,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718043,2,23554,0,0,1,1,0,1,'2024-12-31 05:52:21',935213,'2024-12-31 05:52:26',958999,26989,'','',30,0,0.0081,0.935,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718044,2,23553,0,0,1,3,0,1,'2024-12-31 05:52:21',937315,'2024-12-31 05:52:26',959175,26989,'','',30,0,0.0113,0.937,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718045,2,23551,0,0,1,1,0,1,'2024-12-31 05:52:26',959218,'2024-12-31 05:52:26',968016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718046,2,23549,0,0,1,3,0,1,'2024-12-31 05:52:36',257,'2024-12-31 05:52:41',6558,26989,'','',30,0,0.00932,0.003,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718047,2,23551,0,0,1,1,0,1,'2024-12-31 05:52:36',1860,'2024-12-31 05:52:41',12,26989,'','',30,0,0.01026,0.003,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718048,2,21395,0,0,1,5,1,1,'2024-12-31 05:52:56',0,'2024-12-31 05:53:01',109353,26989,'','',30,0,2.01023,0.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718049,2,23548,0,0,1,5,1,1,'2024-12-31 05:53:01',111614,'2024-12-31 05:53:06',138736,26989,'','',30,0,2.00534,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718050,2,21397,0,0,1,5,1,1,'2024-12-31 05:53:01',113555,'2024-12-31 05:53:06',138928,26989,'','',30,0,2.00541,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718051,2,28279,0,0,1,1,0,1,'2024-12-31 05:53:16',180248,'2024-12-31 05:53:21',204485,26989,'','',30,0,0.00516,0.18,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718052,2,23552,0,0,1,1,0,1,'2024-12-31 05:53:16',182291,'2024-12-31 05:53:21',204679,26989,'','',30,0,0.00776,0.182,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718053,2,21396,0,0,1,3,0,1,'2024-12-31 05:53:16',184072,'2024-12-31 05:53:21',204858,26989,'','',30,0,0.02115,0.184,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718054,2,28533,0,0,1,1,0,1,'2024-12-31 05:53:26',235712,'2024-12-31 05:53:31',264588,26989,'','',30,0,0.00506,0.235,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718055,2,23554,0,0,1,1,0,1,'2024-12-31 05:53:26',237649,'2024-12-31 05:53:31',264789,26989,'','',30,0,0.008,0.237,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718056,2,23553,0,0,1,3,0,1,'2024-12-31 05:53:26',239731,'2024-12-31 05:53:31',264967,26989,'','',30,0,0.01132,0.239,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718057,2,21397,0,0,1,5,1,1,'2024-12-31 05:53:31',265021,'2024-12-31 05:53:33',271779,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718058,2,23551,0,0,1,1,0,1,'2024-12-31 05:53:36',316692,'2024-12-31 05:53:36',325990,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718059,2,28279,0,0,1,1,0,1,'2024-12-31 05:53:36',326515,'2024-12-31 05:53:36',332152,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718060,2,23549,0,0,1,3,0,1,'2024-12-31 05:53:41',361746,'2024-12-31 05:53:46',385413,26989,'','',30,0,0.00879,0.361,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718061,2,23551,0,0,1,1,0,1,'2024-12-31 05:53:41',363692,'2024-12-31 05:53:46',385599,26989,'','',30,0,0.00851,0.363,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718062,2,23554,0,0,1,1,0,1,'2024-12-31 05:53:46',385632,'2024-12-31 05:53:46',394192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718063,2,21395,0,0,1,5,1,1,'2024-12-31 05:54:01',481921,'2024-12-31 05:54:06',508712,26989,'','',30,0,2.00611,0.481,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718064,2,23548,0,0,1,5,1,1,'2024-12-31 05:54:06',511423,'2024-12-31 05:54:11',531981,26989,'','',30,0,2.0064,0.511,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718065,2,21397,0,0,1,5,1,1,'2024-12-31 05:54:06',513363,'2024-12-31 05:54:11',532174,26989,'','',30,0,2.00605,0.513,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718066,2,23553,0,0,1,3,0,1,'2024-12-31 05:54:21',585363,'2024-12-31 05:54:21',596356,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718067,2,28279,0,0,1,1,0,1,'2024-12-31 05:54:21',599137,'2024-12-31 05:54:26',631851,26989,'','',30,0,0.00903,0.599,0,'OK - 192.168.77.9: rta 0.040ms, lost 0%','rta=0.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718068,2,23552,0,0,1,1,0,1,'2024-12-31 05:54:21',599939,'2024-12-31 05:54:26',632064,26989,'','',30,0,0.00853,0.599,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718069,2,21396,0,0,1,3,0,1,'2024-12-31 05:54:21',601928,'2024-12-31 05:54:26',632266,26989,'','',30,0,0.02707,0.601,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718070,2,23548,0,0,1,5,1,1,'2024-12-31 05:54:26',632539,'2024-12-31 05:54:26',792930,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718071,2,23551,0,0,1,1,0,1,'2024-12-31 05:54:31',823998,'2024-12-31 05:54:31',833443,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718072,2,23549,0,0,1,3,0,1,'2024-12-31 05:54:31',833728,'2024-12-31 05:54:31',844352,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718073,2,28533,0,0,1,1,0,1,'2024-12-31 05:54:31',847022,'2024-12-31 05:54:36',871827,26989,'','',30,0,0.00499,0.847,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718074,2,23554,0,0,1,1,0,1,'2024-12-31 05:54:31',848925,'2024-12-31 05:54:36',872003,26989,'','',30,0,0.00825,0.848,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718075,2,23553,0,0,1,3,0,1,'2024-12-31 05:54:31',851120,'2024-12-31 05:54:36',872159,26989,'','',30,0,0.01159,0.851,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718076,2,23548,0,0,1,5,1,1,'2024-12-31 05:54:46',928624,'2024-12-31 05:54:48',937089,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718077,2,21395,0,0,1,5,1,1,'2024-12-31 05:54:48',937324,'2024-12-31 05:54:50',944581,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718078,2,23551,0,0,1,1,0,1,'2024-12-31 05:54:50',948374,'2024-12-31 05:54:51',964136,26989,'','',30,0,0.00857,4.948,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718079,2,23549,0,0,1,3,0,1,'2024-12-31 05:54:50',947097,'2024-12-31 05:54:51',964292,26989,'','',30,0,0.01077,4.947,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718080,2,28533,0,0,1,1,0,1,'2024-12-31 05:55:01',214,'2024-12-31 05:55:01',3,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718081,2,21395,0,0,1,5,1,1,'2024-12-31 05:55:06',20761,'2024-12-31 05:55:08',46,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718082,2,21395,0,0,1,5,1,1,'2024-12-31 05:55:08',5,'2024-12-31 05:55:11',3394,26989,'','',30,0,0.99704,2.059,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718083,2,23548,0,0,1,5,1,1,'2024-12-31 05:55:11',28295,'2024-12-31 05:55:16',0,26989,'','',30,0,2.00726,0.067,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718084,2,21397,0,0,1,5,1,1,'2024-12-31 05:55:11',6,'2024-12-31 05:55:16',0,26989,'','',30,0,2.00649,0.069,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718085,2,23554,0,0,1,1,0,1,'2024-12-31 05:55:16',100362,'2024-12-31 05:55:16',109090,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718086,2,23552,0,0,1,1,0,1,'2024-12-31 05:55:21',128457,'2024-12-31 05:55:21',137321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718087,2,28279,0,0,1,1,0,1,'2024-12-31 05:55:21',137591,'2024-12-31 05:55:21',143330,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718088,2,23551,0,0,1,1,0,1,'2024-12-31 05:55:26',155602,'2024-12-31 05:55:26',164294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718089,2,28279,0,0,1,1,0,1,'2024-12-31 05:55:26',166806,'2024-12-31 05:55:31',181270,26989,'','',30,0,0.00497,0.166,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718090,2,23552,0,0,1,1,0,1,'2024-12-31 05:55:26',168757,'2024-12-31 05:55:31',181454,26989,'','',30,0,0.00731,0.168,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718091,2,21396,0,0,1,3,0,1,'2024-12-31 05:55:26',170532,'2024-12-31 05:55:31',181632,26989,'','',30,0,0.02073,0.17,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718092,2,28533,0,0,1,1,0,1,'2024-12-31 05:55:36',204591,'2024-12-31 05:55:41',233512,26989,'','',30,0,0.00637,0.204,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718093,2,23554,0,0,1,1,0,1,'2024-12-31 05:55:36',206754,'2024-12-31 05:55:41',233706,26989,'','',30,0,0.00801,0.206,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718094,2,23553,0,0,1,3,0,1,'2024-12-31 05:55:36',208837,'2024-12-31 05:55:41',233884,26989,'','',30,0,0.01045,0.208,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718095,2,23551,0,0,1,1,0,1,'2024-12-31 05:55:51',285729,'2024-12-31 05:55:56',309277,26989,'','',30,0,0.00796,0.285,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718096,2,23549,0,0,1,3,0,1,'2024-12-31 05:55:51',287768,'2024-12-31 05:55:56',309454,26989,'','',30,0,0.00928,0.287,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718097,2,21395,0,0,1,5,1,1,'2024-12-31 05:56:11',402452,'2024-12-31 05:56:16',420002,26989,'','',30,0,2.00584,0.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718098,2,23548,0,0,1,5,1,1,'2024-12-31 05:56:16',422259,'2024-12-31 05:56:21',461820,26989,'','',30,0,2.00688,0.422,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718099,2,21397,0,0,1,5,1,1,'2024-12-31 05:56:16',424187,'2024-12-31 05:56:21',462018,26989,'','',30,0,2.00661,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718100,2,28279,0,0,1,1,0,1,'2024-12-31 05:56:31',528333,'2024-12-31 05:56:36',573839,26989,'','',30,0,0.00503,0.528,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718101,2,23552,0,0,1,1,0,1,'2024-12-31 05:56:31',530242,'2024-12-31 05:56:36',574029,26989,'','',30,0,0.00758,0.53,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718102,2,21396,0,0,1,3,0,1,'2024-12-31 05:56:31',532295,'2024-12-31 05:56:36',574213,26989,'','',30,0,0.02659,0.532,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718103,2,28533,0,0,1,1,0,1,'2024-12-31 05:56:36',574289,'2024-12-31 05:56:36',580558,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718104,2,23551,0,0,1,1,0,1,'2024-12-31 05:56:36',580835,'2024-12-31 05:56:36',589237,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718105,2,28533,0,0,1,1,0,1,'2024-12-31 05:56:41',623665,'2024-12-31 05:56:46',651179,26989,'','',30,0,0.00524,0.623,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718106,2,23554,0,0,1,1,0,1,'2024-12-31 05:56:41',625596,'2024-12-31 05:56:46',651381,26989,'','',30,0,0.00827,0.625,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718107,2,23553,0,0,1,3,0,1,'2024-12-31 05:56:41',627669,'2024-12-31 05:56:46',651562,26989,'','',30,0,0.01079,0.627,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718108,2,21397,0,0,1,5,1,1,'2024-12-31 05:56:46',651836,'2024-12-31 05:56:48',658992,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718109,2,23551,0,0,1,1,0,1,'2024-12-31 05:56:56',721780,'2024-12-31 05:57:01',748607,26989,'','',30,0,0.00782,0.721,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718110,2,23549,0,0,1,3,0,1,'2024-12-31 05:56:56',723685,'2024-12-31 05:57:01',748793,26989,'','',30,0,0.00982,0.723,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718111,2,23553,0,0,1,3,0,1,'2024-12-31 05:57:21',853627,'2024-12-31 05:57:21',865510,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718112,2,21395,0,0,1,5,1,1,'2024-12-31 05:57:16',822370,'2024-12-31 05:57:21',865948,26989,'','',30,0,2.00669,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718113,2,21397,0,0,1,5,1,1,'2024-12-31 05:57:21',870439,'2024-12-31 05:57:26',899506,26989,'','',30,0,1.19416,0.87,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718114,2,23548,0,0,1,5,1,1,'2024-12-31 05:57:21',868513,'2024-12-31 05:57:26',899704,26989,'','',30,0,1.19651,0.868,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718115,2,23549,0,0,1,3,0,1,'2024-12-31 05:57:31',934608,'2024-12-31 05:57:31',946627,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718116,2,23551,0,0,1,1,0,1,'2024-12-31 05:57:31',946901,'2024-12-31 05:57:31',955265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718117,2,28279,0,0,1,1,0,1,'2024-12-31 05:57:36',979253,'2024-12-31 05:57:41',3017,26989,'','',30,0,0.00553,0.979,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718118,2,23552,0,0,1,1,0,1,'2024-12-31 05:57:36',981174,'2024-12-31 05:57:41',5,26989,'','',30,0,0.00795,0.981,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718119,2,21396,0,0,1,3,0,1,'2024-12-31 05:57:36',983207,'2024-12-31 05:57:41',48,26989,'','',30,0,0.02181,0.983,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718120,2,23548,0,0,1,5,1,1,'2024-12-31 05:57:46',16,'2024-12-31 05:57:48',12040,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718121,2,21395,0,0,1,5,1,1,'2024-12-31 05:57:48',12206,'2024-12-31 05:57:50',1854,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718122,2,28533,0,0,1,1,0,1,'2024-12-31 05:57:50',250,'2024-12-31 05:57:51',18987,26989,'','',30,0,0.00623,4.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718123,2,23554,0,0,1,1,0,1,'2024-12-31 05:57:50',3,'2024-12-31 05:57:51',2387,26989,'','',30,0,0.00835,4.039,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718124,2,23553,0,0,1,3,0,1,'2024-12-31 05:57:50',17112,'2024-12-31 05:57:51',19210,26989,'','',30,0,0.01057,4.041,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718125,2,23551,0,0,1,1,0,1,'2024-12-31 05:58:01',0,'2024-12-31 05:58:01',106755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718126,2,23551,0,0,1,1,0,1,'2024-12-31 05:58:01',110259,'2024-12-31 05:58:06',121951,26989,'','',30,0,0.00766,0.11,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718127,2,23549,0,0,1,3,0,1,'2024-12-31 05:58:01',112182,'2024-12-31 05:58:06',122138,26989,'','',30,0,0.0103,0.112,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718128,2,21395,0,0,1,5,1,1,'2024-12-31 05:58:06',122183,'2024-12-31 05:58:08',129619,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718129,2,23554,0,0,1,1,0,1,'2024-12-31 05:58:16',173874,'2024-12-31 05:58:16',182671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718130,2,28279,0,0,1,1,0,1,'2024-12-31 05:58:21',205561,'2024-12-31 05:58:21',211944,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718131,2,23552,0,0,1,1,0,1,'2024-12-31 05:58:21',212214,'2024-12-31 05:58:21',220373,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718132,2,21395,0,0,1,5,1,1,'2024-12-31 05:58:21',222882,'2024-12-31 05:58:26',246332,26989,'','',30,0,2.00626,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718133,2,23551,0,0,1,1,0,1,'2024-12-31 05:58:26',246375,'2024-12-31 05:58:26',255172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718134,2,21397,0,0,1,5,1,1,'2024-12-31 05:58:26',257633,'2024-12-31 05:58:31',286511,26989,'','',30,0,2.00639,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718135,2,23548,0,0,1,5,1,1,'2024-12-31 05:58:26',259549,'2024-12-31 05:58:31',286704,26989,'','',30,0,2.00643,0.259,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718136,2,28279,0,0,1,1,0,1,'2024-12-31 05:58:41',335973,'2024-12-31 05:58:46',360158,26989,'','',30,0,0.0052,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718137,2,23552,0,0,1,1,0,1,'2024-12-31 05:58:41',337946,'2024-12-31 05:58:46',360359,26989,'','',30,0,0.0081,0.337,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718138,2,21396,0,0,1,3,0,1,'2024-12-31 05:58:41',338976,'2024-12-31 05:58:46',360568,26989,'','',30,0,0.02676,0.338,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718139,2,28533,0,0,1,1,0,1,'2024-12-31 05:58:51',381333,'2024-12-31 05:58:56',416868,26989,'','',30,0,0.00533,0.381,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718140,2,23554,0,0,1,1,0,1,'2024-12-31 05:58:51',383345,'2024-12-31 05:58:56',417069,26989,'','',30,0,0.00821,0.383,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718141,2,23553,0,0,1,3,0,1,'2024-12-31 05:58:51',385537,'2024-12-31 05:58:56',417267,26989,'','',30,0,0.01185,0.385,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718142,2,23551,0,0,1,1,0,1,'2024-12-31 05:59:06',463361,'2024-12-31 05:59:11',486072,26989,'','',30,0,0.00781,0.463,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718143,2,23549,0,0,1,3,0,1,'2024-12-31 05:59:06',465326,'2024-12-31 05:59:11',486277,26989,'','',30,0,0.00975,0.465,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718144,2,21397,0,0,1,5,1,1,'2024-12-31 05:59:31',600811,'2024-12-31 05:59:33',608033,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718145,2,21395,0,0,1,5,1,1,'2024-12-31 05:59:26',568192,'2024-12-31 05:59:33',608483,26989,'','',30,0,2.00581,0.568,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718146,2,23548,0,0,1,5,1,1,'2024-12-31 05:59:33',613407,'2024-12-31 05:59:36',649622,26989,'','',30,0,0.99307,2.613,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718147,2,21397,0,0,1,5,1,1,'2024-12-31 05:59:33',611492,'2024-12-31 05:59:36',649855,26989,'','',30,0,0.99519,2.611,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718148,2,28533,0,0,1,1,0,1,'2024-12-31 05:59:36',649925,'2024-12-31 05:59:36',656313,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718149,2,23551,0,0,1,1,0,1,'2024-12-31 05:59:36',656618,'2024-12-31 05:59:36',665321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718150,2,28279,0,0,1,1,0,1,'2024-12-31 05:59:36',665886,'2024-12-31 05:59:36',671590,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718151,2,23554,0,0,1,1,0,1,'2024-12-31 05:59:46',724083,'2024-12-31 05:59:46',732668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718152,2,28279,0,0,1,1,0,1,'2024-12-31 05:59:46',735461,'2024-12-31 05:59:51',761022,26989,'','',30,0,0.00618,0.735,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718153,2,23552,0,0,1,1,0,1,'2024-12-31 05:59:46',737372,'2024-12-31 05:59:51',761226,26989,'','',30,0,0.00788,0.737,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718154,2,21396,0,0,1,3,0,1,'2024-12-31 05:59:46',739577,'2024-12-31 05:59:51',761431,26989,'','',30,0,0.02685,0.739,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718155,2,28533,0,0,1,1,0,1,'2024-12-31 05:59:56',803528,'2024-12-31 06:00:01',837340,26989,'','',30,0,0.00517,0.803,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718156,2,23554,0,0,1,1,0,1,'2024-12-31 05:59:56',805448,'2024-12-31 06:00:01',837547,26989,'','',30,0,0.00816,0.805,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718157,2,23553,0,0,1,3,0,1,'2024-12-31 05:59:56',807638,'2024-12-31 06:00:01',837748,26989,'','',30,0,0.01128,0.807,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718158,2,23551,0,0,1,1,0,1,'2024-12-31 06:00:11',894162,'2024-12-31 06:00:16',921196,26989,'','',30,0,0.00795,0.894,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718159,2,23549,0,0,1,3,0,1,'2024-12-31 06:00:11',896166,'2024-12-31 06:00:16',921407,26989,'','',30,0,0.00977,0.896,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718160,2,23553,0,0,1,3,0,1,'2024-12-31 06:00:21',954411,'2024-12-31 06:00:21',966233,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718161,2,23548,0,0,1,5,1,1,'2024-12-31 06:00:26',998077,'2024-12-31 06:00:27',164597,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718162,2,23549,0,0,1,3,0,1,'2024-12-31 06:00:31',183490,'2024-12-31 06:00:31',193712,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718163,2,23551,0,0,1,1,0,1,'2024-12-31 06:00:31',193971,'2024-12-31 06:00:31',202417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718164,2,21395,0,0,1,5,1,1,'2024-12-31 06:00:33',209040,'2024-12-31 06:00:36',217430,26989,'','',30,0,2.00657,0.209,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718165,2,23548,0,0,1,5,1,1,'2024-12-31 06:00:36',219650,'2024-12-31 06:00:41',262447,26989,'','',30,0,2.0068,0.219,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718166,2,21397,0,0,1,5,1,1,'2024-12-31 06:00:36',221516,'2024-12-31 06:00:41',262652,26989,'','',30,0,2.00687,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718167,2,28279,0,0,1,1,0,1,'2024-12-31 06:00:51',289135,'2024-12-31 06:00:56',341551,26989,'','',30,0,0.00536,0.289,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718168,2,23552,0,0,1,1,0,1,'2024-12-31 06:00:51',291079,'2024-12-31 06:00:56',341776,26989,'','',30,0,0.00759,0.291,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718169,2,21396,0,0,1,3,0,1,'2024-12-31 06:00:51',292169,'2024-12-31 06:00:56',341969,26989,'','',30,0,0.02109,0.292,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718170,2,23551,0,0,1,1,0,1,'2024-12-31 06:01:01',382383,'2024-12-31 06:01:01',391276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718171,2,28533,0,0,1,1,0,1,'2024-12-31 06:01:01',391739,'2024-12-31 06:01:01',397691,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718172,2,28533,0,0,1,1,0,1,'2024-12-31 06:01:01',400788,'2024-12-31 06:01:06',427159,26989,'','',30,0,0.00543,0.4,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718173,2,23554,0,0,1,1,0,1,'2024-12-31 06:01:01',402713,'2024-12-31 06:01:06',427373,26989,'','',30,0,0.00816,0.402,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718174,2,23553,0,0,1,3,0,1,'2024-12-31 06:01:01',403534,'2024-12-31 06:01:06',427584,26989,'','',30,0,0.01096,0.403,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718175,2,21395,0,0,1,5,1,1,'2024-12-31 06:01:06',427643,'2024-12-31 06:01:08',434233,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718176,2,23551,0,0,1,1,0,1,'2024-12-31 06:01:16',492313,'2024-12-31 06:01:21',533194,26989,'','',30,0,0.0081,0.492,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718177,2,23549,0,0,1,3,0,1,'2024-12-31 06:01:16',494251,'2024-12-31 06:01:21',533417,26989,'','',30,0,0.00989,0.494,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718178,2,23552,0,0,1,1,0,1,'2024-12-31 06:01:21',534156,'2024-12-31 06:01:21',543526,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718179,2,28279,0,0,1,1,0,1,'2024-12-31 06:01:21',543812,'2024-12-31 06:01:21',549537,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718180,2,21395,0,0,1,5,1,1,'2024-12-31 06:01:36',619921,'2024-12-31 06:01:41',638992,26989,'','',30,0,2.00609,0.619,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718181,2,23548,0,0,1,5,1,1,'2024-12-31 06:01:41',641240,'2024-12-31 06:01:46',662660,26989,'','',30,0,2.00712,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718182,2,21397,0,0,1,5,1,1,'2024-12-31 06:01:41',643218,'2024-12-31 06:01:46',662868,26989,'','',30,0,2.00722,0.643,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718183,2,28279,0,0,1,1,0,1,'2024-12-31 06:01:56',712993,'2024-12-31 06:02:01',744243,26989,'','',30,0,0.00519,0.712,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718184,2,23552,0,0,1,1,0,1,'2024-12-31 06:01:56',714936,'2024-12-31 06:02:01',744435,26989,'','',30,0,0.00788,0.714,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718185,2,21396,0,0,1,3,0,1,'2024-12-31 06:01:56',716726,'2024-12-31 06:02:01',744642,26989,'','',30,0,0.0237,0.716,0,'OK - 192.168.77.159: rta 0.919ms, lost 0%','rta=0.919ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718186,2,28533,0,0,1,1,0,1,'2024-12-31 06:02:06',767967,'2024-12-31 06:02:11',796064,26989,'','',30,0,0.00531,0.767,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718187,2,23554,0,0,1,1,0,1,'2024-12-31 06:02:06',769992,'2024-12-31 06:02:11',796268,26989,'','',30,0,0.00822,0.769,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718188,2,23553,0,0,1,3,0,1,'2024-12-31 06:02:06',772218,'2024-12-31 06:02:11',796444,26989,'','',30,0,0.01139,0.772,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718189,2,23551,0,0,1,1,0,1,'2024-12-31 06:02:21',853548,'2024-12-31 06:02:26',880379,26989,'','',30,0,0.00819,0.853,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718190,2,23549,0,0,1,3,0,1,'2024-12-31 06:02:21',855650,'2024-12-31 06:02:26',880573,26989,'','',30,0,0.00966,0.855,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718191,2,21397,0,0,1,5,1,1,'2024-12-31 06:02:31',915765,'2024-12-31 06:02:33',922221,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718192,2,28533,0,0,1,1,0,1,'2024-12-31 06:02:36',956411,'2024-12-31 06:02:36',963099,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718193,2,28279,0,0,1,1,0,1,'2024-12-31 06:02:36',963905,'2024-12-31 06:02:36',969981,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718194,2,23554,0,0,1,1,0,1,'2024-12-31 06:02:46',9200,'2024-12-31 06:02:46',1567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718195,2,21395,0,0,1,5,1,1,'2024-12-31 06:02:42',0,'2024-12-31 06:02:46',24,26989,'','',30,0,2.00668,1.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718196,2,23548,0,0,1,5,1,1,'2024-12-31 06:02:46',1756,'2024-12-31 06:02:51',18066,26989,'','',30,0,2.00605,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718197,2,21397,0,0,1,5,1,1,'2024-12-31 06:02:46',15018,'2024-12-31 06:02:51',18204,26989,'','',30,0,2.00582,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718198,2,28279,0,0,1,1,0,1,'2024-12-31 06:03:01',0,'2024-12-31 06:03:06',123336,26989,'','',30,0,0.00541,0.095,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718199,2,23552,0,0,1,1,0,1,'2024-12-31 06:03:01',0,'2024-12-31 06:03:06',123517,26989,'','',30,0,0.00766,0.097,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718200,2,21396,0,0,1,3,0,1,'2024-12-31 06:03:01',0,'2024-12-31 06:03:06',123703,26989,'','',30,0,0.02717,0.099,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718201,2,28533,0,0,1,1,0,1,'2024-12-31 06:03:11',152327,'2024-12-31 06:03:16',163825,26989,'','',30,0,0.00604,0.152,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718202,2,23554,0,0,1,1,0,1,'2024-12-31 06:03:11',154384,'2024-12-31 06:03:16',164021,26989,'','',30,0,0.00808,0.154,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718203,2,23553,0,0,1,3,0,1,'2024-12-31 06:03:11',156579,'2024-12-31 06:03:16',164203,26989,'','',30,0,0.0121,0.156,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718204,2,23548,0,0,1,5,1,1,'2024-12-31 06:03:26',229183,'2024-12-31 06:03:26',406451,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718205,2,23551,0,0,1,1,0,1,'2024-12-31 06:03:26',408876,'2024-12-31 06:03:31',444900,26989,'','',30,0,0.00846,0.408,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718206,2,23549,0,0,1,3,0,1,'2024-12-31 06:03:26',410770,'2024-12-31 06:03:31',445096,26989,'','',30,0,0.00948,0.41,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718207,2,23548,0,0,1,5,1,1,'2024-12-31 06:03:46',536477,'2024-12-31 06:03:48',544196,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718208,2,21395,0,0,1,5,1,1,'2024-12-31 06:03:48',544475,'2024-12-31 06:03:50',550535,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718209,2,21395,0,0,1,5,1,1,'2024-12-31 06:03:50',553077,'2024-12-31 06:03:56',616542,26989,'','',30,0,0.99674,4.553,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718210,2,23548,0,0,1,5,1,1,'2024-12-31 06:03:51',572561,'2024-12-31 06:03:56',617659,26989,'','',30,0,2.00567,0.572,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718211,2,21397,0,0,1,5,1,1,'2024-12-31 06:03:51',574686,'2024-12-31 06:03:56',617892,26989,'','',30,0,2.00671,0.574,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718212,2,28533,0,0,1,1,0,1,'2024-12-31 06:04:01',656036,'2024-12-31 06:04:01',662127,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718213,2,23551,0,0,1,1,0,1,'2024-12-31 06:04:01',663063,'2024-12-31 06:04:01',671551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718214,2,21395,0,0,1,5,1,1,'2024-12-31 06:04:06',692315,'2024-12-31 06:04:08',699867,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718215,2,28279,0,0,1,1,0,1,'2024-12-31 06:04:08',702407,'2024-12-31 06:04:11',719970,26989,'','',30,0,0.00626,2.702,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718216,2,23552,0,0,1,1,0,1,'2024-12-31 06:04:08',704327,'2024-12-31 06:04:11',720169,26989,'','',30,0,0.00798,2.704,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718217,2,21396,0,0,1,3,0,1,'2024-12-31 06:04:08',706507,'2024-12-31 06:04:11',720368,26989,'','',30,0,0.02922,2.706,0,'OK - 192.168.77.159: rta 1.216ms, lost 0%','rta=1.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718218,2,23554,0,0,1,1,0,1,'2024-12-31 06:04:16',755753,'2024-12-31 06:04:16',764433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718219,2,28533,0,0,1,1,0,1,'2024-12-31 06:04:16',767062,'2024-12-31 06:04:21',804993,26989,'','',30,0,0.00502,0.767,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718220,2,23554,0,0,1,1,0,1,'2024-12-31 06:04:16',769015,'2024-12-31 06:04:21',805199,26989,'','',30,0,0.00904,0.768,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718221,2,23553,0,0,1,3,0,1,'2024-12-31 06:04:16',771253,'2024-12-31 06:04:21',805404,26989,'','',30,0,0.01108,0.771,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718222,2,23551,0,0,1,1,0,1,'2024-12-31 06:04:26',830751,'2024-12-31 06:04:26',839503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718223,2,23551,0,0,1,1,0,1,'2024-12-31 06:04:31',861989,'2024-12-31 06:04:36',904349,26989,'','',30,0,0.00799,0.861,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718224,2,23549,0,0,1,3,0,1,'2024-12-31 06:04:31',863974,'2024-12-31 06:04:36',904529,26989,'','',30,0,0.00899,0.863,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718225,2,21395,0,0,1,5,1,1,'2024-12-31 06:04:56',989636,'2024-12-31 06:05:01',1510,26989,'','',30,0,2.00694,0.989,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718226,2,23548,0,0,1,5,1,1,'2024-12-31 06:04:56',991603,'2024-12-31 06:05:01',2,26989,'','',30,0,2.00693,0.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718227,2,21397,0,0,1,5,1,1,'2024-12-31 06:04:56',993741,'2024-12-31 06:05:01',1645,26989,'','',30,0,2.00694,0.993,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718228,2,28279,0,0,1,1,0,1,'2024-12-31 06:05:11',14693,'2024-12-31 06:05:16',49,26989,'','',30,0,0.00539,0.034,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718229,2,23552,0,0,1,1,0,1,'2024-12-31 06:05:11',15760,'2024-12-31 06:05:16',25703,26989,'','',30,0,0.00769,0.036,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718230,2,21396,0,0,1,3,0,1,'2024-12-31 06:05:11',3,'2024-12-31 06:05:16',3226,26989,'','',30,0,0.01946,0.038,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718231,2,28533,0,0,1,1,0,1,'2024-12-31 06:05:21',0,'2024-12-31 06:05:26',121538,26989,'','',30,0,0.00594,0.098,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718232,2,23554,0,0,1,1,0,1,'2024-12-31 06:05:21',100779,'2024-12-31 06:05:26',121751,26989,'','',30,0,0.00938,0.1,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718233,2,23553,0,0,1,3,0,1,'2024-12-31 06:05:21',102443,'2024-12-31 06:05:26',121933,26989,'','',30,0,0.01176,0.102,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718234,2,21397,0,0,1,5,1,1,'2024-12-31 06:05:31',160403,'2024-12-31 06:05:33',167076,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718235,2,23551,0,0,1,1,0,1,'2024-12-31 06:05:36',184941,'2024-12-31 06:05:36',194268,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718236,2,28279,0,0,1,1,0,1,'2024-12-31 06:05:36',194854,'2024-12-31 06:05:36',200650,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718237,2,23551,0,0,1,1,0,1,'2024-12-31 06:05:36',203385,'2024-12-31 06:05:41',237986,26989,'','',30,0,0.0077,0.203,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718238,2,23549,0,0,1,3,0,1,'2024-12-31 06:05:36',205320,'2024-12-31 06:05:41',238175,26989,'','',30,0,0.01061,0.205,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718239,2,23554,0,0,1,1,0,1,'2024-12-31 06:05:46',261927,'2024-12-31 06:05:46',270565,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718240,2,21395,0,0,1,5,1,1,'2024-12-31 06:06:01',356627,'2024-12-31 06:06:06',380190,26989,'','',30,0,2.00689,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718241,2,23548,0,0,1,5,1,1,'2024-12-31 06:06:01',358720,'2024-12-31 06:06:06',380391,26989,'','',30,0,2.00896,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718242,2,21397,0,0,1,5,1,1,'2024-12-31 06:06:01',360697,'2024-12-31 06:06:06',380600,26989,'','',30,0,2.00753,0.36,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718243,2,28279,0,0,1,1,0,1,'2024-12-31 06:06:16',432513,'2024-12-31 06:06:21',473526,26989,'','',30,0,0.00541,0.432,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718244,2,23552,0,0,1,1,0,1,'2024-12-31 06:06:16',434488,'2024-12-31 06:06:21',473717,26989,'','',30,0,0.00792,0.434,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718245,2,21396,0,0,1,3,0,1,'2024-12-31 06:06:16',436589,'2024-12-31 06:06:21',473897,26989,'','',30,0,0.02658,0.436,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718246,2,23553,0,0,1,3,0,1,'2024-12-31 06:06:21',474161,'2024-12-31 06:06:21',486329,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718247,2,23548,0,0,1,5,1,1,'2024-12-31 06:06:26',522160,'2024-12-31 06:06:26',678173,26989,'','',30,0,0.155,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718248,2,28533,0,0,1,1,0,1,'2024-12-31 06:06:26',680590,'2024-12-31 06:06:31',716458,26989,'','',30,0,0.0062,0.68,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718249,2,23554,0,0,1,1,0,1,'2024-12-31 06:06:26',682511,'2024-12-31 06:06:31',716657,26989,'','',30,0,0.00798,0.682,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718250,2,23553,0,0,1,3,0,1,'2024-12-31 06:06:26',684584,'2024-12-31 06:06:31',716857,26989,'','',30,0,0.01184,0.684,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718251,2,23549,0,0,1,3,0,1,'2024-12-31 06:06:31',717399,'2024-12-31 06:06:31',729472,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718252,2,23551,0,0,1,1,0,1,'2024-12-31 06:06:31',729746,'2024-12-31 06:06:31',738185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718253,2,23551,0,0,1,1,0,1,'2024-12-31 06:06:41',811958,'2024-12-31 06:06:46',845671,26989,'','',30,0,0.00817,0.811,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718254,2,23549,0,0,1,3,0,1,'2024-12-31 06:06:41',814070,'2024-12-31 06:06:46',845879,26989,'','',30,0,0.01282,0.814,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718255,2,23548,0,0,1,5,1,1,'2024-12-31 06:06:46',845937,'2024-12-31 06:06:48',853343,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718256,2,21395,0,0,1,5,1,1,'2024-12-31 06:06:48',853623,'2024-12-31 06:06:50',860699,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718257,2,23551,0,0,1,1,0,1,'2024-12-31 06:07:01',965872,'2024-12-31 06:07:01',974673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718258,2,28533,0,0,1,1,0,1,'2024-12-31 06:07:01',974954,'2024-12-31 06:07:01',980838,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718259,2,21395,0,0,1,5,1,1,'2024-12-31 06:07:07',2611,'2024-12-31 06:07:09',77,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718260,2,21395,0,0,1,5,1,1,'2024-12-31 06:07:09',263,'2024-12-31 06:07:11',22945,26989,'','',30,0,0.96928,3.04,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718261,2,23548,0,0,1,5,1,1,'2024-12-31 06:07:09',17973,'2024-12-31 06:07:11',44,26989,'','',30,0,2.00669,3.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718262,2,21397,0,0,1,5,1,1,'2024-12-31 06:07:09',18736,'2024-12-31 06:07:16',0,26989,'','',30,0,2.00724,3.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718263,2,23554,0,0,1,1,0,1,'2024-12-31 06:07:16',0,'2024-12-31 06:07:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718264,2,23552,0,0,1,1,0,1,'2024-12-31 06:07:21',131420,'2024-12-31 06:07:21',139759,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718265,2,28279,0,0,1,1,0,1,'2024-12-31 06:07:21',140016,'2024-12-31 06:07:21',145736,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718266,2,28279,0,0,1,1,0,1,'2024-12-31 06:07:21',148292,'2024-12-31 06:07:26',163776,26989,'','',30,0,0.00508,0.148,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718267,2,23552,0,0,1,1,0,1,'2024-12-31 06:07:21',150241,'2024-12-31 06:07:26',163966,26989,'','',30,0,0.00734,0.15,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718268,2,21396,0,0,1,3,0,1,'2024-12-31 06:07:21',152395,'2024-12-31 06:07:26',164153,26989,'','',30,0,0.02085,0.152,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718269,2,23551,0,0,1,1,0,1,'2024-12-31 06:07:26',164197,'2024-12-31 06:07:26',172944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718270,2,28533,0,0,1,1,0,1,'2024-12-31 06:07:31',186549,'2024-12-31 06:07:36',211105,26989,'','',30,0,0.00531,0.186,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718271,2,23554,0,0,1,1,0,1,'2024-12-31 06:07:31',188542,'2024-12-31 06:07:36',211294,26989,'','',30,0,0.0082,0.188,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718272,2,23553,0,0,1,3,0,1,'2024-12-31 06:07:31',189453,'2024-12-31 06:07:36',211492,26989,'','',30,0,0.01054,0.189,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718273,2,23551,0,0,1,1,0,1,'2024-12-31 06:07:46',259719,'2024-12-31 06:07:51',276486,26989,'','',30,0,0.00906,0.259,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718274,2,23549,0,0,1,3,0,1,'2024-12-31 06:07:46',261258,'2024-12-31 06:07:51',276669,26989,'','',30,0,0.01133,0.261,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718275,2,21395,0,0,1,5,1,1,'2024-12-31 06:08:11',383399,'2024-12-31 06:08:16',403913,26989,'','',30,0,2.00644,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718276,2,23548,0,0,1,5,1,1,'2024-12-31 06:08:11',385495,'2024-12-31 06:08:16',404117,26989,'','',30,0,2.0067,0.385,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718277,2,21397,0,0,1,5,1,1,'2024-12-31 06:08:16',406331,'2024-12-31 06:08:21',433213,26989,'','',30,0,2.00628,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718278,2,28279,0,0,1,1,0,1,'2024-12-31 06:08:26',459525,'2024-12-31 06:08:31',492126,26989,'','',30,0,0.00516,0.459,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718279,2,23552,0,0,1,1,0,1,'2024-12-31 06:08:26',461457,'2024-12-31 06:08:31',492320,26989,'','',30,0,0.00772,0.461,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718280,2,21396,0,0,1,3,0,1,'2024-12-31 06:08:26',463650,'2024-12-31 06:08:31',492501,26989,'','',30,0,0.02795,0.463,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718281,2,28533,0,0,1,1,0,1,'2024-12-31 06:08:36',531275,'2024-12-31 06:08:36',537713,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718282,2,23551,0,0,1,1,0,1,'2024-12-31 06:08:36',538012,'2024-12-31 06:08:36',546503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718283,2,28533,0,0,1,1,0,1,'2024-12-31 06:08:36',549942,'2024-12-31 06:08:41',584651,26989,'','',30,0,0.00505,0.549,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718284,2,23554,0,0,1,1,0,1,'2024-12-31 06:08:36',551912,'2024-12-31 06:08:41',584823,26989,'','',30,0,0.00853,0.551,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718285,2,23553,0,0,1,3,0,1,'2024-12-31 06:08:36',553720,'2024-12-31 06:08:41',584990,26989,'','',30,0,0.01226,0.553,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718286,2,21397,0,0,1,5,1,1,'2024-12-31 06:08:46',612272,'2024-12-31 06:08:48',619587,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718287,2,23551,0,0,1,1,0,1,'2024-12-31 06:08:51',638398,'2024-12-31 06:08:56',662569,26989,'','',30,0,0.00871,0.638,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718288,2,23549,0,0,1,3,0,1,'2024-12-31 06:08:51',640370,'2024-12-31 06:08:56',662768,26989,'','',30,0,0.00978,0.64,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718289,2,23553,0,0,1,3,0,1,'2024-12-31 06:09:21',802099,'2024-12-31 06:09:21',814098,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718290,2,21395,0,0,1,5,1,1,'2024-12-31 06:09:16',770776,'2024-12-31 06:09:21',814469,26989,'','',30,0,2.00658,0.77,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718291,2,23548,0,0,1,5,1,1,'2024-12-31 06:09:16',772767,'2024-12-31 06:09:21',814649,26989,'','',30,0,2.00694,0.772,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718292,2,21397,0,0,1,5,1,1,'2024-12-31 06:09:21',817206,'2024-12-31 06:09:26',862456,26989,'','',30,0,1.19308,0.817,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718293,2,23549,0,0,1,3,0,1,'2024-12-31 06:09:31',898413,'2024-12-31 06:09:31',909199,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718294,2,23551,0,0,1,1,0,1,'2024-12-31 06:09:31',909433,'2024-12-31 06:09:31',917846,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718295,2,28279,0,0,1,1,0,1,'2024-12-31 06:09:31',920342,'2024-12-31 06:09:36',962708,26989,'','',30,0,0.00504,0.92,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718296,2,23552,0,0,1,1,0,1,'2024-12-31 06:09:31',922268,'2024-12-31 06:09:36',962900,26989,'','',30,0,0.00793,0.922,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718297,2,21396,0,0,1,3,0,1,'2024-12-31 06:09:31',923272,'2024-12-31 06:09:36',963080,26989,'','',30,0,0.02157,0.923,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718298,2,28533,0,0,1,1,0,1,'2024-12-31 06:09:42',3833,'2024-12-31 06:09:46',9504,26989,'','',30,0,0.0055,1.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718299,2,23554,0,0,1,1,0,1,'2024-12-31 06:09:42',0,'2024-12-31 06:09:46',1203,26989,'','',30,0,0.00831,1.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718300,2,23553,0,0,1,3,0,1,'2024-12-31 06:09:42',5042,'2024-12-31 06:09:46',18,26989,'','',30,0,0.01112,1.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718301,2,23548,0,0,1,5,1,1,'2024-12-31 06:09:46',18,'2024-12-31 06:09:48',12406,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718302,2,21395,0,0,1,5,1,1,'2024-12-31 06:09:51',3,'2024-12-31 06:09:53',25560,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718303,2,23551,0,0,1,1,0,1,'2024-12-31 06:09:56',0,'2024-12-31 06:10:01',129651,26989,'','',30,0,0.01011,0.088,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718304,2,23549,0,0,1,3,0,1,'2024-12-31 06:09:56',0,'2024-12-31 06:10:01',129832,26989,'','',30,0,0.01131,0.09,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718305,2,28533,0,0,1,1,0,1,'2024-12-31 06:10:01',130311,'2024-12-31 06:10:01',136401,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718306,2,23554,0,0,1,1,0,1,'2024-12-31 06:10:16',210264,'2024-12-31 06:10:16',218968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718307,2,28279,0,0,1,1,0,1,'2024-12-31 06:10:21',261044,'2024-12-31 06:10:21',267542,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718308,2,23552,0,0,1,1,0,1,'2024-12-31 06:10:21',267768,'2024-12-31 06:10:21',275629,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718309,2,21395,0,0,1,5,1,1,'2024-12-31 06:10:21',278189,'2024-12-31 06:10:26',304332,26989,'','',30,0,2.00656,0.278,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718310,2,23548,0,0,1,5,1,1,'2024-12-31 06:10:21',280126,'2024-12-31 06:10:26',304508,26989,'','',30,0,2.00665,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718311,2,23551,0,0,1,1,0,1,'2024-12-31 06:10:26',304546,'2024-12-31 06:10:26',313186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718312,2,21397,0,0,1,5,1,1,'2024-12-31 06:10:26',315594,'2024-12-31 06:10:31',344325,26989,'','',30,0,2.00514,0.315,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718313,2,28279,0,0,1,1,0,1,'2024-12-31 06:10:36',372344,'2024-12-31 06:10:41',399648,26989,'','',30,0,0.00524,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718314,2,23552,0,0,1,1,0,1,'2024-12-31 06:10:36',374020,'2024-12-31 06:10:41',399804,26989,'','',30,0,0.00991,0.373,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718315,2,21396,0,0,1,3,0,1,'2024-12-31 06:10:36',374698,'2024-12-31 06:10:41',399965,26989,'','',30,0,0.01969,0.374,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718316,2,28533,0,0,1,1,0,1,'2024-12-31 06:10:46',426506,'2024-12-31 06:10:51',454294,26989,'','',30,0,0.00506,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718317,2,23554,0,0,1,1,0,1,'2024-12-31 06:10:46',428417,'2024-12-31 06:10:51',454453,26989,'','',30,0,0.00889,0.428,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718318,2,23553,0,0,1,3,0,1,'2024-12-31 06:10:46',430511,'2024-12-31 06:10:51',454607,26989,'','',30,0,0.01229,0.43,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718319,2,23551,0,0,1,1,0,1,'2024-12-31 06:11:01',515929,'2024-12-31 06:11:06',538371,26989,'','',30,0,0.00868,0.515,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718320,2,23549,0,0,1,3,0,1,'2024-12-31 06:11:01',517902,'2024-12-31 06:11:06',538539,26989,'','',30,0,0.00969,0.517,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718321,2,21397,0,0,1,5,1,1,'2024-12-31 06:11:31',666910,'2024-12-31 06:11:33',673515,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718322,2,23548,0,0,1,5,1,1,'2024-12-31 06:11:26',635744,'2024-12-31 06:11:33',673902,26989,'','',30,0,1.19055,0.635,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718323,2,21395,0,0,1,5,1,1,'2024-12-31 06:11:26',633836,'2024-12-31 06:11:33',674088,26989,'','',30,0,2.00652,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718324,2,21397,0,0,1,5,1,1,'2024-12-31 06:11:33',676878,'2024-12-31 06:11:36',708442,26989,'','',30,0,0.996,2.676,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718325,2,28533,0,0,1,1,0,1,'2024-12-31 06:11:36',708510,'2024-12-31 06:11:36',715088,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718326,2,23551,0,0,1,1,0,1,'2024-12-31 06:11:36',715363,'2024-12-31 06:11:36',723878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718327,2,28279,0,0,1,1,0,1,'2024-12-31 06:11:36',724434,'2024-12-31 06:11:36',730145,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718328,2,28279,0,0,1,1,0,1,'2024-12-31 06:11:41',766116,'2024-12-31 06:11:46',794828,26989,'','',30,0,0.00563,0.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718329,2,23552,0,0,1,1,0,1,'2024-12-31 06:11:41',766840,'2024-12-31 06:11:46',795026,26989,'','',30,0,0.01062,0.766,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718330,2,21396,0,0,1,3,0,1,'2024-12-31 06:11:41',768876,'2024-12-31 06:11:46',795207,26989,'','',30,0,0.02114,0.768,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718331,2,23554,0,0,1,1,0,1,'2024-12-31 06:11:46',795250,'2024-12-31 06:11:46',803865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718332,2,28533,0,0,1,1,0,1,'2024-12-31 06:11:51',830282,'2024-12-31 06:11:56',867608,26989,'','',30,0,0.00557,0.83,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718333,2,23554,0,0,1,1,0,1,'2024-12-31 06:11:51',832237,'2024-12-31 06:11:56',867791,26989,'','',30,0,0.00838,0.832,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718334,2,23553,0,0,1,3,0,1,'2024-12-31 06:11:51',834357,'2024-12-31 06:11:56',867985,26989,'','',30,0,0.01044,0.834,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718335,2,23551,0,0,1,1,0,1,'2024-12-31 06:12:06',929069,'2024-12-31 06:12:11',952167,26989,'','',30,0,0.0079,0.929,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718336,2,23549,0,0,1,3,0,1,'2024-12-31 06:12:06',930986,'2024-12-31 06:12:11',952360,26989,'','',30,0,0.00913,0.93,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718337,2,23553,0,0,1,3,0,1,'2024-12-31 06:12:22',1487,'2024-12-31 06:12:22',6057,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718338,2,23548,0,0,1,5,1,1,'2024-12-31 06:12:31',18867,'2024-12-31 06:12:33',2728,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718339,2,23551,0,0,1,1,0,1,'2024-12-31 06:12:33',22210,'2024-12-31 06:12:33',49,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718340,2,23549,0,0,1,3,0,1,'2024-12-31 06:12:33',25694,'2024-12-31 06:12:33',460,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718341,2,23548,0,0,1,5,1,1,'2024-12-31 06:12:33',3968,'2024-12-31 06:12:36',0,26989,'','',30,0,0.97493,0.075,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718342,2,21395,0,0,1,5,1,1,'2024-12-31 06:12:33',7,'2024-12-31 06:12:36',0,26989,'','',30,0,2.00581,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718343,2,21397,0,0,1,5,1,1,'2024-12-31 06:12:36',0,'2024-12-31 06:12:41',109873,26989,'','',30,0,2.00607,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718344,2,28279,0,0,1,1,0,1,'2024-12-31 06:12:46',128816,'2024-12-31 06:12:51',158645,26989,'','',30,0,0.00623,0.128,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718345,2,23552,0,0,1,1,0,1,'2024-12-31 06:12:46',130735,'2024-12-31 06:12:51',158863,26989,'','',30,0,0.00775,0.13,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718346,2,21396,0,0,1,3,0,1,'2024-12-31 06:12:46',132837,'2024-12-31 06:12:51',159040,26989,'','',30,0,0.02725,0.132,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718347,2,28533,0,0,1,1,0,1,'2024-12-31 06:12:56',211399,'2024-12-31 06:13:01',253119,26989,'','',30,0,0.00522,0.211,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718348,2,23554,0,0,1,1,0,1,'2024-12-31 06:12:56',213332,'2024-12-31 06:13:01',253336,26989,'','',30,0,0.00866,0.213,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718349,2,23553,0,0,1,3,0,1,'2024-12-31 06:12:56',213997,'2024-12-31 06:13:01',253548,26989,'','',30,0,0.01065,0.213,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718350,2,23551,0,0,1,1,0,1,'2024-12-31 06:13:01',253843,'2024-12-31 06:13:01',262543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718351,2,21395,0,0,1,5,1,1,'2024-12-31 06:13:06',284046,'2024-12-31 06:13:08',291847,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718352,2,23551,0,0,1,1,0,1,'2024-12-31 06:13:11',311261,'2024-12-31 06:13:16',343164,26989,'','',30,0,0.00808,0.311,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718353,2,23549,0,0,1,3,0,1,'2024-12-31 06:13:11',311729,'2024-12-31 06:13:16',343374,26989,'','',30,0,0.01098,0.311,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718354,2,23554,0,0,1,1,0,1,'2024-12-31 06:13:16',344664,'2024-12-31 06:13:16',353426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718355,2,28279,0,0,1,1,0,1,'2024-12-31 06:13:21',385282,'2024-12-31 06:13:21',391720,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718356,2,23552,0,0,1,1,0,1,'2024-12-31 06:13:21',392018,'2024-12-31 06:13:21',399939,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718357,2,23548,0,0,1,5,1,1,'2024-12-31 06:13:36',468600,'2024-12-31 06:13:41',502254,26989,'','',30,0,2.00606,0.468,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718358,2,21395,0,0,1,5,1,1,'2024-12-31 06:13:36',470533,'2024-12-31 06:13:41',502486,26989,'','',30,0,2.00657,0.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718359,2,21397,0,0,1,5,1,1,'2024-12-31 06:13:41',504860,'2024-12-31 06:13:46',532089,26989,'','',30,0,2.00592,0.504,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718360,2,28279,0,0,1,1,0,1,'2024-12-31 06:13:51',549937,'2024-12-31 06:13:56',577898,26989,'','',30,0,0.00601,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718361,2,23552,0,0,1,1,0,1,'2024-12-31 06:13:51',551910,'2024-12-31 06:13:56',578117,26989,'','',30,0,0.00866,0.551,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718362,2,21396,0,0,1,3,0,1,'2024-12-31 06:13:51',553975,'2024-12-31 06:13:56',578325,26989,'','',30,0,0.01938,0.553,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718363,2,28533,0,0,1,1,0,1,'2024-12-31 06:14:01',608899,'2024-12-31 06:14:06',635590,26989,'','',30,0,0.00526,0.608,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718364,2,23554,0,0,1,1,0,1,'2024-12-31 06:14:01',610840,'2024-12-31 06:14:06',635805,26989,'','',30,0,0.01059,0.61,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718365,2,23553,0,0,1,3,0,1,'2024-12-31 06:14:01',612937,'2024-12-31 06:14:06',636009,26989,'','',30,0,0.01093,0.612,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718366,2,23551,0,0,1,1,0,1,'2024-12-31 06:14:16',684215,'2024-12-31 06:14:21',712410,26989,'','',30,0,0.00837,0.684,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718367,2,23549,0,0,1,3,0,1,'2024-12-31 06:14:16',686465,'2024-12-31 06:14:21',712624,26989,'','',30,0,0.00947,0.686,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718368,2,21397,0,0,1,5,1,1,'2024-12-31 06:14:31',902032,'2024-12-31 06:14:33',909778,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718369,2,28533,0,0,1,1,0,1,'2024-12-31 06:14:36',941661,'2024-12-31 06:14:36',948108,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718370,2,23551,0,0,1,1,0,1,'2024-12-31 06:14:36',948415,'2024-12-31 06:14:36',956860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718371,2,28279,0,0,1,1,0,1,'2024-12-31 06:14:36',957443,'2024-12-31 06:14:36',963101,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718372,2,23554,0,0,1,1,0,1,'2024-12-31 06:14:46',6198,'2024-12-31 06:14:46',9596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718373,2,23548,0,0,1,5,1,1,'2024-12-31 06:14:42',99,'2024-12-31 06:14:46',1220,26989,'','',30,0,2.00696,1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718374,2,21395,0,0,1,5,1,1,'2024-12-31 06:14:42',1,'2024-12-31 06:14:46',9899,26989,'','',30,0,2.00823,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718375,2,21397,0,0,1,5,1,1,'2024-12-31 06:14:46',21,'2024-12-31 06:14:51',3,26989,'','',30,0,2.00687,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718376,2,28279,0,0,1,1,0,1,'2024-12-31 06:14:56',379,'2024-12-31 06:15:01',7,26989,'','',30,0,0.00504,0.057,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718377,2,23552,0,0,1,1,0,1,'2024-12-31 06:14:56',5,'2024-12-31 06:15:01',7,26989,'','',30,0,0.00831,0.059,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718378,2,21396,0,0,1,3,0,1,'2024-12-31 06:14:56',25435,'2024-12-31 06:15:01',7,26989,'','',30,0,0.02262,0.061,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718379,2,28533,0,0,1,1,0,1,'2024-12-31 06:15:06',0,'2024-12-31 06:15:11',138335,26989,'','',30,0,0.00525,0.098,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718380,2,23554,0,0,1,1,0,1,'2024-12-31 06:15:06',100326,'2024-12-31 06:15:11',138535,26989,'','',30,0,0.00808,0.1,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718381,2,23553,0,0,1,3,0,1,'2024-12-31 06:15:06',101905,'2024-12-31 06:15:11',138733,26989,'','',30,0,0.01093,0.101,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718382,2,23551,0,0,1,1,0,1,'2024-12-31 06:15:21',203783,'2024-12-31 06:15:26',231194,26989,'','',30,0,0.00809,0.203,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718383,2,23549,0,0,1,3,0,1,'2024-12-31 06:15:21',205915,'2024-12-31 06:15:26',231390,26989,'','',30,0,0.00974,0.205,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718384,2,23548,0,0,1,5,1,1,'2024-12-31 06:15:26',231654,'2024-12-31 06:15:26',401114,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718385,2,23551,0,0,1,1,0,1,'2024-12-31 06:15:41',492124,'2024-12-31 06:15:41',500964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718386,2,23548,0,0,1,5,1,1,'2024-12-31 06:15:46',527113,'2024-12-31 06:15:48',534166,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718387,2,21395,0,0,1,5,1,1,'2024-12-31 06:15:48',534444,'2024-12-31 06:15:50',541542,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718388,2,21395,0,0,1,5,1,1,'2024-12-31 06:15:50',546063,'2024-12-31 06:15:51',558799,26989,'','',30,0,0.99384,4.546,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718389,2,23548,0,0,1,5,1,1,'2024-12-31 06:15:50',544128,'2024-12-31 06:15:56',599064,26989,'','',30,0,2.0069,4.544,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718390,2,21397,0,0,1,5,1,1,'2024-12-31 06:15:51',561251,'2024-12-31 06:15:56',599282,26989,'','',30,0,1.98903,0.561,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718391,2,23551,0,0,1,1,0,1,'2024-12-31 06:16:01',644570,'2024-12-31 06:16:01',653346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718392,2,28533,0,0,1,1,0,1,'2024-12-31 06:16:01',653637,'2024-12-31 06:16:01',659490,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718393,2,28279,0,0,1,1,0,1,'2024-12-31 06:16:01',662755,'2024-12-31 06:16:06',687254,26989,'','',30,0,0.00519,0.662,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718394,2,23552,0,0,1,1,0,1,'2024-12-31 06:16:01',664682,'2024-12-31 06:16:06',687447,26989,'','',30,0,0.0083,0.664,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718395,2,21396,0,0,1,3,0,1,'2024-12-31 06:16:01',666902,'2024-12-31 06:16:06',687645,26989,'','',30,0,0.02817,0.666,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718396,2,21395,0,0,1,5,1,1,'2024-12-31 06:16:06',687695,'2024-12-31 06:16:08',694594,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718397,2,28533,0,0,1,1,0,1,'2024-12-31 06:16:11',715268,'2024-12-31 06:16:16',752176,26989,'','',30,0,0.00508,0.715,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718398,2,23554,0,0,1,1,0,1,'2024-12-31 06:16:11',717188,'2024-12-31 06:16:16',752372,26989,'','',30,0,0.00995,0.717,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718399,2,23553,0,0,1,3,0,1,'2024-12-31 06:16:11',719149,'2024-12-31 06:16:16',752556,26989,'','',30,0,0.01145,0.719,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718400,2,28279,0,0,1,1,0,1,'2024-12-31 06:16:21',790332,'2024-12-31 06:16:21',796480,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718401,2,23552,0,0,1,1,0,1,'2024-12-31 06:16:21',796751,'2024-12-31 06:16:21',804679,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718402,2,23551,0,0,1,1,0,1,'2024-12-31 06:16:26',827326,'2024-12-31 06:16:26',836100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718403,2,23551,0,0,1,1,0,1,'2024-12-31 06:16:26',838660,'2024-12-31 06:16:31',866480,26989,'','',30,0,0.00769,0.838,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718404,2,23549,0,0,1,3,0,1,'2024-12-31 06:16:26',840579,'2024-12-31 06:16:31',866674,26989,'','',30,0,0.01084,0.84,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718405,2,21395,0,0,1,5,1,1,'2024-12-31 06:16:51',951982,'2024-12-31 06:16:56',976359,26989,'','',30,0,2.00792,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718406,2,23548,0,0,1,5,1,1,'2024-12-31 06:16:56',978646,'2024-12-31 06:17:02',4,26989,'','',30,0,2.008,0.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718407,2,21397,0,0,1,5,1,1,'2024-12-31 06:16:56',980571,'2024-12-31 06:17:02',328,26989,'','',30,0,2.0066,0.98,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718408,2,28279,0,0,1,1,0,1,'2024-12-31 06:17:06',123,'2024-12-31 06:17:11',12523,26989,'','',30,0,0.00557,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718409,2,23552,0,0,1,1,0,1,'2024-12-31 06:17:06',1,'2024-12-31 06:17:11',1580,26989,'','',30,0,0.00844,0.019,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718410,2,21396,0,0,1,3,0,1,'2024-12-31 06:17:06',136,'2024-12-31 06:17:11',12780,26989,'','',30,0,0.02003,0.021,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718411,2,28533,0,0,1,1,0,1,'2024-12-31 06:17:16',5,'2024-12-31 06:17:21',0,26989,'','',30,0,0.00512,0.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718412,2,23554,0,0,1,1,0,1,'2024-12-31 06:17:16',24707,'2024-12-31 06:17:21',0,26989,'','',30,0,0.00816,0.06,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718413,2,23553,0,0,1,3,0,1,'2024-12-31 06:17:16',25724,'2024-12-31 06:17:21',0,26989,'','',30,0,0.01132,0.062,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718414,2,21397,0,0,1,5,1,1,'2024-12-31 06:17:31',149507,'2024-12-31 06:17:33',156544,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718415,2,23551,0,0,1,1,0,1,'2024-12-31 06:17:33',159644,'2024-12-31 06:17:36',194768,26989,'','',30,0,0.0077,2.159,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718416,2,23549,0,0,1,3,0,1,'2024-12-31 06:17:33',161563,'2024-12-31 06:17:36',194951,26989,'','',30,0,0.00958,2.161,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718417,2,28533,0,0,1,1,0,1,'2024-12-31 06:17:36',195003,'2024-12-31 06:17:36',201789,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718418,2,28279,0,0,1,1,0,1,'2024-12-31 06:17:36',202607,'2024-12-31 06:17:36',208506,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718419,2,23554,0,0,1,1,0,1,'2024-12-31 06:17:46',261428,'2024-12-31 06:17:46',270103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718420,2,21395,0,0,1,5,1,1,'2024-12-31 06:17:56',317398,'2024-12-31 06:18:01',348203,26989,'','',30,0,2.00581,0.317,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718421,2,21397,0,0,1,5,1,1,'2024-12-31 06:18:02',353950,'2024-12-31 06:18:06',391014,26989,'','',30,0,2.00638,0.353,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718422,2,23548,0,0,1,5,1,1,'2024-12-31 06:18:02',352867,'2024-12-31 06:18:06',391210,26989,'','',30,0,2.00843,0.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718423,2,28279,0,0,1,1,0,1,'2024-12-31 06:18:11',413750,'2024-12-31 06:18:16',434722,26989,'','',30,0,0.0063,0.413,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718424,2,23552,0,0,1,1,0,1,'2024-12-31 06:18:11',415734,'2024-12-31 06:18:16',434909,26989,'','',30,0,0.00747,0.415,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718425,2,21396,0,0,1,3,0,1,'2024-12-31 06:18:11',417823,'2024-12-31 06:18:16',435087,26989,'','',30,0,0.0199,0.417,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718426,2,23553,0,0,1,3,0,1,'2024-12-31 06:18:21',485000,'2024-12-31 06:18:21',495970,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718427,2,28533,0,0,1,1,0,1,'2024-12-31 06:18:21',498769,'2024-12-31 06:18:26',535624,26989,'','',30,0,0.00621,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718428,2,23554,0,0,1,1,0,1,'2024-12-31 06:18:21',500695,'2024-12-31 06:18:26',535812,26989,'','',30,0,0.00802,0.5,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718429,2,23553,0,0,1,3,0,1,'2024-12-31 06:18:21',502786,'2024-12-31 06:18:26',535998,26989,'','',30,0,0.01119,0.502,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718430,2,23548,0,0,1,5,1,1,'2024-12-31 06:18:26',536244,'2024-12-31 06:18:26',697614,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718431,2,23549,0,0,1,3,0,1,'2024-12-31 06:18:31',729018,'2024-12-31 06:18:31',739885,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718432,2,23551,0,0,1,1,0,1,'2024-12-31 06:18:31',740145,'2024-12-31 06:18:31',748539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718433,2,23551,0,0,1,1,0,1,'2024-12-31 06:18:36',772370,'2024-12-31 06:18:41',813995,26989,'','',30,0,0.00806,0.772,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718434,2,23549,0,0,1,3,0,1,'2024-12-31 06:18:36',774314,'2024-12-31 06:18:41',814195,26989,'','',30,0,0.00923,0.774,0,'OK - 84.38.95.222: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718435,2,23548,0,0,1,5,1,1,'2024-12-31 06:18:46',845000,'2024-12-31 06:18:48',852268,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718436,2,21395,0,0,1,5,1,1,'2024-12-31 06:18:48',852522,'2024-12-31 06:18:50',858579,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718437,2,23551,0,0,1,1,0,1,'2024-12-31 06:19:01',977201,'2024-12-31 06:19:01',986000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718438,2,28533,0,0,1,1,0,1,'2024-12-31 06:19:01',986258,'2024-12-31 06:19:01',992172,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718439,2,21395,0,0,1,5,1,1,'2024-12-31 06:19:06',1579,'2024-12-31 06:19:08',4622,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718440,2,21395,0,0,1,5,1,1,'2024-12-31 06:19:01',995280,'2024-12-31 06:19:08',4887,26989,'','',30,0,1.96519,0.995,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718441,2,21397,0,0,1,5,1,1,'2024-12-31 06:19:08',759,'2024-12-31 06:19:11',10054,26989,'','',30,0,2.00681,2.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718442,2,23548,0,0,1,5,1,1,'2024-12-31 06:19:08',7061,'2024-12-31 06:19:11',10185,26989,'','',30,0,2.00734,2.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718443,2,23554,0,0,1,1,0,1,'2024-12-31 06:19:16',24182,'2024-12-31 06:19:16',27663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718444,2,28279,0,0,1,1,0,1,'2024-12-31 06:19:16',6,'2024-12-31 06:19:21',103223,26989,'','',30,0,0.00509,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718445,2,23552,0,0,1,1,0,1,'2024-12-31 06:19:16',29085,'2024-12-31 06:19:21',103442,26989,'','',30,0,0.00757,0.07,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718446,2,21396,0,0,1,3,0,1,'2024-12-31 06:19:16',58,'2024-12-31 06:19:21',103659,26989,'','',30,0,0.02356,0.072,0,'OK - 192.168.77.159: rta 0.933ms, lost 0%','rta=0.933ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718447,2,23551,0,0,1,1,0,1,'2024-12-31 06:19:26',118748,'2024-12-31 06:19:26',127486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718448,2,28533,0,0,1,1,0,1,'2024-12-31 06:19:26',130074,'2024-12-31 06:19:31',142292,26989,'','',30,0,0.00497,0.13,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718449,2,23554,0,0,1,1,0,1,'2024-12-31 06:19:26',131994,'2024-12-31 06:19:31',142467,26989,'','',30,0,0.00784,0.131,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718450,2,23553,0,0,1,3,0,1,'2024-12-31 06:19:26',132703,'2024-12-31 06:19:31',142628,26989,'','',30,0,0.01086,0.132,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718451,2,23551,0,0,1,1,0,1,'2024-12-31 06:19:41',191406,'2024-12-31 06:19:46',212901,26989,'','',30,0,0.00811,0.191,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718452,2,23549,0,0,1,3,0,1,'2024-12-31 06:19:41',193382,'2024-12-31 06:19:46',213061,26989,'','',30,0,0.01011,0.193,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718453,2,21395,0,0,1,5,1,1,'2024-12-31 06:20:08',308205,'2024-12-31 06:20:11',323505,26989,'','',30,0,2.00651,0.308,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718454,2,21397,0,0,1,5,1,1,'2024-12-31 06:20:11',325704,'2024-12-31 06:20:16',353030,26989,'','',30,0,2.00654,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718455,2,23548,0,0,1,5,1,1,'2024-12-31 06:20:11',327627,'2024-12-31 06:20:16',353220,26989,'','',30,0,2.00695,0.327,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718456,2,28279,0,0,1,1,0,1,'2024-12-31 06:20:21',383770,'2024-12-31 06:20:26',415071,26989,'','',30,0,0.00523,0.383,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718457,2,23552,0,0,1,1,0,1,'2024-12-31 06:20:21',385838,'2024-12-31 06:20:26',415260,26989,'','',30,0,0.00715,0.385,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718458,2,21396,0,0,1,3,0,1,'2024-12-31 06:20:21',387573,'2024-12-31 06:20:26',415455,26989,'','',30,0,0.02048,0.387,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718459,2,21397,0,0,1,5,1,1,'2024-12-31 06:20:31',447157,'2024-12-31 06:20:33',454651,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718460,2,28533,0,0,1,1,0,1,'2024-12-31 06:20:33',457792,'2024-12-31 06:20:36',497531,26989,'','',30,0,0.00495,2.457,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718461,2,23554,0,0,1,1,0,1,'2024-12-31 06:20:33',459698,'2024-12-31 06:20:36',497712,26989,'','',30,0,0.00799,2.459,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718462,2,23553,0,0,1,3,0,1,'2024-12-31 06:20:33',460754,'2024-12-31 06:20:36',497883,26989,'','',30,0,0.01157,2.46,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718463,2,23551,0,0,1,1,0,1,'2024-12-31 06:20:36',498155,'2024-12-31 06:20:36',507467,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718464,2,23551,0,0,1,1,0,1,'2024-12-31 06:20:46',569332,'2024-12-31 06:20:51',597864,26989,'','',30,0,0.0078,0.569,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718465,2,23549,0,0,1,3,0,1,'2024-12-31 06:20:46',571274,'2024-12-31 06:20:51',598053,26989,'','',30,0,0.00943,0.571,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718466,2,21395,0,0,1,5,1,1,'2024-12-31 06:21:11',702447,'2024-12-31 06:21:16',720807,26989,'','',30,0,2.00596,0.702,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718467,2,23553,0,0,1,3,0,1,'2024-12-31 06:21:21',756026,'2024-12-31 06:21:21',767971,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718468,2,21397,0,0,1,5,1,1,'2024-12-31 06:21:16',723080,'2024-12-31 06:21:21',768393,26989,'','',30,0,2.00633,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718469,2,23548,0,0,1,5,1,1,'2024-12-31 06:21:16',725035,'2024-12-31 06:21:21',768596,26989,'','',30,0,2.00614,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718470,2,28279,0,0,1,1,0,1,'2024-12-31 06:21:26',800550,'2024-12-31 06:21:31',841482,26989,'','',30,0,0.00624,0.8,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718471,2,23552,0,0,1,1,0,1,'2024-12-31 06:21:26',802439,'2024-12-31 06:21:31',841672,26989,'','',30,0,0.00921,0.802,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718472,2,21396,0,0,1,3,0,1,'2024-12-31 06:21:26',804622,'2024-12-31 06:21:31',841866,26989,'','',30,0,0.0265,0.804,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718473,2,23549,0,0,1,3,0,1,'2024-12-31 06:21:31',842447,'2024-12-31 06:21:31',853717,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718474,2,23551,0,0,1,1,0,1,'2024-12-31 06:21:31',853990,'2024-12-31 06:21:31',862369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718475,2,28533,0,0,1,1,0,1,'2024-12-31 06:21:36',892256,'2024-12-31 06:21:41',929662,26989,'','',30,0,0.00536,0.892,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718476,2,23554,0,0,1,1,0,1,'2024-12-31 06:21:36',894223,'2024-12-31 06:21:41',929861,26989,'','',30,0,0.00895,0.894,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718477,2,23553,0,0,1,3,0,1,'2024-12-31 06:21:36',895046,'2024-12-31 06:21:41',930049,26989,'','',30,0,0.01229,0.895,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718478,2,23548,0,0,1,5,1,1,'2024-12-31 06:21:46',953827,'2024-12-31 06:21:48',961036,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718479,2,21395,0,0,1,5,1,1,'2024-12-31 06:21:48',961291,'2024-12-31 06:21:50',968482,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718480,2,23551,0,0,1,1,0,1,'2024-12-31 06:21:51',987862,'2024-12-31 06:21:56',7520,26989,'','',30,0,0.00781,0.987,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718481,2,23549,0,0,1,3,0,1,'2024-12-31 06:21:51',989827,'2024-12-31 06:21:56',7644,26989,'','',30,0,0.01098,0.989,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718482,2,28533,0,0,1,1,0,1,'2024-12-31 06:22:01',22933,'2024-12-31 06:22:01',25128,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718483,2,21395,0,0,1,5,1,1,'2024-12-31 06:22:06',31172,'2024-12-31 06:22:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718484,2,23554,0,0,1,1,0,1,'2024-12-31 06:22:16',111797,'2024-12-31 06:22:16',120405,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718485,2,21395,0,0,1,5,1,1,'2024-12-31 06:22:16',122970,'2024-12-31 06:22:21',156085,26989,'','',30,0,2.00599,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718486,2,28279,0,0,1,1,0,1,'2024-12-31 06:22:21',156135,'2024-12-31 06:22:21',162343,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718487,2,23552,0,0,1,1,0,1,'2024-12-31 06:22:21',162615,'2024-12-31 06:22:21',170425,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718488,2,21397,0,0,1,5,1,1,'2024-12-31 06:22:21',172975,'2024-12-31 06:22:26',184923,26989,'','',30,0,2.00691,0.172,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718489,2,23548,0,0,1,5,1,1,'2024-12-31 06:22:21',173667,'2024-12-31 06:22:26',185119,26989,'','',30,0,2.00816,0.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718490,2,23551,0,0,1,1,0,1,'2024-12-31 06:22:26',185162,'2024-12-31 06:22:26',193787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718491,2,28279,0,0,1,1,0,1,'2024-12-31 06:22:31',221717,'2024-12-31 06:22:36',249906,26989,'','',30,0,0.00601,0.221,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718492,2,23552,0,0,1,1,0,1,'2024-12-31 06:22:31',223669,'2024-12-31 06:22:36',250093,26989,'','',30,0,0.00802,0.223,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718493,2,21396,0,0,1,3,0,1,'2024-12-31 06:22:31',225909,'2024-12-31 06:22:36',250286,26989,'','',30,0,0.02672,0.225,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718494,2,28533,0,0,1,1,0,1,'2024-12-31 06:22:41',279609,'2024-12-31 06:22:46',308094,26989,'','',30,0,0.00561,0.279,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718495,2,23554,0,0,1,1,0,1,'2024-12-31 06:22:41',281009,'2024-12-31 06:22:46',308286,26989,'','',30,0,0.00929,0.28,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718496,2,23553,0,0,1,3,0,1,'2024-12-31 06:22:41',282115,'2024-12-31 06:22:46',308476,26989,'','',30,0,0.0124,0.282,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718497,2,23551,0,0,1,1,0,1,'2024-12-31 06:22:56',386129,'2024-12-31 06:23:01',406256,26989,'','',30,0,0.00802,0.386,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718498,2,23549,0,0,1,3,0,1,'2024-12-31 06:22:56',388061,'2024-12-31 06:23:01',406438,26989,'','',30,0,0.01083,0.388,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718499,2,21395,0,0,1,5,1,1,'2024-12-31 06:23:21',509423,'2024-12-31 06:23:26',538458,26989,'','',30,0,2.00561,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718500,2,21397,0,0,1,5,1,1,'2024-12-31 06:23:31',576502,'2024-12-31 06:23:33',597786,26989,'','',30,0,2.021,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718501,2,21397,0,0,1,5,1,1,'2024-12-31 06:23:26',540903,'2024-12-31 06:23:33',598199,26989,'','',30,0,1.17806,0.54,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718502,2,23548,0,0,1,5,1,1,'2024-12-31 06:23:26',542858,'2024-12-31 06:23:33',598400,26989,'','',30,0,1.17641,0.542,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718503,2,28533,0,0,1,1,0,1,'2024-12-31 06:23:36',631203,'2024-12-31 06:23:36',637633,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718504,2,23551,0,0,1,1,0,1,'2024-12-31 06:23:36',637948,'2024-12-31 06:23:36',646411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718505,2,28279,0,0,1,1,0,1,'2024-12-31 06:23:36',646987,'2024-12-31 06:23:36',652650,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718506,2,28279,0,0,1,1,0,1,'2024-12-31 06:23:36',655531,'2024-12-31 06:23:41',700113,26989,'','',30,0,0.0084,0.655,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718507,2,23552,0,0,1,1,0,1,'2024-12-31 06:23:36',656745,'2024-12-31 06:23:41',700287,26989,'','',30,0,0.00817,0.656,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718508,2,21396,0,0,1,3,0,1,'2024-12-31 06:23:36',658786,'2024-12-31 06:23:41',700470,26989,'','',30,0,0.01972,0.658,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718509,2,23554,0,0,1,1,0,1,'2024-12-31 06:23:46',729839,'2024-12-31 06:23:46',738574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718510,2,21397,0,0,1,5,1,1,'2024-12-31 06:23:46',738875,'2024-12-31 06:23:48',745550,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718511,2,28533,0,0,1,1,0,1,'2024-12-31 06:23:48',748158,'2024-12-31 06:23:51',800333,26989,'','',30,0,0.00618,2.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718512,2,23554,0,0,1,1,0,1,'2024-12-31 06:23:48',750092,'2024-12-31 06:23:51',800534,26989,'','',30,0,0.00821,2.75,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718513,2,23553,0,0,1,3,0,1,'2024-12-31 06:23:48',752258,'2024-12-31 06:23:51',800741,26989,'','',30,0,0.01128,2.752,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718514,2,23551,0,0,1,1,0,1,'2024-12-31 06:24:01',852638,'2024-12-31 06:24:06',882145,26989,'','',30,0,0.00898,0.852,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718515,2,23549,0,0,1,3,0,1,'2024-12-31 06:24:01',854751,'2024-12-31 06:24:06',882347,26989,'','',30,0,0.00934,0.854,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718516,2,23553,0,0,1,3,0,1,'2024-12-31 06:24:21',964971,'2024-12-31 06:24:21',977017,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718517,2,23548,0,0,1,5,1,1,'2024-12-31 06:24:27',10,'2024-12-31 06:24:27',174888,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718518,2,21395,0,0,1,5,1,1,'2024-12-31 06:24:27',177453,'2024-12-31 06:24:31',191190,26989,'','',30,0,2.00709,1.177,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718519,2,23549,0,0,1,3,0,1,'2024-12-31 06:24:31',191731,'2024-12-31 06:24:31',202709,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718520,2,23551,0,0,1,1,0,1,'2024-12-31 06:24:31',202945,'2024-12-31 06:24:31',211385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718521,2,21397,0,0,1,5,1,1,'2024-12-31 06:24:33',218827,'2024-12-31 06:24:36',230269,26989,'','',30,0,2.00789,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718522,2,23548,0,0,1,5,1,1,'2024-12-31 06:24:33',220864,'2024-12-31 06:24:36',230444,26989,'','',30,0,2.00649,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718523,2,28279,0,0,1,1,0,1,'2024-12-31 06:24:41',273015,'2024-12-31 06:24:46',288815,26989,'','',30,0,0.00537,0.273,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718524,2,23552,0,0,1,1,0,1,'2024-12-31 06:24:41',275068,'2024-12-31 06:24:46',288979,26989,'','',30,0,0.00844,0.275,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718525,2,21396,0,0,1,3,0,1,'2024-12-31 06:24:41',277167,'2024-12-31 06:24:46',289143,26989,'','',30,0,0.02466,0.277,0,'OK - 192.168.77.159: rta 0.976ms, lost 0%','rta=0.976ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718526,2,21395,0,0,1,5,1,1,'2024-12-31 06:24:46',289389,'2024-12-31 06:24:46',495824,26989,'','',30,0,0.206,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718527,2,28533,0,0,1,1,0,1,'2024-12-31 06:24:51',507726,'2024-12-31 06:24:56',595914,26989,'','',30,0,0.00502,0.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718528,2,23554,0,0,1,1,0,1,'2024-12-31 06:24:51',509631,'2024-12-31 06:24:56',596128,26989,'','',30,0,0.01025,0.509,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718529,2,23553,0,0,1,3,0,1,'2024-12-31 06:24:51',511460,'2024-12-31 06:24:56',596331,26989,'','',30,0,0.01083,0.511,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718530,2,23551,0,0,1,1,0,1,'2024-12-31 06:25:01',634214,'2024-12-31 06:25:01',642945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718531,2,21395,0,0,1,5,1,1,'2024-12-31 06:25:06',664858,'2024-12-31 06:25:08',672290,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718532,2,23551,0,0,1,1,0,1,'2024-12-31 06:25:08',674761,'2024-12-31 06:25:11',698135,26989,'','',30,0,0.00769,2.674,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718533,2,23549,0,0,1,3,0,1,'2024-12-31 06:25:08',676667,'2024-12-31 06:25:11',698327,26989,'','',30,0,0.01254,2.676,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718534,2,23554,0,0,1,1,0,1,'2024-12-31 06:25:16',729386,'2024-12-31 06:25:16',737990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718535,2,23552,0,0,1,1,0,1,'2024-12-31 06:25:21',781439,'2024-12-31 06:25:21',790125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718536,2,28279,0,0,1,1,0,1,'2024-12-31 06:25:21',790402,'2024-12-31 06:25:21',796228,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718537,2,23551,0,0,1,1,0,1,'2024-12-31 06:25:26',820816,'2024-12-31 06:25:26',829555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718538,2,21395,0,0,1,5,1,1,'2024-12-31 06:25:31',865282,'2024-12-31 06:25:36',888617,26989,'','',30,0,2.00641,0.865,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718539,2,21397,0,0,1,5,1,1,'2024-12-31 06:25:36',891051,'2024-12-31 06:25:41',913870,26989,'','',30,0,2.00697,0.891,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718540,2,23548,0,0,1,5,1,1,'2024-12-31 06:25:36',892953,'2024-12-31 06:25:41',914081,26989,'','',30,0,2.00705,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718541,2,28279,0,0,1,1,0,1,'2024-12-31 06:25:46',934269,'2024-12-31 06:25:51',956612,26989,'','',30,0,0.00525,0.934,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718542,2,23552,0,0,1,1,0,1,'2024-12-31 06:25:46',936195,'2024-12-31 06:25:51',956779,26989,'','',30,0,0.00849,0.936,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718543,2,21396,0,0,1,3,0,1,'2024-12-31 06:25:46',937065,'2024-12-31 06:25:51',956943,26989,'','',30,0,0.02608,0.937,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718544,2,28533,0,0,1,1,0,1,'2024-12-31 06:25:56',978655,'2024-12-31 06:26:01',999871,26989,'','',30,0,0.013,0.978,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718545,2,23554,0,0,1,1,0,1,'2024-12-31 06:25:56',980557,'2024-12-31 06:26:02',61,26989,'','',30,0,0.01392,0.98,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718546,2,23553,0,0,1,3,0,1,'2024-12-31 06:25:56',982328,'2024-12-31 06:26:02',179,26989,'','',30,0,0.01492,0.982,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718547,2,23551,0,0,1,1,0,1,'2024-12-31 06:26:11',9906,'2024-12-31 06:26:16',19260,26989,'','',30,0,0.00856,0.023,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718548,2,23549,0,0,1,3,0,1,'2024-12-31 06:26:11',172,'2024-12-31 06:26:16',302,26989,'','',30,0,0.00984,0.025,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718549,2,21397,0,0,1,5,1,1,'2024-12-31 06:26:31',128491,'2024-12-31 06:26:33',135700,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718550,2,28533,0,0,1,1,0,1,'2024-12-31 06:26:36',187810,'2024-12-31 06:26:36',200172,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718551,2,23551,0,0,1,1,0,1,'2024-12-31 06:26:36',200483,'2024-12-31 06:26:36',208962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718552,2,28279,0,0,1,1,0,1,'2024-12-31 06:26:36',209539,'2024-12-31 06:26:36',215255,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718553,2,21395,0,0,1,5,1,1,'2024-12-31 06:26:36',218129,'2024-12-31 06:26:41',248274,26989,'','',30,0,2.00636,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718554,2,23554,0,0,1,1,0,1,'2024-12-31 06:26:46',275965,'2024-12-31 06:26:46',284503,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718555,2,21397,0,0,1,5,1,1,'2024-12-31 06:26:41',250652,'2024-12-31 06:26:46',284985,26989,'','',30,0,2.00664,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718556,2,23548,0,0,1,5,1,1,'2024-12-31 06:26:41',252662,'2024-12-31 06:26:46',285202,26989,'','',30,0,2.0069,0.252,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718557,2,28279,0,0,1,1,0,1,'2024-12-31 06:26:51',310443,'2024-12-31 06:26:56',346580,26989,'','',30,0,0.0074,0.31,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718558,2,23552,0,0,1,1,0,1,'2024-12-31 06:26:51',312431,'2024-12-31 06:26:56',346748,26989,'','',30,0,0.00848,0.312,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718559,2,21396,0,0,1,3,0,1,'2024-12-31 06:26:51',313407,'2024-12-31 06:26:56',346912,26989,'','',30,0,0.02788,0.313,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718560,2,28533,0,0,1,1,0,1,'2024-12-31 06:27:01',374015,'2024-12-31 06:27:06',400455,26989,'','',30,0,0.00534,0.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718561,2,23554,0,0,1,1,0,1,'2024-12-31 06:27:01',376125,'2024-12-31 06:27:06',400648,26989,'','',30,0,0.00775,0.376,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718562,2,23553,0,0,1,3,0,1,'2024-12-31 06:27:02',379052,'2024-12-31 06:27:06',400830,26989,'','',30,0,0.01164,0.379,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718563,2,23551,0,0,1,1,0,1,'2024-12-31 06:27:16',462029,'2024-12-31 06:27:21',490089,26989,'','',30,0,0.00806,0.462,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718564,2,23549,0,0,1,3,0,1,'2024-12-31 06:27:16',464019,'2024-12-31 06:27:21',490275,26989,'','',30,0,0.00961,0.463,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718565,2,23553,0,0,1,3,0,1,'2024-12-31 06:27:21',490542,'2024-12-31 06:27:21',502538,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718566,2,23548,0,0,1,5,1,1,'2024-12-31 06:27:26',534439,'2024-12-31 06:27:26',707095,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718567,2,23551,0,0,1,1,0,1,'2024-12-31 06:27:41',811250,'2024-12-31 06:27:41',820205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718568,2,21395,0,0,1,5,1,1,'2024-12-31 06:27:41',823341,'2024-12-31 06:27:46',861719,26989,'','',30,0,1.19614,0.823,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718569,2,23548,0,0,1,5,1,1,'2024-12-31 06:27:46',861763,'2024-12-31 06:27:48',868005,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718570,2,23548,0,0,1,5,1,1,'2024-12-31 06:27:48',872641,'2024-12-31 06:27:51',901324,26989,'','',30,0,0.99467,2.872,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718571,2,21397,0,0,1,5,1,1,'2024-12-31 06:27:48',870748,'2024-12-31 06:27:51',901538,26989,'','',30,0,0.997,2.87,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718572,2,28279,0,0,1,1,0,1,'2024-12-31 06:27:56',945915,'2024-12-31 06:28:01',989593,26989,'','',30,0,0.0059,0.945,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718573,2,23552,0,0,1,1,0,1,'2024-12-31 06:27:56',948077,'2024-12-31 06:28:01',989781,26989,'','',30,0,0.00826,0.948,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718574,2,21396,0,0,1,3,0,1,'2024-12-31 06:27:56',950241,'2024-12-31 06:28:01',989975,26989,'','',30,0,0.02713,0.95,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718575,2,23551,0,0,1,1,0,1,'2024-12-31 06:28:01',990028,'2024-12-31 06:28:01',998880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718576,2,28533,0,0,1,1,0,1,'2024-12-31 06:28:01',999359,'2024-12-31 06:28:02',2739,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718577,2,21395,0,0,1,5,1,1,'2024-12-31 06:28:06',111,'2024-12-31 06:28:08',9706,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718578,2,28533,0,0,1,1,0,1,'2024-12-31 06:28:08',10898,'2024-12-31 06:28:11',239,26989,'','',30,0,0.00508,2.025,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718579,2,23554,0,0,1,1,0,1,'2024-12-31 06:28:08',11855,'2024-12-31 06:28:11',29,26989,'','',30,0,0.00837,2.027,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718580,2,23553,0,0,1,3,0,1,'2024-12-31 06:28:08',2,'2024-12-31 06:28:11',15492,26989,'','',30,0,0.0115,2.028,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718581,2,28279,0,0,1,1,0,1,'2024-12-31 06:28:21',110900,'2024-12-31 06:28:21',117071,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718582,2,23552,0,0,1,1,0,1,'2024-12-31 06:28:21',117345,'2024-12-31 06:28:21',125455,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718583,2,23551,0,0,1,1,0,1,'2024-12-31 06:28:21',127972,'2024-12-31 06:28:26',138967,26989,'','',30,0,0.00761,0.127,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718584,2,23549,0,0,1,3,0,1,'2024-12-31 06:28:21',129909,'2024-12-31 06:28:26',139180,26989,'','',30,0,0.00947,0.129,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718585,2,21395,0,0,1,5,1,1,'2024-12-31 06:28:46',241836,'2024-12-31 06:28:51',263258,26989,'','',30,0,2.00592,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718586,2,23548,0,0,1,5,1,1,'2024-12-31 06:28:51',265526,'2024-12-31 06:28:56',295521,26989,'','',30,0,2.00608,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718587,2,21397,0,0,1,5,1,1,'2024-12-31 06:28:51',267485,'2024-12-31 06:28:56',295740,26989,'','',30,0,2.00762,0.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718588,2,28279,0,0,1,1,0,1,'2024-12-31 06:29:01',320295,'2024-12-31 06:29:06',345271,26989,'','',30,0,0.00541,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718589,2,23552,0,0,1,1,0,1,'2024-12-31 06:29:01',322310,'2024-12-31 06:29:06',345491,26989,'','',30,0,0.00722,0.322,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718590,2,21396,0,0,1,3,0,1,'2024-12-31 06:29:01',324442,'2024-12-31 06:29:06',345699,26989,'','',30,0,0.0266,0.324,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718591,2,28533,0,0,1,1,0,1,'2024-12-31 06:29:11',370468,'2024-12-31 06:29:16',397605,26989,'','',30,0,0.00526,0.37,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718592,2,23554,0,0,1,1,0,1,'2024-12-31 06:29:11',372447,'2024-12-31 06:29:16',397809,26989,'','',30,0,0.00807,0.372,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718593,2,23553,0,0,1,3,0,1,'2024-12-31 06:29:11',374617,'2024-12-31 06:29:16',398008,26989,'','',30,0,0.01114,0.374,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718594,2,23551,0,0,1,1,0,1,'2024-12-31 06:29:26',460670,'2024-12-31 06:29:31',491785,26989,'','',30,0,0.00793,0.46,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718595,2,23549,0,0,1,3,0,1,'2024-12-31 06:29:26',462604,'2024-12-31 06:29:31',492005,26989,'','',30,0,0.0097,0.462,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718596,2,21397,0,0,1,5,1,1,'2024-12-31 06:29:31',492058,'2024-12-31 06:29:33',500090,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718597,2,28533,0,0,1,1,0,1,'2024-12-31 06:29:36',540519,'2024-12-31 06:29:36',546986,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718598,2,28279,0,0,1,1,0,1,'2024-12-31 06:29:36',547847,'2024-12-31 06:29:36',553500,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718599,2,23554,0,0,1,1,0,1,'2024-12-31 06:29:46',603544,'2024-12-31 06:29:46',612085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718600,2,21395,0,0,1,5,1,1,'2024-12-31 06:29:51',642317,'2024-12-31 06:29:56',667541,26989,'','',30,0,2.00609,0.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718601,2,23548,0,0,1,5,1,1,'2024-12-31 06:29:56',670294,'2024-12-31 06:30:01',703986,26989,'','',30,0,2.00652,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718602,2,21397,0,0,1,5,1,1,'2024-12-31 06:29:56',671497,'2024-12-31 06:30:01',704205,26989,'','',30,0,2.0073,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718603,2,28279,0,0,1,1,0,1,'2024-12-31 06:30:06',728753,'2024-12-31 06:30:11',761252,26989,'','',30,0,0.00672,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718604,2,23552,0,0,1,1,0,1,'2024-12-31 06:30:06',730696,'2024-12-31 06:30:11',761452,26989,'','',30,0,0.00831,0.73,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718605,2,21396,0,0,1,3,0,1,'2024-12-31 06:30:06',731656,'2024-12-31 06:30:11',761680,26989,'','',30,0,0.02108,0.731,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718606,2,28533,0,0,1,1,0,1,'2024-12-31 06:30:16',781409,'2024-12-31 06:30:21',817127,26989,'','',30,0,0.00526,0.781,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718607,2,23554,0,0,1,1,0,1,'2024-12-31 06:30:16',783387,'2024-12-31 06:30:21',817345,26989,'','',30,0,0.00795,0.783,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718608,2,23553,0,0,1,3,0,1,'2024-12-31 06:30:16',784337,'2024-12-31 06:30:21',817544,26989,'','',30,0,0.01106,0.784,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718609,2,23548,0,0,1,5,1,1,'2024-12-31 06:30:26',848323,'2024-12-31 06:30:27',12114,26989,'','',30,0,0.179,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718610,2,23549,0,0,1,3,0,1,'2024-12-31 06:30:31',2338,'2024-12-31 06:30:31',22968,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718611,2,23551,0,0,1,1,0,1,'2024-12-31 06:30:31',44,'2024-12-31 06:30:31',26371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718612,2,23551,0,0,1,1,0,1,'2024-12-31 06:30:31',53,'2024-12-31 06:30:36',0,26989,'','',30,0,0.00767,0.065,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718613,2,23549,0,0,1,3,0,1,'2024-12-31 06:30:31',55,'2024-12-31 06:30:36',0,26989,'','',30,0,0.00971,0.067,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718614,2,23548,0,0,1,5,1,1,'2024-12-31 06:30:46',131091,'2024-12-31 06:30:48',138549,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718615,2,21395,0,0,1,5,1,1,'2024-12-31 06:30:48',138815,'2024-12-31 06:30:50',145995,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718616,2,23551,0,0,1,1,0,1,'2024-12-31 06:31:01',224179,'2024-12-31 06:31:01',233038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718617,2,28533,0,0,1,1,0,1,'2024-12-31 06:31:01',233521,'2024-12-31 06:31:01',239341,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718618,2,21395,0,0,1,5,1,1,'2024-12-31 06:30:56',189741,'2024-12-31 06:31:01',239776,26989,'','',30,0,2.00677,0.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718619,2,23548,0,0,1,5,1,1,'2024-12-31 06:31:01',242675,'2024-12-31 06:31:06',263539,26989,'','',30,0,2.00698,0.242,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718620,2,21397,0,0,1,5,1,1,'2024-12-31 06:31:01',244605,'2024-12-31 06:31:06',263748,26989,'','',30,0,2.00676,0.244,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718621,2,28279,0,0,1,1,0,1,'2024-12-31 06:31:11',297494,'2024-12-31 06:31:16',333919,26989,'','',30,0,0.00605,0.297,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718622,2,23552,0,0,1,1,0,1,'2024-12-31 06:31:11',299451,'2024-12-31 06:31:16',334103,26989,'','',30,0,0.00721,0.299,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718623,2,21396,0,0,1,3,0,1,'2024-12-31 06:31:11',301546,'2024-12-31 06:31:16',334295,26989,'','',30,0,0.0214,0.301,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718624,2,23554,0,0,1,1,0,1,'2024-12-31 06:31:16',335419,'2024-12-31 06:31:16',344078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718625,2,28533,0,0,1,1,0,1,'2024-12-31 06:31:21',375301,'2024-12-31 06:31:26',403456,26989,'','',30,0,0.00539,0.375,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718626,2,23554,0,0,1,1,0,1,'2024-12-31 06:31:21',377456,'2024-12-31 06:31:26',403647,26989,'','',30,0,0.00902,0.377,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718627,2,23553,0,0,1,3,0,1,'2024-12-31 06:31:21',379624,'2024-12-31 06:31:26',403831,26989,'','',30,0,0.0109,0.379,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718628,2,23551,0,0,1,1,0,1,'2024-12-31 06:31:26',403871,'2024-12-31 06:31:26',412528,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718629,2,23551,0,0,1,1,0,1,'2024-12-31 06:31:36',456606,'2024-12-31 06:31:41',494104,26989,'','',30,0,0.00791,0.456,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718630,2,23549,0,0,1,3,0,1,'2024-12-31 06:31:36',458531,'2024-12-31 06:31:41',494292,26989,'','',30,0,0.00921,0.458,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718631,2,21395,0,0,1,5,1,1,'2024-12-31 06:32:01',595084,'2024-12-31 06:32:06',618723,26989,'','',30,0,2.00676,0.595,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718632,2,23548,0,0,1,5,1,1,'2024-12-31 06:32:06',620948,'2024-12-31 06:32:11',641445,26989,'','',30,0,2.00528,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718633,2,21397,0,0,1,5,1,1,'2024-12-31 06:32:06',622886,'2024-12-31 06:32:11',641659,26989,'','',30,0,2.0054,0.622,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718634,2,28279,0,0,1,1,0,1,'2024-12-31 06:32:16',664502,'2024-12-31 06:32:21',700654,26989,'','',30,0,0.00651,0.664,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718635,2,23552,0,0,1,1,0,1,'2024-12-31 06:32:16',666745,'2024-12-31 06:32:21',700841,26989,'','',30,0,0.00905,0.666,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718636,2,21396,0,0,1,3,0,1,'2024-12-31 06:32:16',668836,'2024-12-31 06:32:21',701033,26989,'','',30,0,0.02625,0.668,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718637,2,28533,0,0,1,1,0,1,'2024-12-31 06:32:26',733319,'2024-12-31 06:32:31',769132,26989,'','',30,0,0.00527,0.733,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718638,2,23554,0,0,1,1,0,1,'2024-12-31 06:32:26',733917,'2024-12-31 06:32:31',769348,26989,'','',30,0,0.01021,0.733,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718639,2,23553,0,0,1,3,0,1,'2024-12-31 06:32:26',735947,'2024-12-31 06:32:31',769554,26989,'','',30,0,0.0113,0.735,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718640,2,21397,0,0,1,5,1,1,'2024-12-31 06:32:31',769608,'2024-12-31 06:32:33',777159,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718641,2,23551,0,0,1,1,0,1,'2024-12-31 06:32:36',816510,'2024-12-31 06:32:36',825811,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718642,2,28279,0,0,1,1,0,1,'2024-12-31 06:32:36',826308,'2024-12-31 06:32:36',832024,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718643,2,23549,0,0,1,3,0,1,'2024-12-31 06:32:41',876484,'2024-12-31 06:32:46',901058,26989,'','',30,0,0.00919,0.876,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718644,2,23551,0,0,1,1,0,1,'2024-12-31 06:32:41',875771,'2024-12-31 06:32:46',901229,26989,'','',30,0,0.0103,0.875,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718645,2,23554,0,0,1,1,0,1,'2024-12-31 06:32:46',901268,'2024-12-31 06:32:46',909801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718646,2,21395,0,0,1,5,1,1,'2024-12-31 06:33:06',7390,'2024-12-31 06:33:11',181,26989,'','',30,0,2.00676,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718647,2,23548,0,0,1,5,1,1,'2024-12-31 06:33:11',2,'2024-12-31 06:33:16',2154,26989,'','',30,0,2.00577,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718648,2,21397,0,0,1,5,1,1,'2024-12-31 06:33:11',24,'2024-12-31 06:33:16',17367,26989,'','',30,0,2.00581,0.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718649,2,23553,0,0,1,3,0,1,'2024-12-31 06:33:21',3656,'2024-12-31 06:33:21',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718650,2,28279,0,0,1,1,0,1,'2024-12-31 06:33:21',0,'2024-12-31 06:33:26',0,26989,'','',30,0,0.00496,0.085,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718651,2,23552,0,0,1,1,0,1,'2024-12-31 06:33:21',0,'2024-12-31 06:33:26',100157,26989,'','',30,0,0.0086,0.087,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718652,2,21396,0,0,1,3,0,1,'2024-12-31 06:33:21',0,'2024-12-31 06:33:26',100345,26989,'','',30,0,0.02634,0.089,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718653,2,23549,0,0,1,3,0,1,'2024-12-31 06:33:31',128978,'2024-12-31 06:33:31',139316,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718654,2,23551,0,0,1,1,0,1,'2024-12-31 06:33:31',139587,'2024-12-31 06:33:31',147980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718655,2,28533,0,0,1,1,0,1,'2024-12-31 06:33:31',150569,'2024-12-31 06:33:36',182127,26989,'','',30,0,0.0062,0.15,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718656,2,23554,0,0,1,1,0,1,'2024-12-31 06:33:31',152469,'2024-12-31 06:33:36',182311,26989,'','',30,0,0.00823,0.152,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718657,2,23553,0,0,1,3,0,1,'2024-12-31 06:33:31',154648,'2024-12-31 06:33:36',182488,26989,'','',30,0,0.01146,0.154,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718658,2,23548,0,0,1,5,1,1,'2024-12-31 06:33:46',240860,'2024-12-31 06:33:48',247947,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718659,2,21395,0,0,1,5,1,1,'2024-12-31 06:33:48',248210,'2024-12-31 06:33:50',255287,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718660,2,23549,0,0,1,3,0,1,'2024-12-31 06:33:50',257835,'2024-12-31 06:33:51',274828,26989,'','',30,0,0.00953,4.257,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718661,2,23551,0,0,1,1,0,1,'2024-12-31 06:33:50',259773,'2024-12-31 06:33:51',275021,26989,'','',30,0,0.00834,4.259,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718662,2,28533,0,0,1,1,0,1,'2024-12-31 06:34:01',346611,'2024-12-31 06:34:01',352729,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718663,2,21395,0,0,1,5,1,1,'2024-12-31 06:34:06',375209,'2024-12-31 06:34:08',382472,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718664,2,21395,0,0,1,5,1,1,'2024-12-31 06:34:11',406729,'2024-12-31 06:34:16',440822,26989,'','',30,0,2.00607,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718665,2,23554,0,0,1,1,0,1,'2024-12-31 06:34:16',441316,'2024-12-31 06:34:16',450048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718666,2,23548,0,0,1,5,1,1,'2024-12-31 06:34:16',452593,'2024-12-31 06:34:21',492727,26989,'','',30,0,2.00547,0.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718667,2,21397,0,0,1,5,1,1,'2024-12-31 06:34:16',454501,'2024-12-31 06:34:21',492926,26989,'','',30,0,2.00719,0.454,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718668,2,28279,0,0,1,1,0,1,'2024-12-31 06:34:21',492977,'2024-12-31 06:34:21',499404,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718669,2,23552,0,0,1,1,0,1,'2024-12-31 06:34:21',499663,'2024-12-31 06:34:21',507796,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718670,2,23551,0,0,1,1,0,1,'2024-12-31 06:34:26',527203,'2024-12-31 06:34:26',535849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718671,2,28279,0,0,1,1,0,1,'2024-12-31 06:34:26',538296,'2024-12-31 06:34:31',569457,26989,'','',30,0,0.00495,0.538,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718672,2,23552,0,0,1,1,0,1,'2024-12-31 06:34:26',540226,'2024-12-31 06:34:31',569663,26989,'','',30,0,0.00749,0.54,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718673,2,21396,0,0,1,3,0,1,'2024-12-31 06:34:26',541813,'2024-12-31 06:34:31',569866,26989,'','',30,0,0.02602,0.541,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718674,2,28533,0,0,1,1,0,1,'2024-12-31 06:34:36',596033,'2024-12-31 06:34:41',627417,26989,'','',30,0,0.00534,0.596,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718675,2,23554,0,0,1,1,0,1,'2024-12-31 06:34:36',598007,'2024-12-31 06:34:41',627631,26989,'','',30,0,0.00832,0.597,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718676,2,23553,0,0,1,3,0,1,'2024-12-31 06:34:36',600221,'2024-12-31 06:34:41',627833,26989,'','',30,0,0.0106,0.6,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718677,2,23551,0,0,1,1,0,1,'2024-12-31 06:34:51',672349,'2024-12-31 06:34:56',704769,26989,'','',30,0,0.00796,0.672,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718678,2,23549,0,0,1,3,0,1,'2024-12-31 06:34:51',670307,'2024-12-31 06:34:56',704972,26989,'','',30,0,0.04246,0.67,0,'OK - 84.38.95.222: rta 1.872ms, lost 0%','rta=1.872ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718679,2,21395,0,0,1,5,1,1,'2024-12-31 06:35:16',797725,'2024-12-31 06:35:21',826002,26989,'','',30,0,2.00606,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718680,2,23548,0,0,1,5,1,1,'2024-12-31 06:35:21',828866,'2024-12-31 06:35:26',862694,26989,'','',30,0,2.00671,0.828,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718681,2,21397,0,0,1,5,1,1,'2024-12-31 06:35:21',830988,'2024-12-31 06:35:26',862919,26989,'','',30,0,2.0072,0.83,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718682,2,28279,0,0,1,1,0,1,'2024-12-31 06:35:31',889024,'2024-12-31 06:35:36',929811,26989,'','',30,0,0.0052,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718683,2,23552,0,0,1,1,0,1,'2024-12-31 06:35:31',890957,'2024-12-31 06:35:36',930029,26989,'','',30,0,0.00737,0.89,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718684,2,21396,0,0,1,3,0,1,'2024-12-31 06:35:31',893052,'2024-12-31 06:35:36',930239,26989,'','',30,0,0.02117,0.893,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718685,2,28533,0,0,1,1,0,1,'2024-12-31 06:35:36',930304,'2024-12-31 06:35:36',936970,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718686,2,23551,0,0,1,1,0,1,'2024-12-31 06:35:36',937291,'2024-12-31 06:35:36',945856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718687,2,28533,0,0,1,1,0,1,'2024-12-31 06:35:41',983663,'2024-12-31 06:35:47',5146,26989,'','',30,0,0.0054,0.983,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718688,2,23554,0,0,1,1,0,1,'2024-12-31 06:35:41',985667,'2024-12-31 06:35:47',5276,26989,'','',30,0,0.0083,0.985,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718689,2,23553,0,0,1,3,0,1,'2024-12-31 06:35:41',987456,'2024-12-31 06:35:47',5402,26989,'','',30,0,0.01156,0.987,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718690,2,21397,0,0,1,5,1,1,'2024-12-31 06:35:47',699,'2024-12-31 06:35:49',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718691,2,23551,0,0,1,1,0,1,'2024-12-31 06:35:56',294,'2024-12-31 06:36:01',31380,26989,'','',30,0,0.00778,0.044,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718692,2,23549,0,0,1,3,0,1,'2024-12-31 06:35:56',19849,'2024-12-31 06:36:01',31516,26989,'','',30,0,0.0092,0.046,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718693,2,23553,0,0,1,3,0,1,'2024-12-31 06:36:21',201716,'2024-12-31 06:36:21',213156,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718694,2,21395,0,0,1,5,1,1,'2024-12-31 06:36:21',216136,'2024-12-31 06:36:26',247270,26989,'','',30,0,2.00649,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718695,2,23548,0,0,1,5,1,1,'2024-12-31 06:36:26',247551,'2024-12-31 06:36:26',402271,26989,'','',30,0,0.154,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718696,2,23548,0,0,1,5,1,1,'2024-12-31 06:36:26',404897,'2024-12-31 06:36:31',448220,26989,'','',30,0,2.00664,0.404,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718697,2,21397,0,0,1,5,1,1,'2024-12-31 06:36:26',406831,'2024-12-31 06:36:31',448451,26989,'','',30,0,2.00612,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718698,2,23549,0,0,1,3,0,1,'2024-12-31 06:36:31',449068,'2024-12-31 06:36:31',459459,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718699,2,23551,0,0,1,1,0,1,'2024-12-31 06:36:31',459752,'2024-12-31 06:36:31',468268,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718700,2,28279,0,0,1,1,0,1,'2024-12-31 06:36:36',503367,'2024-12-31 06:36:41',547727,26989,'','',30,0,0.00543,0.503,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718701,2,23552,0,0,1,1,0,1,'2024-12-31 06:36:36',505345,'2024-12-31 06:36:41',547922,26989,'','',30,0,0.00772,0.505,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718702,2,21396,0,0,1,3,0,1,'2024-12-31 06:36:36',506379,'2024-12-31 06:36:41',548117,26989,'','',30,0,0.01962,0.506,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718703,2,23548,0,0,1,5,1,1,'2024-12-31 06:36:46',572573,'2024-12-31 06:36:48',579170,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718704,2,21395,0,0,1,5,1,1,'2024-12-31 06:36:48',579430,'2024-12-31 06:36:50',586657,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718705,2,28533,0,0,1,1,0,1,'2024-12-31 06:36:50',589188,'2024-12-31 06:36:51',607480,26989,'','',30,0,0.00663,3.589,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718706,2,23554,0,0,1,1,0,1,'2024-12-31 06:36:50',590595,'2024-12-31 06:36:51',607684,26989,'','',30,0,0.0088,3.59,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718707,2,23553,0,0,1,3,0,1,'2024-12-31 06:36:50',591605,'2024-12-31 06:36:51',607872,26989,'','',30,0,0.01257,3.591,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718708,2,23551,0,0,1,1,0,1,'2024-12-31 06:37:01',683291,'2024-12-31 06:37:01',692068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718709,2,23551,0,0,1,1,0,1,'2024-12-31 06:37:01',695577,'2024-12-31 06:37:06',724312,26989,'','',30,0,0.00762,0.695,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718710,2,23549,0,0,1,3,0,1,'2024-12-31 06:37:01',697535,'2024-12-31 06:37:06',724499,26989,'','',30,0,0.00992,0.697,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718711,2,21395,0,0,1,5,1,1,'2024-12-31 06:37:06',724543,'2024-12-31 06:37:08',730718,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718712,2,23554,0,0,1,1,0,1,'2024-12-31 06:37:16',787170,'2024-12-31 06:37:16',795864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718713,2,28279,0,0,1,1,0,1,'2024-12-31 06:37:21',835966,'2024-12-31 06:37:21',842160,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718714,2,23552,0,0,1,1,0,1,'2024-12-31 06:37:21',842420,'2024-12-31 06:37:21',850449,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718715,2,23551,0,0,1,1,0,1,'2024-12-31 06:37:26',871238,'2024-12-31 06:37:26',879932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718716,2,21395,0,0,1,5,1,1,'2024-12-31 06:37:26',882419,'2024-12-31 06:37:31',917069,26989,'','',30,0,2.00648,0.882,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718717,2,23548,0,0,1,5,1,1,'2024-12-31 06:37:31',919329,'2024-12-31 06:37:36',946253,26989,'','',30,0,2.00578,0.919,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718718,2,21397,0,0,1,5,1,1,'2024-12-31 06:37:31',921296,'2024-12-31 06:37:36',946453,26989,'','',30,0,2.00573,0.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718719,2,28279,0,0,1,1,0,1,'2024-12-31 06:37:41',972502,'2024-12-31 06:37:47',2007,26989,'','',30,0,0.00524,0.972,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718720,2,23552,0,0,1,1,0,1,'2024-12-31 06:37:41',974473,'2024-12-31 06:37:47',3,26989,'','',30,0,0.00768,0.974,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718721,2,21396,0,0,1,3,0,1,'2024-12-31 06:37:41',976264,'2024-12-31 06:37:47',2141,26989,'','',30,0,0.01971,0.976,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718722,2,28533,0,0,1,1,0,1,'2024-12-31 06:37:51',7158,'2024-12-31 06:37:56',13499,26989,'','',30,0,0.00575,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718723,2,23554,0,0,1,1,0,1,'2024-12-31 06:37:51',127,'2024-12-31 06:37:56',212,26989,'','',30,0,0.00817,0.017,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718724,2,23553,0,0,1,3,0,1,'2024-12-31 06:37:51',1,'2024-12-31 06:37:56',214,26989,'','',30,0,0.0109,0.019,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718725,2,23551,0,0,1,1,0,1,'2024-12-31 06:38:06',0,'2024-12-31 06:38:11',110530,26989,'','',30,0,0.00844,0.082,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718726,2,23549,0,0,1,3,0,1,'2024-12-31 06:38:06',0,'2024-12-31 06:38:11',110731,26989,'','',30,0,0.00915,0.084,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718727,2,21397,0,0,1,5,1,1,'2024-12-31 06:38:31',217934,'2024-12-31 06:38:33',225230,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718728,2,28533,0,0,1,1,0,1,'2024-12-31 06:38:36',264699,'2024-12-31 06:38:36',271185,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718729,2,23551,0,0,1,1,0,1,'2024-12-31 06:38:36',271503,'2024-12-31 06:38:36',279951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718730,2,21395,0,0,1,5,1,1,'2024-12-31 06:38:33',228336,'2024-12-31 06:38:36',280705,26989,'','',30,0,2.00544,2.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718731,2,28279,0,0,1,1,0,1,'2024-12-31 06:38:36',280760,'2024-12-31 06:38:36',286504,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718732,2,23548,0,0,1,5,1,1,'2024-12-31 06:38:36',289389,'2024-12-31 06:38:41',324313,26989,'','',30,0,2.00632,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718733,2,21397,0,0,1,5,1,1,'2024-12-31 06:38:36',291372,'2024-12-31 06:38:41',324454,26989,'','',30,0,2.0063,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718734,2,23554,0,0,1,1,0,1,'2024-12-31 06:38:46',352159,'2024-12-31 06:38:46',360803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718735,2,28279,0,0,1,1,0,1,'2024-12-31 06:38:47',365349,'2024-12-31 06:38:51',389770,26989,'','',30,0,0.00538,0.365,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718736,2,23552,0,0,1,1,0,1,'2024-12-31 06:38:47',367091,'2024-12-31 06:38:51',389979,26989,'','',30,0,0.00816,0.367,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718737,2,21396,0,0,1,3,0,1,'2024-12-31 06:38:47',369105,'2024-12-31 06:38:51',390171,26989,'','',30,0,0.02832,0.369,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718738,2,28533,0,0,1,1,0,1,'2024-12-31 06:38:56',431369,'2024-12-31 06:39:01',462107,26989,'','',30,0,0.01164,0.431,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718739,2,23554,0,0,1,1,0,1,'2024-12-31 06:38:56',433051,'2024-12-31 06:39:01',462301,26989,'','',30,0,0.01235,0.433,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718740,2,23553,0,0,1,3,0,1,'2024-12-31 06:38:56',433579,'2024-12-31 06:39:01',462491,26989,'','',30,0,0.01471,0.433,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718741,2,23551,0,0,1,1,0,1,'2024-12-31 06:39:11',523280,'2024-12-31 06:39:16',543136,26989,'','',30,0,0.00797,0.523,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718742,2,23549,0,0,1,3,0,1,'2024-12-31 06:39:11',525273,'2024-12-31 06:39:16',543340,26989,'','',30,0,0.00955,0.525,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718743,2,23553,0,0,1,3,0,1,'2024-12-31 06:39:21',579495,'2024-12-31 06:39:21',590649,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718744,2,23548,0,0,1,5,1,1,'2024-12-31 06:39:26',610380,'2024-12-31 06:39:26',786404,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718745,2,23549,0,0,1,3,0,1,'2024-12-31 06:39:31',823572,'2024-12-31 06:39:31',835145,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718746,2,23551,0,0,1,1,0,1,'2024-12-31 06:39:31',835406,'2024-12-31 06:39:31',843836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718747,2,21395,0,0,1,5,1,1,'2024-12-31 06:39:36',869222,'2024-12-31 06:39:41',913350,26989,'','',30,0,2.00698,0.869,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718748,2,23548,0,0,1,5,1,1,'2024-12-31 06:39:41',916733,'2024-12-31 06:39:46',952510,26989,'','',30,0,2.00828,0.916,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718749,2,21397,0,0,1,5,1,1,'2024-12-31 06:39:41',918423,'2024-12-31 06:39:46',952721,26989,'','',30,0,2.0076,0.918,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718750,2,28279,0,0,1,1,0,1,'2024-12-31 06:39:51',974274,'2024-12-31 06:39:56',307,26989,'','',30,0,0.00524,0.974,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718751,2,23552,0,0,1,1,0,1,'2024-12-31 06:39:51',976224,'2024-12-31 06:39:56',4,26989,'','',30,0,0.00757,0.976,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718752,2,21396,0,0,1,3,0,1,'2024-12-31 06:39:51',978260,'2024-12-31 06:39:56',2590,26989,'','',30,0,0.02781,0.978,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718753,2,23551,0,0,1,1,0,1,'2024-12-31 06:40:01',14802,'2024-12-31 06:40:01',18160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718754,2,28533,0,0,1,1,0,1,'2024-12-31 06:40:01',35,'2024-12-31 06:40:01',4,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718755,2,28533,0,0,1,1,0,1,'2024-12-31 06:40:01',22060,'2024-12-31 06:40:06',52,26989,'','',30,0,0.00518,0.053,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718756,2,23554,0,0,1,1,0,1,'2024-12-31 06:40:01',44,'2024-12-31 06:40:06',3404,26989,'','',30,0,0.00985,0.054,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718757,2,23553,0,0,1,3,0,1,'2024-12-31 06:40:01',46,'2024-12-31 06:40:06',27367,26989,'','',30,0,0.0125,0.056,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718758,2,21395,0,0,1,5,1,1,'2024-12-31 06:40:06',427,'2024-12-31 06:40:08',58,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718759,2,23551,0,0,1,1,0,1,'2024-12-31 06:40:16',115200,'2024-12-31 06:40:21',135784,26989,'','',30,0,0.00805,0.115,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718760,2,23549,0,0,1,3,0,1,'2024-12-31 06:40:16',117185,'2024-12-31 06:40:21',136002,26989,'','',30,0,0.00943,0.117,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718761,2,23552,0,0,1,1,0,1,'2024-12-31 06:40:21',136736,'2024-12-31 06:40:21',145027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718762,2,28279,0,0,1,1,0,1,'2024-12-31 06:40:21',145311,'2024-12-31 06:40:21',150986,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718763,2,21395,0,0,1,5,1,1,'2024-12-31 06:40:41',226566,'2024-12-31 06:40:46',242571,26989,'','',30,0,2.00652,0.226,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718764,2,23548,0,0,1,5,1,1,'2024-12-31 06:40:46',258368,'2024-12-31 06:40:51',287211,26989,'','',30,0,2.00653,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718765,2,21397,0,0,1,5,1,1,'2024-12-31 06:40:46',260376,'2024-12-31 06:40:51',287436,26989,'','',30,0,2.00653,0.26,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718766,2,28279,0,0,1,1,0,1,'2024-12-31 06:40:56',314097,'2024-12-31 06:41:01',342294,26989,'','',30,0,0.01422,0.314,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718767,2,23552,0,0,1,1,0,1,'2024-12-31 06:40:56',316062,'2024-12-31 06:41:01',342492,26989,'','',30,0,0.01617,0.316,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718768,2,21396,0,0,1,3,0,1,'2024-12-31 06:40:56',318116,'2024-12-31 06:41:01',342704,26989,'','',30,0,0.0321,0.318,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718769,2,28533,0,0,1,1,0,1,'2024-12-31 06:41:06',360750,'2024-12-31 06:41:11',387684,26989,'','',30,0,0.00642,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718770,2,23554,0,0,1,1,0,1,'2024-12-31 06:41:06',362578,'2024-12-31 06:41:11',387890,26989,'','',30,0,0.00805,0.362,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718771,2,23553,0,0,1,3,0,1,'2024-12-31 06:41:06',364024,'2024-12-31 06:41:11',388077,26989,'','',30,0,0.0116,0.363,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718772,2,23551,0,0,1,1,0,1,'2024-12-31 06:41:21',443206,'2024-12-31 06:41:26',468653,26989,'','',30,0,0.00807,0.443,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718773,2,23549,0,0,1,3,0,1,'2024-12-31 06:41:21',445304,'2024-12-31 06:41:26',468838,26989,'','',30,0,0.01024,0.445,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718774,2,21397,0,0,1,5,1,1,'2024-12-31 06:41:31',498045,'2024-12-31 06:41:33',505156,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718775,2,28533,0,0,1,1,0,1,'2024-12-31 06:41:36',546304,'2024-12-31 06:41:36',552509,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718776,2,28279,0,0,1,1,0,1,'2024-12-31 06:41:36',553357,'2024-12-31 06:41:36',558987,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718777,2,23554,0,0,1,1,0,1,'2024-12-31 06:41:46',616452,'2024-12-31 06:41:46',625178,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718778,2,21395,0,0,1,5,1,1,'2024-12-31 06:41:46',627845,'2024-12-31 06:41:51',659124,26989,'','',30,0,2.00656,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718779,2,23548,0,0,1,5,1,1,'2024-12-31 06:41:51',661577,'2024-12-31 06:41:56',687085,26989,'','',30,0,2.00622,0.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718780,2,21397,0,0,1,5,1,1,'2024-12-31 06:41:51',663498,'2024-12-31 06:41:56',687284,26989,'','',30,0,2.00651,0.663,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718781,2,28279,0,0,1,1,0,1,'2024-12-31 06:42:01',722175,'2024-12-31 06:42:06',752004,26989,'','',30,0,0.00537,0.722,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718782,2,23552,0,0,1,1,0,1,'2024-12-31 06:42:01',724294,'2024-12-31 06:42:06',752213,26989,'','',30,0,0.00743,0.724,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718783,2,21396,0,0,1,3,0,1,'2024-12-31 06:42:01',725961,'2024-12-31 06:42:06',752423,26989,'','',30,0,0.0206,0.725,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718784,2,28533,0,0,1,1,0,1,'2024-12-31 06:42:11',779252,'2024-12-31 06:42:16',809828,26989,'','',30,0,0.00547,0.779,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718785,2,23554,0,0,1,1,0,1,'2024-12-31 06:42:11',781286,'2024-12-31 06:42:16',810029,26989,'','',30,0,0.00824,0.781,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718786,2,23553,0,0,1,3,0,1,'2024-12-31 06:42:11',783458,'2024-12-31 06:42:16',810232,26989,'','',30,0,0.01065,0.783,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718787,2,23548,0,0,1,5,1,1,'2024-12-31 06:42:26',874983,'2024-12-31 06:42:27',22349,26989,'','',30,0,0.179,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718788,2,23551,0,0,1,1,0,1,'2024-12-31 06:42:27',2952,'2024-12-31 06:42:31',61,26989,'','',30,0,0.00852,1.056,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718789,2,23549,0,0,1,3,0,1,'2024-12-31 06:42:27',5,'2024-12-31 06:42:31',31872,26989,'','',30,0,0.00948,1.058,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718790,2,23548,0,0,1,5,1,1,'2024-12-31 06:42:46',148168,'2024-12-31 06:42:48',155289,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718791,2,21395,0,0,1,5,1,1,'2024-12-31 06:42:48',155569,'2024-12-31 06:42:50',162277,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718792,2,21395,0,0,1,5,1,1,'2024-12-31 06:42:51',168694,'2024-12-31 06:42:56',207300,26989,'','',30,0,2.00671,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718793,2,23551,0,0,1,1,0,1,'2024-12-31 06:43:01',263310,'2024-12-31 06:43:01',272092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718794,2,28533,0,0,1,1,0,1,'2024-12-31 06:43:01',272620,'2024-12-31 06:43:01',278551,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718795,2,23548,0,0,1,5,1,1,'2024-12-31 06:42:56',212100,'2024-12-31 06:43:01',279184,26989,'','',30,0,2.00683,0.212,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718796,2,21397,0,0,1,5,1,1,'2024-12-31 06:42:56',214207,'2024-12-31 06:43:01',279400,26989,'','',30,0,2.00667,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718797,2,28279,0,0,1,1,0,1,'2024-12-31 06:43:06',303508,'2024-12-31 06:43:11',329493,26989,'','',30,0,0.00637,0.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718798,2,23552,0,0,1,1,0,1,'2024-12-31 06:43:06',305472,'2024-12-31 06:43:11',329692,26989,'','',30,0,0.00732,0.305,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718799,2,21396,0,0,1,3,0,1,'2024-12-31 06:43:06',307655,'2024-12-31 06:43:11',329887,26989,'','',30,0,0.01949,0.307,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718800,2,23554,0,0,1,1,0,1,'2024-12-31 06:43:16',372918,'2024-12-31 06:43:16',381562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718801,2,28533,0,0,1,1,0,1,'2024-12-31 06:43:16',384153,'2024-12-31 06:43:21',419345,26989,'','',30,0,0.00496,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718802,2,23554,0,0,1,1,0,1,'2024-12-31 06:43:16',386081,'2024-12-31 06:43:21',419538,26989,'','',30,0,0.00829,0.386,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718803,2,23553,0,0,1,3,0,1,'2024-12-31 06:43:16',387006,'2024-12-31 06:43:21',419724,26989,'','',30,0,0.01029,0.386,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718804,2,23551,0,0,1,1,0,1,'2024-12-31 06:43:26',449532,'2024-12-31 06:43:26',458219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718805,2,23551,0,0,1,1,0,1,'2024-12-31 06:43:31',490231,'2024-12-31 06:43:36',512950,26989,'','',30,0,0.00838,0.49,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718806,2,23549,0,0,1,3,0,1,'2024-12-31 06:43:31',492202,'2024-12-31 06:43:36',513137,26989,'','',30,0,0.00896,0.492,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718807,2,21395,0,0,1,5,1,1,'2024-12-31 06:43:56',608080,'2024-12-31 06:44:01',626419,26989,'','',30,0,2.01333,0.608,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718808,2,23548,0,0,1,5,1,1,'2024-12-31 06:44:01',628622,'2024-12-31 06:44:06',657932,26989,'','',30,0,2.00618,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718809,2,21397,0,0,1,5,1,1,'2024-12-31 06:44:01',630572,'2024-12-31 06:44:06',658132,26989,'','',30,0,2.00621,0.63,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718810,2,28279,0,0,1,1,0,1,'2024-12-31 06:44:11',677452,'2024-12-31 06:44:16',704932,26989,'','',30,0,0.00515,0.677,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718811,2,23552,0,0,1,1,0,1,'2024-12-31 06:44:11',679368,'2024-12-31 06:44:16',705138,26989,'','',30,0,0.00826,0.679,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718812,2,21396,0,0,1,3,0,1,'2024-12-31 06:44:11',680485,'2024-12-31 06:44:16',705323,26989,'','',30,0,0.023,0.68,0,'OK - 192.168.77.159: rta 0.878ms, lost 0%','rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718813,2,28533,0,0,1,1,0,1,'2024-12-31 06:44:21',741579,'2024-12-31 06:44:26',764672,26989,'','',30,0,0.00641,0.741,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718814,2,23554,0,0,1,1,0,1,'2024-12-31 06:44:21',743662,'2024-12-31 06:44:26',764870,26989,'','',30,0,0.00825,0.743,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718815,2,23553,0,0,1,3,0,1,'2024-12-31 06:44:21',745766,'2024-12-31 06:44:26',765055,26989,'','',30,0,0.01094,0.745,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718816,2,21397,0,0,1,5,1,1,'2024-12-31 06:44:31',796950,'2024-12-31 06:44:33',804115,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718817,2,23551,0,0,1,1,0,1,'2024-12-31 06:44:36',846912,'2024-12-31 06:44:36',856089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718818,2,28279,0,0,1,1,0,1,'2024-12-31 06:44:36',856699,'2024-12-31 06:44:36',862492,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718819,2,23551,0,0,1,1,0,1,'2024-12-31 06:44:36',865285,'2024-12-31 06:44:41',894601,26989,'','',30,0,0.00799,0.865,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718820,2,23549,0,0,1,3,0,1,'2024-12-31 06:44:36',867473,'2024-12-31 06:44:41',894789,26989,'','',30,0,0.00909,0.867,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718821,2,23554,0,0,1,1,0,1,'2024-12-31 06:44:46',920204,'2024-12-31 06:44:46',928721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718822,2,21395,0,0,1,5,1,1,'2024-12-31 06:45:02',5344,'2024-12-31 06:45:06',169,26989,'','',30,0,2.00678,1.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718823,2,23548,0,0,1,5,1,1,'2024-12-31 06:45:06',12161,'2024-12-31 06:45:11',263,26989,'','',30,0,2.00639,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718824,2,21397,0,0,1,5,1,1,'2024-12-31 06:45:06',2,'2024-12-31 06:45:11',32,26989,'','',30,0,2.00745,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718825,2,28279,0,0,1,1,0,1,'2024-12-31 06:45:16',2669,'2024-12-31 06:45:21',0,26989,'','',30,0,0.00723,0.051,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718826,2,23552,0,0,1,1,0,1,'2024-12-31 06:45:16',347,'2024-12-31 06:45:21',0,26989,'','',30,0,0.0091,0.053,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718827,2,21396,0,0,1,3,0,1,'2024-12-31 06:45:16',2887,'2024-12-31 06:45:21',0,26989,'','',30,0,0.02109,0.055,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718828,2,23553,0,0,1,3,0,1,'2024-12-31 06:45:21',0,'2024-12-31 06:45:21',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718829,2,23548,0,0,1,5,1,1,'2024-12-31 06:45:26',133515,'2024-12-31 06:45:26',298600,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718830,2,28533,0,0,1,1,0,1,'2024-12-31 06:45:26',301031,'2024-12-31 06:45:31',331083,26989,'','',30,0,0.00611,0.301,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718831,2,23554,0,0,1,1,0,1,'2024-12-31 06:45:26',302912,'2024-12-31 06:45:31',331277,26989,'','',30,0,0.00783,0.302,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718832,2,23553,0,0,1,3,0,1,'2024-12-31 06:45:26',304981,'2024-12-31 06:45:31',331472,26989,'','',30,0,0.01099,0.304,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718833,2,23549,0,0,1,3,0,1,'2024-12-31 06:45:31',332042,'2024-12-31 06:45:31',342219,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718834,2,23551,0,0,1,1,0,1,'2024-12-31 06:45:31',342484,'2024-12-31 06:45:31',350903,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718835,2,23551,0,0,1,1,0,1,'2024-12-31 06:45:41',412562,'2024-12-31 06:45:46',442488,26989,'','',30,0,0.00806,0.412,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718836,2,23549,0,0,1,3,0,1,'2024-12-31 06:45:41',414610,'2024-12-31 06:45:46',442674,26989,'','',30,0,0.01084,0.414,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718837,2,23548,0,0,1,5,1,1,'2024-12-31 06:45:46',442718,'2024-12-31 06:45:48',450241,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718838,2,21395,0,0,1,5,1,1,'2024-12-31 06:45:48',450514,'2024-12-31 06:45:50',457623,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718839,2,23551,0,0,1,1,0,1,'2024-12-31 06:46:01',561204,'2024-12-31 06:46:01',570008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718840,2,28533,0,0,1,1,0,1,'2024-12-31 06:46:01',570491,'2024-12-31 06:46:01',576366,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718841,2,21395,0,0,1,5,1,1,'2024-12-31 06:46:06',595477,'2024-12-31 06:46:08',603510,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718842,2,21395,0,0,1,5,1,1,'2024-12-31 06:46:08',605995,'2024-12-31 06:46:11',625254,26989,'','',30,0,0.99477,2.605,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718843,2,23548,0,0,1,5,1,1,'2024-12-31 06:46:11',627490,'2024-12-31 06:46:16',664690,26989,'','',30,0,2.00641,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718844,2,21397,0,0,1,5,1,1,'2024-12-31 06:46:11',629404,'2024-12-31 06:46:16',664869,26989,'','',30,0,2.00734,0.629,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718845,2,23554,0,0,1,1,0,1,'2024-12-31 06:46:16',665308,'2024-12-31 06:46:16',674100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718846,2,28279,0,0,1,1,0,1,'2024-12-31 06:46:21',707901,'2024-12-31 06:46:21',714189,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718847,2,23552,0,0,1,1,0,1,'2024-12-31 06:46:21',714522,'2024-12-31 06:46:21',722995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718848,2,28279,0,0,1,1,0,1,'2024-12-31 06:46:21',725659,'2024-12-31 06:46:26',754990,26989,'','',30,0,0.00616,0.725,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718849,2,23552,0,0,1,1,0,1,'2024-12-31 06:46:21',727585,'2024-12-31 06:46:26',755199,26989,'','',30,0,0.00752,0.727,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718850,2,21396,0,0,1,3,0,1,'2024-12-31 06:46:21',729712,'2024-12-31 06:46:26',755408,26989,'','',30,0,0.02275,0.729,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718851,2,23551,0,0,1,1,0,1,'2024-12-31 06:46:26',755460,'2024-12-31 06:46:26',764266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718852,2,28533,0,0,1,1,0,1,'2024-12-31 06:46:31',788566,'2024-12-31 06:46:36',819613,26989,'','',30,0,0.00583,0.788,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718853,2,23554,0,0,1,1,0,1,'2024-12-31 06:46:31',790534,'2024-12-31 06:46:36',819777,26989,'','',30,0,0.00884,0.79,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718854,2,23553,0,0,1,3,0,1,'2024-12-31 06:46:31',792716,'2024-12-31 06:46:36',819954,26989,'','',30,0,0.01131,0.792,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718855,2,23551,0,0,1,1,0,1,'2024-12-31 06:46:46',875848,'2024-12-31 06:46:51',906974,26989,'','',30,0,0.0079,0.875,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718856,2,23549,0,0,1,3,0,1,'2024-12-31 06:46:46',877831,'2024-12-31 06:46:51',907134,26989,'','',30,0,0.00947,0.877,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718857,2,21395,0,0,1,5,1,1,'2024-12-31 06:47:11',990594,'2024-12-31 06:47:16',504,26989,'','',30,0,2.00704,0.99,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718858,2,23548,0,0,1,5,1,1,'2024-12-31 06:47:16',2,'2024-12-31 06:47:21',1028,26989,'','',30,0,2.00534,0.002,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718859,2,21397,0,0,1,5,1,1,'2024-12-31 06:47:16',4,'2024-12-31 06:47:21',8359,26989,'','',30,0,2.00613,0.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718860,2,28279,0,0,1,1,0,1,'2024-12-31 06:47:26',3,'2024-12-31 06:47:31',5,26989,'','',30,0,0.00518,0.038,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718861,2,23552,0,0,1,1,0,1,'2024-12-31 06:47:26',16835,'2024-12-31 06:47:31',5,26989,'','',30,0,0.00785,0.04,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718862,2,21396,0,0,1,3,0,1,'2024-12-31 06:47:26',17219,'2024-12-31 06:47:31',5,26989,'','',30,0,0.02742,0.041,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718863,2,28533,0,0,1,1,0,1,'2024-12-31 06:47:36',0,'2024-12-31 06:47:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718864,2,23551,0,0,1,1,0,1,'2024-12-31 06:47:36',0,'2024-12-31 06:47:36',107792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718865,2,28533,0,0,1,1,0,1,'2024-12-31 06:47:36',111175,'2024-12-31 06:47:41',146988,26989,'','',30,0,0.00497,0.111,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718866,2,23554,0,0,1,1,0,1,'2024-12-31 06:47:36',113132,'2024-12-31 06:47:41',148402,26989,'','',30,0,0.00813,0.113,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718867,2,23553,0,0,1,3,0,1,'2024-12-31 06:47:36',115470,'2024-12-31 06:47:41',148572,26989,'','',30,0,0.01143,0.115,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718868,2,21397,0,0,1,5,1,1,'2024-12-31 06:47:46',175491,'2024-12-31 06:47:48',182757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718869,2,23551,0,0,1,1,0,1,'2024-12-31 06:47:51',211440,'2024-12-31 06:47:56',235735,26989,'','',30,0,0.00813,0.211,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718870,2,23549,0,0,1,3,0,1,'2024-12-31 06:47:51',213459,'2024-12-31 06:47:56',235936,26989,'','',30,0,0.01097,0.213,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718871,2,23553,0,0,1,3,0,1,'2024-12-31 06:48:21',366446,'2024-12-31 06:48:21',378648,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718872,2,21395,0,0,1,5,1,1,'2024-12-31 06:48:16',335571,'2024-12-31 06:48:21',379043,26989,'','',30,0,2.00631,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718873,2,21397,0,0,1,5,1,1,'2024-12-31 06:48:21',383552,'2024-12-31 06:48:26',416007,26989,'','',30,0,1.19434,0.383,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718874,2,23548,0,0,1,5,1,1,'2024-12-31 06:48:21',381627,'2024-12-31 06:48:26',416190,26989,'','',30,0,1.19671,0.381,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718875,2,23549,0,0,1,3,0,1,'2024-12-31 06:48:31',446157,'2024-12-31 06:48:31',456282,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718876,2,23551,0,0,1,1,0,1,'2024-12-31 06:48:31',456510,'2024-12-31 06:48:31',464939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718877,2,28279,0,0,1,1,0,1,'2024-12-31 06:48:31',467481,'2024-12-31 06:48:36',500007,26989,'','',30,0,0.00491,0.467,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718878,2,23552,0,0,1,1,0,1,'2024-12-31 06:48:31',469379,'2024-12-31 06:48:36',500199,26989,'','',30,0,0.00875,0.469,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718879,2,21396,0,0,1,3,0,1,'2024-12-31 06:48:31',470481,'2024-12-31 06:48:36',500392,26989,'','',30,0,0.02811,0.47,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718880,2,28533,0,0,1,1,0,1,'2024-12-31 06:48:41',537891,'2024-12-31 06:48:46',566270,26989,'','',30,0,0.00556,0.537,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718881,2,23554,0,0,1,1,0,1,'2024-12-31 06:48:41',539974,'2024-12-31 06:48:46',566458,26989,'','',30,0,0.0095,0.539,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718882,2,23553,0,0,1,3,0,1,'2024-12-31 06:48:41',541940,'2024-12-31 06:48:46',566647,26989,'','',30,0,0.01198,0.541,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718883,2,23548,0,0,1,5,1,1,'2024-12-31 06:48:46',566694,'2024-12-31 06:48:48',573847,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718884,2,21395,0,0,1,5,1,1,'2024-12-31 06:48:48',574119,'2024-12-31 06:48:50',581213,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718885,2,23551,0,0,1,1,0,1,'2024-12-31 06:48:56',650571,'2024-12-31 06:49:01',685378,26989,'','',30,0,0.00882,0.65,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718886,2,23549,0,0,1,3,0,1,'2024-12-31 06:48:56',652665,'2024-12-31 06:49:01',685590,26989,'','',30,0,0.00912,0.652,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718887,2,28533,0,0,1,1,0,1,'2024-12-31 06:49:01',686161,'2024-12-31 06:49:01',692410,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718888,2,21395,0,0,1,5,1,1,'2024-12-31 06:49:06',715521,'2024-12-31 06:49:08',723602,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718889,2,23554,0,0,1,1,0,1,'2024-12-31 06:49:16',784362,'2024-12-31 06:49:16',793232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718890,2,28279,0,0,1,1,0,1,'2024-12-31 06:49:21',830407,'2024-12-31 06:49:21',836541,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718891,2,23552,0,0,1,1,0,1,'2024-12-31 06:49:21',836832,'2024-12-31 06:49:21',844682,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718892,2,21395,0,0,1,5,1,1,'2024-12-31 06:49:21',847325,'2024-12-31 06:49:26',870354,26989,'','',30,0,2.00583,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718893,2,23551,0,0,1,1,0,1,'2024-12-31 06:49:26',870407,'2024-12-31 06:49:26',879436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718894,2,21397,0,0,1,5,1,1,'2024-12-31 06:49:26',882059,'2024-12-31 06:49:31',914690,26989,'','',30,0,2.00598,0.882,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718895,2,23548,0,0,1,5,1,1,'2024-12-31 06:49:26',883971,'2024-12-31 06:49:31',914923,26989,'','',30,0,2.0065,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718896,2,28279,0,0,1,1,0,1,'2024-12-31 06:49:36',937027,'2024-12-31 06:49:41',957979,26989,'','',30,0,0.0053,0.937,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718897,2,23552,0,0,1,1,0,1,'2024-12-31 06:49:36',938964,'2024-12-31 06:49:41',958192,26989,'','',30,0,0.00981,0.938,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718898,2,21396,0,0,1,3,0,1,'2024-12-31 06:49:36',940969,'2024-12-31 06:49:41',958392,26989,'','',30,0,0.02047,0.94,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718899,2,28533,0,0,1,1,0,1,'2024-12-31 06:49:46',991650,'2024-12-31 06:49:51',1629,26989,'','',30,0,0.00632,0.991,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718900,2,23554,0,0,1,1,0,1,'2024-12-31 06:49:46',993657,'2024-12-31 06:49:51',1761,26989,'','',30,0,0.00811,0.993,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718901,2,23553,0,0,1,3,0,1,'2024-12-31 06:49:46',995817,'2024-12-31 06:49:51',1893,26989,'','',30,0,0.01145,0.995,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718902,2,23551,0,0,1,1,0,1,'2024-12-31 06:50:01',449,'2024-12-31 06:50:06',0,26989,'','',30,0,0.00878,0.07,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718903,2,23549,0,0,1,3,0,1,'2024-12-31 06:50:01',465,'2024-12-31 06:50:06',0,26989,'','',30,0,0.00964,0.072,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718904,2,21397,0,0,1,5,1,1,'2024-12-31 06:50:31',229974,'2024-12-31 06:50:33',237616,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718905,2,21395,0,0,1,5,1,1,'2024-12-31 06:50:26',199068,'2024-12-31 06:50:33',238075,26989,'','',30,0,2.00519,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718906,2,23548,0,0,1,5,1,1,'2024-12-31 06:50:33',243095,'2024-12-31 06:50:36',280371,26989,'','',30,0,0.99183,2.243,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718907,2,21397,0,0,1,5,1,1,'2024-12-31 06:50:33',241136,'2024-12-31 06:50:36',280605,26989,'','',30,0,0.99419,2.241,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718908,2,28533,0,0,1,1,0,1,'2024-12-31 06:50:36',280674,'2024-12-31 06:50:36',286767,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718909,2,23551,0,0,1,1,0,1,'2024-12-31 06:50:36',287075,'2024-12-31 06:50:36',295400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718910,2,28279,0,0,1,1,0,1,'2024-12-31 06:50:36',295987,'2024-12-31 06:50:36',301730,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718911,2,28279,0,0,1,1,0,1,'2024-12-31 06:50:41',331548,'2024-12-31 06:50:46',362825,26989,'','',30,0,0.00522,0.331,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718912,2,23552,0,0,1,1,0,1,'2024-12-31 06:50:41',333490,'2024-12-31 06:50:46',363013,26989,'','',30,0,0.00781,0.333,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718913,2,21396,0,0,1,3,0,1,'2024-12-31 06:50:41',335586,'2024-12-31 06:50:46',363197,26989,'','',30,0,0.0202,0.335,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718914,2,23554,0,0,1,1,0,1,'2024-12-31 06:50:46',363245,'2024-12-31 06:50:46',371833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718915,2,28533,0,0,1,1,0,1,'2024-12-31 06:50:51',399055,'2024-12-31 06:50:56',427829,26989,'','',30,0,0.00516,0.399,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718916,2,23554,0,0,1,1,0,1,'2024-12-31 06:50:51',400966,'2024-12-31 06:50:56',428017,26989,'','',30,0,0.00795,0.4,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718917,2,23553,0,0,1,3,0,1,'2024-12-31 06:50:51',403107,'2024-12-31 06:50:56',428211,26989,'','',30,0,0.0115,0.403,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718918,2,23551,0,0,1,1,0,1,'2024-12-31 06:51:06',481562,'2024-12-31 06:51:11',511500,26989,'','',30,0,0.00785,0.481,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718919,2,23549,0,0,1,3,0,1,'2024-12-31 06:51:06',483508,'2024-12-31 06:51:11',511684,26989,'','',30,0,0.00985,0.483,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718920,2,23553,0,0,1,3,0,1,'2024-12-31 06:51:21',560375,'2024-12-31 06:51:21',571426,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718921,2,23548,0,0,1,5,1,1,'2024-12-31 06:51:26',603228,'2024-12-31 06:51:26',774644,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718922,2,23549,0,0,1,3,0,1,'2024-12-31 06:51:31',805473,'2024-12-31 06:51:31',816482,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718923,2,23551,0,0,1,1,0,1,'2024-12-31 06:51:31',816768,'2024-12-31 06:51:31',825173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718924,2,21395,0,0,1,5,1,1,'2024-12-31 06:51:33',831729,'2024-12-31 06:51:36',855745,26989,'','',30,0,2.0066,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718925,2,23548,0,0,1,5,1,1,'2024-12-31 06:51:36',858144,'2024-12-31 06:51:41',902485,26989,'','',30,0,2.00592,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718926,2,21397,0,0,1,5,1,1,'2024-12-31 06:51:36',860284,'2024-12-31 06:51:41',902679,26989,'','',30,0,2.00654,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718927,2,28279,0,0,1,1,0,1,'2024-12-31 06:51:46',939762,'2024-12-31 06:51:51',956415,26989,'','',30,0,0.00507,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718928,2,23552,0,0,1,1,0,1,'2024-12-31 06:51:46',941646,'2024-12-31 06:51:51',956591,26989,'','',30,0,0.00832,0.941,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718929,2,21396,0,0,1,3,0,1,'2024-12-31 06:51:46',943693,'2024-12-31 06:51:51',956750,26989,'','',30,0,0.02811,0.943,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718930,2,28533,0,0,1,1,0,1,'2024-12-31 06:51:57',51,'2024-12-31 06:52:01',13715,26989,'','',30,0,0.00581,1.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718931,2,23554,0,0,1,1,0,1,'2024-12-31 06:51:57',0,'2024-12-31 06:52:01',26,26989,'','',30,0,0.01194,1.008,0,'OK - 192.168.77.208: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718932,2,23553,0,0,1,3,0,1,'2024-12-31 06:51:57',4467,'2024-12-31 06:52:01',13867,26989,'','',30,0,0.01427,1.01,0,'OK - 172.21.1.2: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718933,2,23551,0,0,1,1,0,1,'2024-12-31 06:52:01',13903,'2024-12-31 06:52:01',33,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718934,2,21395,0,0,1,5,1,1,'2024-12-31 06:52:06',2829,'2024-12-31 06:52:08',29528,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718935,2,23551,0,0,1,1,0,1,'2024-12-31 06:52:11',0,'2024-12-31 06:52:16',125487,26989,'','',30,0,0.00782,0.081,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718936,2,23549,0,0,1,3,0,1,'2024-12-31 06:52:11',0,'2024-12-31 06:52:16',125700,26989,'','',30,0,0.01273,0.083,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718937,2,23554,0,0,1,1,0,1,'2024-12-31 06:52:16',126984,'2024-12-31 06:52:16',135885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718938,2,23552,0,0,1,1,0,1,'2024-12-31 06:52:21',175001,'2024-12-31 06:52:21',183932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718939,2,28279,0,0,1,1,0,1,'2024-12-31 06:52:21',184251,'2024-12-31 06:52:21',189947,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718940,2,21395,0,0,1,5,1,1,'2024-12-31 06:52:36',242718,'2024-12-31 06:52:41',270795,26989,'','',30,0,2.00646,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718941,2,23548,0,0,1,5,1,1,'2024-12-31 06:52:41',273117,'2024-12-31 06:52:46',297727,26989,'','',30,0,2.00589,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718942,2,21397,0,0,1,5,1,1,'2024-12-31 06:52:41',275069,'2024-12-31 06:52:46',297933,26989,'','',30,0,2.00593,0.275,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718943,2,28279,0,0,1,1,0,1,'2024-12-31 06:52:51',322103,'2024-12-31 06:52:56',357769,26989,'','',30,0,0.00573,0.322,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718944,2,23552,0,0,1,1,0,1,'2024-12-31 06:52:51',324360,'2024-12-31 06:52:56',357959,26989,'','',30,0,0.00806,0.324,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718945,2,21396,0,0,1,3,0,1,'2024-12-31 06:52:51',326194,'2024-12-31 06:52:56',358151,26989,'','',30,0,0.0206,0.326,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718946,2,28533,0,0,1,1,0,1,'2024-12-31 06:53:01',380409,'2024-12-31 06:53:06',407983,26989,'','',30,0,0.00555,0.38,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718947,2,23554,0,0,1,1,0,1,'2024-12-31 06:53:01',382401,'2024-12-31 06:53:06',408193,26989,'','',30,0,0.00805,0.382,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718948,2,23553,0,0,1,3,0,1,'2024-12-31 06:53:01',384569,'2024-12-31 06:53:06',408386,26989,'','',30,0,0.01166,0.384,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718949,2,23551,0,0,1,1,0,1,'2024-12-31 06:53:16',449396,'2024-12-31 06:53:21',489756,26989,'','',30,0,0.00779,0.449,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718950,2,23549,0,0,1,3,0,1,'2024-12-31 06:53:16',451325,'2024-12-31 06:53:21',489957,26989,'','',30,0,0.00967,0.451,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718951,2,21397,0,0,1,5,1,1,'2024-12-31 06:53:31',547230,'2024-12-31 06:53:33',553863,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718952,2,28533,0,0,1,1,0,1,'2024-12-31 06:53:36',593813,'2024-12-31 06:53:36',600511,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718953,2,23551,0,0,1,1,0,1,'2024-12-31 06:53:36',600827,'2024-12-31 06:53:36',609225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718954,2,28279,0,0,1,1,0,1,'2024-12-31 06:53:36',609813,'2024-12-31 06:53:36',615459,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718955,2,23554,0,0,1,1,0,1,'2024-12-31 06:53:46',676954,'2024-12-31 06:53:46',685683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718956,2,21395,0,0,1,5,1,1,'2024-12-31 06:53:41',649847,'2024-12-31 06:53:46',686136,26989,'','',30,0,2.00635,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718957,2,23548,0,0,1,5,1,1,'2024-12-31 06:53:46',688745,'2024-12-31 06:53:51',722678,26989,'','',30,0,2.00631,0.688,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718958,2,21397,0,0,1,5,1,1,'2024-12-31 06:53:46',690692,'2024-12-31 06:53:51',722903,26989,'','',30,0,2.00664,0.69,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718959,2,28279,0,0,1,1,0,1,'2024-12-31 06:53:56',750019,'2024-12-31 06:54:01',782429,26989,'','',30,0,0.0051,0.75,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718960,2,23552,0,0,1,1,0,1,'2024-12-31 06:53:56',751942,'2024-12-31 06:54:01',782635,26989,'','',30,0,0.00756,0.751,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718961,2,21396,0,0,1,3,0,1,'2024-12-31 06:53:56',754134,'2024-12-31 06:54:01',782839,26989,'','',30,0,0.0203,0.754,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718962,2,28533,0,0,1,1,0,1,'2024-12-31 06:54:06',943899,'2024-12-31 06:54:11',971869,26989,'','',30,0,0.00537,0.943,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718963,2,23554,0,0,1,1,0,1,'2024-12-31 06:54:06',945854,'2024-12-31 06:54:11',972084,26989,'','',30,0,0.00806,0.945,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718964,2,23553,0,0,1,3,0,1,'2024-12-31 06:54:06',948032,'2024-12-31 06:54:11',972286,26989,'','',30,0,0.0112,0.948,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718965,2,23551,0,0,1,1,0,1,'2024-12-31 06:54:21',10552,'2024-12-31 06:54:26',255,26989,'','',30,0,0.00818,0.024,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718966,2,23549,0,0,1,3,0,1,'2024-12-31 06:54:21',11621,'2024-12-31 06:54:26',31,26989,'','',30,0,0.01011,0.026,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718967,2,23548,0,0,1,5,1,1,'2024-12-31 06:54:26',3,'2024-12-31 06:54:26',245115,26989,'','',30,0,0.206,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718968,2,23551,0,0,1,1,0,1,'2024-12-31 06:54:41',351549,'2024-12-31 06:54:41',360419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718969,2,23548,0,0,1,5,1,1,'2024-12-31 06:54:46',386877,'2024-12-31 06:54:48',393723,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718970,2,21395,0,0,1,5,1,1,'2024-12-31 06:54:48',393977,'2024-12-31 06:54:50',400336,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718971,2,21395,0,0,1,5,1,1,'2024-12-31 06:54:50',402869,'2024-12-31 06:54:51',421748,26989,'','',30,0,0.99677,4.402,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718972,2,23548,0,0,1,5,1,1,'2024-12-31 06:54:51',424295,'2024-12-31 06:54:56',482136,26989,'','',30,0,2.00758,0.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718973,2,21397,0,0,1,5,1,1,'2024-12-31 06:54:51',426568,'2024-12-31 06:54:56',482367,26989,'','',30,0,2.00728,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718974,2,23551,0,0,1,1,0,1,'2024-12-31 06:55:01',525284,'2024-12-31 06:55:01',534012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718975,2,28533,0,0,1,1,0,1,'2024-12-31 06:55:01',534432,'2024-12-31 06:55:01',540231,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718976,2,28279,0,0,1,1,0,1,'2024-12-31 06:55:01',543286,'2024-12-31 06:55:06',570208,26989,'','',30,0,0.00507,0.543,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718977,2,23552,0,0,1,1,0,1,'2024-12-31 06:55:01',545203,'2024-12-31 06:55:06',570411,26989,'','',30,0,0.0087,0.545,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718978,2,21396,0,0,1,3,0,1,'2024-12-31 06:55:01',547087,'2024-12-31 06:55:06',570604,26989,'','',30,0,0.02339,0.547,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718979,2,21395,0,0,1,5,1,1,'2024-12-31 06:55:06',570658,'2024-12-31 06:55:08',577927,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718980,2,28533,0,0,1,1,0,1,'2024-12-31 06:55:11',606545,'2024-12-31 06:55:16',639782,26989,'','',30,0,0.00519,0.606,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718981,2,23554,0,0,1,1,0,1,'2024-12-31 06:55:11',608520,'2024-12-31 06:55:16',639976,26989,'','',30,0,0.00875,0.608,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718982,2,23553,0,0,1,3,0,1,'2024-12-31 06:55:11',610771,'2024-12-31 06:55:16',640165,26989,'','',30,0,0.01064,0.61,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718983,2,28279,0,0,1,1,0,1,'2024-12-31 06:55:21',681318,'2024-12-31 06:55:21',687889,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718984,2,23552,0,0,1,1,0,1,'2024-12-31 06:55:21',688170,'2024-12-31 06:55:21',696073,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718985,2,23551,0,0,1,1,0,1,'2024-12-31 06:55:26',722099,'2024-12-31 06:55:26',730925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718986,2,23551,0,0,1,1,0,1,'2024-12-31 06:55:26',733534,'2024-12-31 06:55:31',757906,26989,'','',30,0,0.00863,0.733,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718987,2,23549,0,0,1,3,0,1,'2024-12-31 06:55:26',735437,'2024-12-31 06:55:31',758098,26989,'','',30,0,0.20058,0.735,0,'OK - 84.38.95.222: rta 9.776ms, lost 0%','rta=9.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718988,2,21395,0,0,1,5,1,1,'2024-12-31 06:55:51',853719,'2024-12-31 06:55:56',879285,26989,'','',30,0,2.00615,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718989,2,23548,0,0,1,5,1,1,'2024-12-31 06:55:56',881596,'2024-12-31 06:56:01',908415,26989,'','',30,0,2.00611,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718990,2,21397,0,0,1,5,1,1,'2024-12-31 06:55:56',883527,'2024-12-31 06:56:01',908632,26989,'','',30,0,2.00733,0.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718991,2,28279,0,0,1,1,0,1,'2024-12-31 06:56:06',929322,'2024-12-31 06:56:11',956742,26989,'','',30,0,0.00532,0.929,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718992,2,23552,0,0,1,1,0,1,'2024-12-31 06:56:06',931288,'2024-12-31 06:56:11',956932,26989,'','',30,0,0.00844,0.931,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718993,2,21396,0,0,1,3,0,1,'2024-12-31 06:56:06',933022,'2024-12-31 06:56:11',957118,26989,'','',30,0,0.02107,0.932,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718994,2,28533,0,0,1,1,0,1,'2024-12-31 06:56:16',979776,'2024-12-31 06:56:22',98,26989,'','',30,0,0.00526,0.979,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718995,2,23554,0,0,1,1,0,1,'2024-12-31 06:56:16',981770,'2024-12-31 06:56:22',6471,26989,'','',30,0,0.00801,0.981,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718996,2,23553,0,0,1,3,0,1,'2024-12-31 06:56:16',983991,'2024-12-31 06:56:22',6596,26989,'','',30,0,0.01026,0.983,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718997,2,21397,0,0,1,5,1,1,'2024-12-31 06:56:31',259,'2024-12-31 06:56:33',20146,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276718998,2,23551,0,0,1,1,0,1,'2024-12-31 06:56:33',20835,'2024-12-31 06:56:36',28763,26989,'','',30,0,0.00848,2.05,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276718999,2,23549,0,0,1,3,0,1,'2024-12-31 06:56:33',340,'2024-12-31 06:56:36',28901,26989,'','',30,0,0.00944,2.052,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719000,2,28533,0,0,1,1,0,1,'2024-12-31 06:56:36',3616,'2024-12-31 06:56:36',4033,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719001,2,28279,0,0,1,1,0,1,'2024-12-31 06:56:36',63,'2024-12-31 06:56:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719002,2,23554,0,0,1,1,0,1,'2024-12-31 06:56:46',176828,'2024-12-31 06:56:46',185481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719003,2,21395,0,0,1,5,1,1,'2024-12-31 06:56:56',234251,'2024-12-31 06:57:01',247158,26989,'','',30,0,2.0062,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719004,2,23548,0,0,1,5,1,1,'2024-12-31 06:57:01',249532,'2024-12-31 06:57:06',278848,26989,'','',30,0,2.00768,0.249,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719005,2,21397,0,0,1,5,1,1,'2024-12-31 06:57:01',251701,'2024-12-31 06:57:06',279027,26989,'','',30,0,2.00656,0.251,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719006,2,28279,0,0,1,1,0,1,'2024-12-31 06:57:11',312292,'2024-12-31 06:57:16',338280,26989,'','',30,0,0.00534,0.312,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719007,2,23552,0,0,1,1,0,1,'2024-12-31 06:57:11',314270,'2024-12-31 06:57:16',338446,26989,'','',30,0,0.00764,0.314,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719008,2,21396,0,0,1,3,0,1,'2024-12-31 06:57:11',316361,'2024-12-31 06:57:16',338617,26989,'','',30,0,0.01921,0.316,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719009,2,23553,0,0,1,3,0,1,'2024-12-31 06:57:21',369807,'2024-12-31 06:57:21',380962,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719010,2,28533,0,0,1,1,0,1,'2024-12-31 06:57:22',385676,'2024-12-31 06:57:26',413101,26989,'','',30,0,0.00507,0.385,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719011,2,23554,0,0,1,1,0,1,'2024-12-31 06:57:22',387641,'2024-12-31 06:57:26',413267,26989,'','',30,0,0.00817,0.387,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719012,2,23553,0,0,1,3,0,1,'2024-12-31 06:57:22',388751,'2024-12-31 06:57:26',413425,26989,'','',30,0,0.01218,0.388,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719013,2,23548,0,0,1,5,1,1,'2024-12-31 06:57:26',413645,'2024-12-31 06:57:26',581755,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719014,2,23551,0,0,1,1,0,1,'2024-12-31 06:57:31',618759,'2024-12-31 06:57:31',627954,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719015,2,23549,0,0,1,3,0,1,'2024-12-31 06:57:31',628189,'2024-12-31 06:57:31',638209,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719016,2,23551,0,0,1,1,0,1,'2024-12-31 06:57:36',665784,'2024-12-31 06:57:41',702406,26989,'','',30,0,0.00818,0.665,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719017,2,23549,0,0,1,3,0,1,'2024-12-31 06:57:36',667744,'2024-12-31 06:57:41',702608,26989,'','',30,0,0.01107,0.667,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719018,2,23548,0,0,1,5,1,1,'2024-12-31 06:57:46',726477,'2024-12-31 06:57:48',734168,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719019,2,21395,0,0,1,5,1,1,'2024-12-31 06:57:48',734426,'2024-12-31 06:57:50',747777,26989,'','',30,0,2.013,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719020,2,23551,0,0,1,1,0,1,'2024-12-31 06:58:01',864229,'2024-12-31 06:58:01',873008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719021,2,28533,0,0,1,1,0,1,'2024-12-31 06:58:01',873507,'2024-12-31 06:58:01',879433,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719022,2,21395,0,0,1,5,1,1,'2024-12-31 06:58:06',910626,'2024-12-31 06:58:08',917439,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719023,2,21395,0,0,1,5,1,1,'2024-12-31 06:58:01',882609,'2024-12-31 06:58:08',917862,26989,'','',30,0,1.95964,0.882,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719024,2,23548,0,0,1,5,1,1,'2024-12-31 06:58:08',920080,'2024-12-31 06:58:11',928474,26989,'','',30,0,2.00589,2.92,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719025,2,21397,0,0,1,5,1,1,'2024-12-31 06:58:08',922012,'2024-12-31 06:58:11',928677,26989,'','',30,0,2.00623,2.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719026,2,23554,0,0,1,1,0,1,'2024-12-31 06:58:16',964704,'2024-12-31 06:58:16',973372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719027,2,28279,0,0,1,1,0,1,'2024-12-31 06:58:16',975922,'2024-12-31 06:58:22',68,26989,'','',30,0,0.00496,0.975,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719028,2,23552,0,0,1,1,0,1,'2024-12-31 06:58:16',977843,'2024-12-31 06:58:22',4544,26989,'','',30,0,0.0073,0.977,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719029,2,21396,0,0,1,3,0,1,'2024-12-31 06:58:16',979988,'2024-12-31 06:58:22',8,26989,'','',30,0,0.02085,0.979,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719030,2,23551,0,0,1,1,0,1,'2024-12-31 06:58:26',9555,'2024-12-31 06:58:26',12919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719031,2,28533,0,0,1,1,0,1,'2024-12-31 06:58:26',14219,'2024-12-31 06:58:31',25930,26989,'','',30,0,0.00498,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719032,2,23554,0,0,1,1,0,1,'2024-12-31 06:58:26',15194,'2024-12-31 06:58:31',26053,26989,'','',30,0,0.00819,0.035,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719033,2,23553,0,0,1,3,0,1,'2024-12-31 06:58:26',2038,'2024-12-31 06:58:31',50,26989,'','',30,0,0.01105,0.037,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719034,2,23551,0,0,1,1,0,1,'2024-12-31 06:58:41',104301,'2024-12-31 06:58:46',123402,26989,'','',30,0,0.00784,0.104,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719035,2,23549,0,0,1,3,0,1,'2024-12-31 06:58:41',106264,'2024-12-31 06:58:46',123594,26989,'','',30,0,0.00966,0.106,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719036,2,21395,0,0,1,5,1,1,'2024-12-31 06:59:08',230596,'2024-12-31 06:59:11',243361,26989,'','',30,0,2.00621,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719037,2,23548,0,0,1,5,1,1,'2024-12-31 06:59:11',245597,'2024-12-31 06:59:16',269691,26989,'','',30,0,2.00596,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719038,2,21397,0,0,1,5,1,1,'2024-12-31 06:59:11',247556,'2024-12-31 06:59:16',269918,26989,'','',30,0,2.00603,0.247,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719039,2,28279,0,0,1,1,0,1,'2024-12-31 06:59:22',301941,'2024-12-31 06:59:26',327730,26989,'','',30,0,0.00523,0.301,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719040,2,23552,0,0,1,1,0,1,'2024-12-31 06:59:22',304102,'2024-12-31 06:59:26',327918,26989,'','',30,0,0.00861,0.304,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719041,2,21396,0,0,1,3,0,1,'2024-12-31 06:59:22',304843,'2024-12-31 06:59:26',328110,26989,'','',30,0,0.0222,0.304,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719042,2,21397,0,0,1,5,1,1,'2024-12-31 06:59:31',363097,'2024-12-31 06:59:33',369909,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719043,2,28533,0,0,1,1,0,1,'2024-12-31 06:59:33',373037,'2024-12-31 06:59:36',403445,26989,'','',30,0,0.00502,2.373,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719044,2,23554,0,0,1,1,0,1,'2024-12-31 06:59:33',374953,'2024-12-31 06:59:36',403670,26989,'','',30,0,0.00802,2.374,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719045,2,23553,0,0,1,3,0,1,'2024-12-31 06:59:33',375749,'2024-12-31 06:59:36',403880,26989,'','',30,0,0.01064,2.375,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719046,2,23551,0,0,1,1,0,1,'2024-12-31 06:59:36',404219,'2024-12-31 06:59:36',413292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719047,2,23551,0,0,1,1,0,1,'2024-12-31 06:59:46',482234,'2024-12-31 06:59:51',508748,26989,'','',30,0,0.00776,0.482,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719048,2,23549,0,0,1,3,0,1,'2024-12-31 06:59:46',484179,'2024-12-31 06:59:51',508934,26989,'','',30,0,0.00983,0.484,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719049,2,21395,0,0,1,5,1,1,'2024-12-31 07:00:11',611128,'2024-12-31 07:00:16',632736,26989,'','',30,0,2.00591,0.611,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719050,2,23553,0,0,1,3,0,1,'2024-12-31 07:00:21',671419,'2024-12-31 07:00:21',683992,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719051,2,23548,0,0,1,5,1,1,'2024-12-31 07:00:16',634985,'2024-12-31 07:00:21',684453,26989,'','',30,0,2.00756,0.634,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719052,2,21397,0,0,1,5,1,1,'2024-12-31 07:00:16',635939,'2024-12-31 07:00:21',684668,26989,'','',30,0,2.00756,0.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719053,2,28279,0,0,1,1,0,1,'2024-12-31 07:00:26',718531,'2024-12-31 07:00:31',754941,26989,'','',30,0,0.0054,0.718,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719054,2,23552,0,0,1,1,0,1,'2024-12-31 07:00:26',720507,'2024-12-31 07:00:31',755139,26989,'','',30,0,0.00744,0.72,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719055,2,21396,0,0,1,3,0,1,'2024-12-31 07:00:26',722660,'2024-12-31 07:00:31',755331,26989,'','',30,0,0.02635,0.722,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719056,2,23551,0,0,1,1,0,1,'2024-12-31 07:00:31',755896,'2024-12-31 07:00:31',765178,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719057,2,23549,0,0,1,3,0,1,'2024-12-31 07:00:31',765441,'2024-12-31 07:00:31',774883,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719058,2,28533,0,0,1,1,0,1,'2024-12-31 07:00:36',798445,'2024-12-31 07:00:41',837397,26989,'','',30,0,0.00536,0.798,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719059,2,23554,0,0,1,1,0,1,'2024-12-31 07:00:36',800401,'2024-12-31 07:00:41',837605,26989,'','',30,0,0.0082,0.8,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719060,2,23553,0,0,1,3,0,1,'2024-12-31 07:00:36',802464,'2024-12-31 07:00:41',837815,26989,'','',30,0,0.01234,0.802,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719061,2,23548,0,0,1,5,1,1,'2024-12-31 07:00:46',873794,'2024-12-31 07:00:48',881389,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719062,2,21395,0,0,1,5,1,1,'2024-12-31 07:00:48',881663,'2024-12-31 07:00:50',888648,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719063,2,23551,0,0,1,1,0,1,'2024-12-31 07:00:51',912875,'2024-12-31 07:00:56',943645,26989,'','',30,0,0.00788,0.912,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719064,2,23549,0,0,1,3,0,1,'2024-12-31 07:00:51',914841,'2024-12-31 07:00:56',943857,26989,'','',30,0,0.00991,0.914,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719065,2,28533,0,0,1,1,0,1,'2024-12-31 07:01:01',975400,'2024-12-31 07:01:01',981808,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719066,2,21395,0,0,1,5,1,1,'2024-12-31 07:01:07',51,'2024-12-31 07:01:09',12,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719067,2,23554,0,0,1,1,0,1,'2024-12-31 07:01:16',20671,'2024-12-31 07:01:16',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719068,2,21395,0,0,1,5,1,1,'2024-12-31 07:01:16',25712,'2024-12-31 07:01:21',101952,26989,'','',30,0,2.00548,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719069,2,23552,0,0,1,1,0,1,'2024-12-31 07:01:21',102008,'2024-12-31 07:01:21',110922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719070,2,28279,0,0,1,1,0,1,'2024-12-31 07:01:21',111163,'2024-12-31 07:01:21',116965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719071,2,23548,0,0,1,5,1,1,'2024-12-31 07:01:21',119507,'2024-12-31 07:01:26',136248,26989,'','',30,0,2.00657,0.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719072,2,21397,0,0,1,5,1,1,'2024-12-31 07:01:21',121402,'2024-12-31 07:01:26',136434,26989,'','',30,0,2.0076,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719073,2,23551,0,0,1,1,0,1,'2024-12-31 07:01:26',136480,'2024-12-31 07:01:26',145530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719074,2,28279,0,0,1,1,0,1,'2024-12-31 07:01:31',159436,'2024-12-31 07:01:36',177016,26989,'','',30,0,0.00569,0.159,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719075,2,23552,0,0,1,1,0,1,'2024-12-31 07:01:31',161768,'2024-12-31 07:01:36',177210,26989,'','',30,0,0.00821,0.161,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719076,2,21396,0,0,1,3,0,1,'2024-12-31 07:01:31',162816,'2024-12-31 07:01:36',177398,26989,'','',30,0,0.03114,0.162,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719077,2,28533,0,0,1,1,0,1,'2024-12-31 07:01:41',200957,'2024-12-31 07:01:46',215984,26989,'','',30,0,0.00571,0.2,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719078,2,23554,0,0,1,1,0,1,'2024-12-31 07:01:41',203256,'2024-12-31 07:01:46',216194,26989,'','',30,0,0.00823,0.203,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719079,2,23553,0,0,1,3,0,1,'2024-12-31 07:01:41',204045,'2024-12-31 07:01:46',216388,26989,'','',30,0,0.01096,0.204,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719080,2,23551,0,0,1,1,0,1,'2024-12-31 07:01:56',270450,'2024-12-31 07:02:01',282783,26989,'','',30,0,0.00989,0.27,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719081,2,23549,0,0,1,3,0,1,'2024-12-31 07:01:56',272261,'2024-12-31 07:02:01',282970,26989,'','',30,0,0.011,0.272,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719082,2,21395,0,0,1,5,1,1,'2024-12-31 07:02:21',356551,'2024-12-31 07:02:26',370573,26989,'','',30,0,2.00711,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719083,2,21397,0,0,1,5,1,1,'2024-12-31 07:02:31',392560,'2024-12-31 07:02:33',400863,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719084,2,23548,0,0,1,5,1,1,'2024-12-31 07:02:26',373137,'2024-12-31 07:02:33',401298,26989,'','',30,0,1.21043,0.373,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719085,2,21397,0,0,1,5,1,1,'2024-12-31 07:02:26',375122,'2024-12-31 07:02:33',401509,26989,'','',30,0,1.20891,0.375,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719086,2,28533,0,0,1,1,0,1,'2024-12-31 07:02:36',441242,'2024-12-31 07:02:36',448041,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719087,2,23551,0,0,1,1,0,1,'2024-12-31 07:02:36',448374,'2024-12-31 07:02:36',456733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719088,2,28279,0,0,1,1,0,1,'2024-12-31 07:02:36',457306,'2024-12-31 07:02:36',479771,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719089,2,28279,0,0,1,1,0,1,'2024-12-31 07:02:36',482644,'2024-12-31 07:02:41',503529,26989,'','',30,0,0.00489,0.482,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719090,2,23552,0,0,1,1,0,1,'2024-12-31 07:02:36',484558,'2024-12-31 07:02:41',503706,26989,'','',30,0,0.00793,0.484,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719091,2,21396,0,0,1,3,0,1,'2024-12-31 07:02:36',486649,'2024-12-31 07:02:41',503895,26989,'','',30,0,0.0205,0.486,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719092,2,23554,0,0,1,1,0,1,'2024-12-31 07:02:46',518434,'2024-12-31 07:02:46',527373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719093,2,21397,0,0,1,5,1,1,'2024-12-31 07:02:46',527658,'2024-12-31 07:02:48',533826,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719094,2,28533,0,0,1,1,0,1,'2024-12-31 07:02:48',536415,'2024-12-31 07:02:51',548806,26989,'','',30,0,0.00524,2.536,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719095,2,23554,0,0,1,1,0,1,'2024-12-31 07:02:48',538088,'2024-12-31 07:02:51',548983,26989,'','',30,0,0.00798,2.538,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719096,2,23553,0,0,1,3,0,1,'2024-12-31 07:02:48',540100,'2024-12-31 07:02:51',549162,26989,'','',30,0,0.01014,2.54,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719097,2,23551,0,0,1,1,0,1,'2024-12-31 07:03:01',589030,'2024-12-31 07:03:06',606328,26989,'','',30,0,0.00828,0.589,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719098,2,23549,0,0,1,3,0,1,'2024-12-31 07:03:01',591225,'2024-12-31 07:03:06',606519,26989,'','',30,0,0.01025,0.591,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719099,2,23553,0,0,1,3,0,1,'2024-12-31 07:03:21',703576,'2024-12-31 07:03:21',714459,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719100,2,23548,0,0,1,5,1,1,'2024-12-31 07:03:26',739326,'2024-12-31 07:03:26',917028,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719101,2,21395,0,0,1,5,1,1,'2024-12-31 07:03:26',919519,'2024-12-31 07:03:31',939922,26989,'','',30,0,2.00716,0.919,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719102,2,23549,0,0,1,3,0,1,'2024-12-31 07:03:31',940539,'2024-12-31 07:03:31',950774,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719103,2,23551,0,0,1,1,0,1,'2024-12-31 07:03:31',951026,'2024-12-31 07:03:31',959456,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719104,2,23548,0,0,1,5,1,1,'2024-12-31 07:03:33',967493,'2024-12-31 07:03:36',989191,26989,'','',30,0,2.00603,0.967,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719105,2,21397,0,0,1,5,1,1,'2024-12-31 07:03:33',969519,'2024-12-31 07:03:36',989393,26989,'','',30,0,2.00615,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719106,2,28279,0,0,1,1,0,1,'2024-12-31 07:03:41',15,'2024-12-31 07:03:46',4,26989,'','',30,0,0.00587,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719107,2,23552,0,0,1,1,0,1,'2024-12-31 07:03:41',1,'2024-12-31 07:03:46',2572,26989,'','',30,0,0.01012,0.018,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719108,2,21396,0,0,1,3,0,1,'2024-12-31 07:03:41',8654,'2024-12-31 07:03:46',20701,26989,'','',30,0,0.01947,0.02,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719109,2,21395,0,0,1,5,1,1,'2024-12-31 07:03:46',20870,'2024-12-31 07:03:46',239546,26989,'','',30,0,0.188,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719110,2,28533,0,0,1,1,0,1,'2024-12-31 07:03:51',270031,'2024-12-31 07:03:56',308833,26989,'','',30,0,0.00598,0.27,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719111,2,23554,0,0,1,1,0,1,'2024-12-31 07:03:51',271985,'2024-12-31 07:03:56',309028,26989,'','',30,0,0.00813,0.271,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719112,2,23553,0,0,1,3,0,1,'2024-12-31 07:03:51',274053,'2024-12-31 07:03:56',309213,26989,'','',30,0,0.01166,0.274,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719113,2,23551,0,0,1,1,0,1,'2024-12-31 07:04:01',350054,'2024-12-31 07:04:01',358786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719114,2,21395,0,0,1,5,1,1,'2024-12-31 07:04:06',378221,'2024-12-31 07:04:08',385577,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719115,2,23551,0,0,1,1,0,1,'2024-12-31 07:04:08',388112,'2024-12-31 07:04:11',424876,26989,'','',30,0,0.00791,2.388,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719116,2,23549,0,0,1,3,0,1,'2024-12-31 07:04:08',390034,'2024-12-31 07:04:11',425070,26989,'','',30,0,0.00954,2.39,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719117,2,23554,0,0,1,1,0,1,'2024-12-31 07:04:16',470226,'2024-12-31 07:04:16',479061,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719118,2,23552,0,0,1,1,0,1,'2024-12-31 07:04:21',526926,'2024-12-31 07:04:21',535550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719119,2,28279,0,0,1,1,0,1,'2024-12-31 07:04:21',535832,'2024-12-31 07:04:21',541566,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719120,2,23551,0,0,1,1,0,1,'2024-12-31 07:04:26',563247,'2024-12-31 07:04:26',572087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719121,2,21395,0,0,1,5,1,1,'2024-12-31 07:04:31',596024,'2024-12-31 07:04:36',613814,26989,'','',30,0,2.00572,0.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719122,2,23548,0,0,1,5,1,1,'2024-12-31 07:04:36',616521,'2024-12-31 07:04:41',642370,26989,'','',30,0,2.0066,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719123,2,21397,0,0,1,5,1,1,'2024-12-31 07:04:36',617693,'2024-12-31 07:04:41',642595,26989,'','',30,0,2.00671,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719124,2,28279,0,0,1,1,0,1,'2024-12-31 07:04:46',680133,'2024-12-31 07:04:51',707554,26989,'','',30,0,0.00625,0.68,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719125,2,23552,0,0,1,1,0,1,'2024-12-31 07:04:46',682120,'2024-12-31 07:04:51',707754,26989,'','',30,0,0.0076,0.682,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719126,2,21396,0,0,1,3,0,1,'2024-12-31 07:04:46',684276,'2024-12-31 07:04:51',707971,26989,'','',30,0,0.02822,0.684,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719127,2,28533,0,0,1,1,0,1,'2024-12-31 07:04:56',744005,'2024-12-31 07:05:01',774223,26989,'','',30,0,0.00551,0.743,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719128,2,23554,0,0,1,1,0,1,'2024-12-31 07:04:56',746139,'2024-12-31 07:05:01',774394,26989,'','',30,0,0.00806,0.746,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719129,2,23553,0,0,1,3,0,1,'2024-12-31 07:04:56',747750,'2024-12-31 07:05:01',774558,26989,'','',30,0,0.0121,0.747,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719130,2,23551,0,0,1,1,0,1,'2024-12-31 07:05:11',823648,'2024-12-31 07:05:16',847227,26989,'','',30,0,0.0079,0.823,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719131,2,23549,0,0,1,3,0,1,'2024-12-31 07:05:11',825630,'2024-12-31 07:05:16',847421,26989,'','',30,0,0.00933,0.825,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719132,2,21397,0,0,1,5,1,1,'2024-12-31 07:05:31',940908,'2024-12-31 07:05:33',948536,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719133,2,28533,0,0,1,1,0,1,'2024-12-31 07:05:36',987166,'2024-12-31 07:05:36',993608,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719134,2,23551,0,0,1,1,0,1,'2024-12-31 07:05:36',993928,'2024-12-31 07:05:37',161,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719135,2,28279,0,0,1,1,0,1,'2024-12-31 07:05:37',192,'2024-12-31 07:05:37',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719136,2,21395,0,0,1,5,1,1,'2024-12-31 07:05:37',626,'2024-12-31 07:05:41',173,26989,'','',30,0,2.00597,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719137,2,23554,0,0,1,1,0,1,'2024-12-31 07:05:46',474,'2024-12-31 07:05:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719138,2,23548,0,0,1,5,1,1,'2024-12-31 07:05:41',12285,'2024-12-31 07:05:46',0,26989,'','',30,0,2.00561,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719139,2,21397,0,0,1,5,1,1,'2024-12-31 07:05:41',2,'2024-12-31 07:05:46',0,26989,'','',30,0,2.00686,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719140,2,28279,0,0,1,1,0,1,'2024-12-31 07:05:51',110294,'2024-12-31 07:05:56',128598,26989,'','',30,0,0.00519,0.11,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719141,2,23552,0,0,1,1,0,1,'2024-12-31 07:05:51',112224,'2024-12-31 07:05:56',128798,26989,'','',30,0,0.00746,0.112,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719142,2,21396,0,0,1,3,0,1,'2024-12-31 07:05:51',114322,'2024-12-31 07:05:56',128987,26989,'','',30,0,0.01977,0.114,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719143,2,28533,0,0,1,1,0,1,'2024-12-31 07:06:01',147838,'2024-12-31 07:06:06',175928,26989,'','',30,0,0.00538,0.147,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719144,2,23554,0,0,1,1,0,1,'2024-12-31 07:06:01',149951,'2024-12-31 07:06:06',176100,26989,'','',30,0,0.00817,0.149,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719145,2,23553,0,0,1,3,0,1,'2024-12-31 07:06:01',152034,'2024-12-31 07:06:06',176261,26989,'','',30,0,0.01115,0.152,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719146,2,23551,0,0,1,1,0,1,'2024-12-31 07:06:16',235278,'2024-12-31 07:06:21',263547,26989,'','',30,0,0.00806,0.235,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719147,2,23549,0,0,1,3,0,1,'2024-12-31 07:06:16',237294,'2024-12-31 07:06:21',263714,26989,'','',30,0,0.00951,0.237,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719148,2,23553,0,0,1,3,0,1,'2024-12-31 07:06:21',263957,'2024-12-31 07:06:21',275050,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719149,2,23548,0,0,1,5,1,1,'2024-12-31 07:06:26',318498,'2024-12-31 07:06:26',479369,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719150,2,23551,0,0,1,1,0,1,'2024-12-31 07:06:41',595246,'2024-12-31 07:06:41',604434,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719151,2,21395,0,0,1,5,1,1,'2024-12-31 07:06:41',607621,'2024-12-31 07:06:46',637922,26989,'','',30,0,1.16789,0.607,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719152,2,23548,0,0,1,5,1,1,'2024-12-31 07:06:46',637961,'2024-12-31 07:06:48',645160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719153,2,21397,0,0,1,5,1,1,'2024-12-31 07:06:48',649695,'2024-12-31 07:06:51',677610,26989,'','',30,0,0.99383,2.649,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719154,2,23548,0,0,1,5,1,1,'2024-12-31 07:06:48',647794,'2024-12-31 07:06:51',677801,26989,'','',30,0,0.99616,2.647,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719155,2,28279,0,0,1,1,0,1,'2024-12-31 07:06:56',719177,'2024-12-31 07:07:01',766699,26989,'','',30,0,0.00658,0.719,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719156,2,23552,0,0,1,1,0,1,'2024-12-31 07:06:56',721265,'2024-12-31 07:07:01',766903,26989,'','',30,0,0.00839,0.721,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719157,2,21396,0,0,1,3,0,1,'2024-12-31 07:06:56',721970,'2024-12-31 07:07:01',767104,26989,'','',30,0,0.02146,0.721,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719158,2,23551,0,0,1,1,0,1,'2024-12-31 07:07:01',767153,'2024-12-31 07:07:01',775900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719159,2,28533,0,0,1,1,0,1,'2024-12-31 07:07:01',776386,'2024-12-31 07:07:01',782305,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719160,2,21395,0,0,1,5,1,1,'2024-12-31 07:07:06',801629,'2024-12-31 07:07:08',808109,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719161,2,28533,0,0,1,1,0,1,'2024-12-31 07:07:08',810598,'2024-12-31 07:07:11',837056,26989,'','',30,0,0.00505,2.81,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719162,2,23554,0,0,1,1,0,1,'2024-12-31 07:07:08',812517,'2024-12-31 07:07:11',837245,26989,'','',30,0,0.00881,2.812,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719163,2,23553,0,0,1,3,0,1,'2024-12-31 07:07:08',814709,'2024-12-31 07:07:11',837432,26989,'','',30,0,0.01154,2.814,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719164,2,23552,0,0,1,1,0,1,'2024-12-31 07:07:21',889255,'2024-12-31 07:07:21',897443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719165,2,28279,0,0,1,1,0,1,'2024-12-31 07:07:21',897715,'2024-12-31 07:07:21',903467,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719166,2,23551,0,0,1,1,0,1,'2024-12-31 07:07:21',906064,'2024-12-31 07:07:26',930489,26989,'','',30,0,0.00762,0.906,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719167,2,23549,0,0,1,3,0,1,'2024-12-31 07:07:21',907964,'2024-12-31 07:07:26',930692,26989,'','',30,0,0.00952,0.907,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719168,2,21395,0,0,1,5,1,1,'2024-12-31 07:07:46',1,'2024-12-31 07:07:51',2,26989,'','',30,0,2.00673,0.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719169,2,21397,0,0,1,5,1,1,'2024-12-31 07:07:51',1633,'2024-12-31 07:07:56',2291,26989,'','',30,0,2.00756,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719170,2,23548,0,0,1,5,1,1,'2024-12-31 07:07:51',14052,'2024-12-31 07:07:56',35,26989,'','',30,0,2.00761,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719171,2,28279,0,0,1,1,0,1,'2024-12-31 07:08:01',44,'2024-12-31 07:08:06',0,26989,'','',30,0,0.00535,0.054,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719172,2,23552,0,0,1,1,0,1,'2024-12-31 07:08:01',24041,'2024-12-31 07:08:06',0,26989,'','',30,0,0.00726,0.056,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719173,2,21396,0,0,1,3,0,1,'2024-12-31 07:08:01',5,'2024-12-31 07:08:06',0,26989,'','',30,0,0.02,0.058,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719174,2,28533,0,0,1,1,0,1,'2024-12-31 07:08:11',105691,'2024-12-31 07:08:16',129695,26989,'','',30,0,0.00531,0.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719175,2,23554,0,0,1,1,0,1,'2024-12-31 07:08:11',107732,'2024-12-31 07:08:16',129899,26989,'','',30,0,0.00816,0.107,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719176,2,23553,0,0,1,3,0,1,'2024-12-31 07:08:11',109532,'2024-12-31 07:08:16',130094,26989,'','',30,0,0.01158,0.109,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719177,2,23551,0,0,1,1,0,1,'2024-12-31 07:08:26',187976,'2024-12-31 07:08:31',215538,26989,'','',30,0,0.00788,0.187,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719178,2,23549,0,0,1,3,0,1,'2024-12-31 07:08:26',189922,'2024-12-31 07:08:31',215726,26989,'','',30,0,0.00948,0.189,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719179,2,21397,0,0,1,5,1,1,'2024-12-31 07:08:31',215786,'2024-12-31 07:08:33',222192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719180,2,28533,0,0,1,1,0,1,'2024-12-31 07:08:36',262917,'2024-12-31 07:08:36',269385,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719181,2,28279,0,0,1,1,0,1,'2024-12-31 07:08:36',270249,'2024-12-31 07:08:36',276023,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719182,2,23554,0,0,1,1,0,1,'2024-12-31 07:08:46',327354,'2024-12-31 07:08:46',335874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719183,2,21395,0,0,1,5,1,1,'2024-12-31 07:08:51',367290,'2024-12-31 07:08:56',392704,26989,'','',30,0,2.00773,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719184,2,21397,0,0,1,5,1,1,'2024-12-31 07:08:56',395449,'2024-12-31 07:09:01',430257,26989,'','',30,0,2.00651,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719185,2,23548,0,0,1,5,1,1,'2024-12-31 07:08:56',397383,'2024-12-31 07:09:01',430456,26989,'','',30,0,2.00682,0.397,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719186,2,28279,0,0,1,1,0,1,'2024-12-31 07:09:06',464067,'2024-12-31 07:09:11',491010,26989,'','',30,0,0.00518,0.464,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719187,2,23552,0,0,1,1,0,1,'2024-12-31 07:09:06',466011,'2024-12-31 07:09:11',491207,26989,'','',30,0,0.00875,0.465,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719188,2,21396,0,0,1,3,0,1,'2024-12-31 07:09:06',467974,'2024-12-31 07:09:11',491393,26989,'','',30,0,0.02836,0.467,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719189,2,28533,0,0,1,1,0,1,'2024-12-31 07:09:16',517672,'2024-12-31 07:09:21',552830,26989,'','',30,0,0.00537,0.517,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719190,2,23554,0,0,1,1,0,1,'2024-12-31 07:09:16',519905,'2024-12-31 07:09:21',553043,26989,'','',30,0,0.00804,0.519,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719191,2,23553,0,0,1,3,0,1,'2024-12-31 07:09:16',521625,'2024-12-31 07:09:21',553253,26989,'','',30,0,0.01179,0.521,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719192,2,23548,0,0,1,5,1,1,'2024-12-31 07:09:26',595698,'2024-12-31 07:09:26',766268,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719193,2,23549,0,0,1,3,0,1,'2024-12-31 07:09:31',797142,'2024-12-31 07:09:31',808575,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719194,2,23551,0,0,1,1,0,1,'2024-12-31 07:09:31',808880,'2024-12-31 07:09:31',817310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719195,2,23551,0,0,1,1,0,1,'2024-12-31 07:09:31',819938,'2024-12-31 07:09:36',844093,26989,'','',30,0,0.00757,0.819,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719196,2,23549,0,0,1,3,0,1,'2024-12-31 07:09:31',821832,'2024-12-31 07:09:36',844295,26989,'','',30,0,0.00906,0.821,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719197,2,23548,0,0,1,5,1,1,'2024-12-31 07:09:46',897156,'2024-12-31 07:09:48',904034,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719198,2,21395,0,0,1,5,1,1,'2024-12-31 07:09:48',904323,'2024-12-31 07:09:50',911326,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719199,2,23551,0,0,1,1,0,1,'2024-12-31 07:10:02',7,'2024-12-31 07:10:02',945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719200,2,28533,0,0,1,1,0,1,'2024-12-31 07:10:02',7778,'2024-12-31 07:10:02',9741,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719201,2,21395,0,0,1,5,1,1,'2024-12-31 07:09:56',977380,'2024-12-31 07:10:02',10042,26989,'','',30,0,2.00564,0.977,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719202,2,21397,0,0,1,5,1,1,'2024-12-31 07:10:02',180,'2024-12-31 07:10:06',3,26989,'','',30,0,2.0061,1.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719203,2,23548,0,0,1,5,1,1,'2024-12-31 07:10:02',2,'2024-12-31 07:10:06',3,26989,'','',30,0,2.00624,1.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719204,2,28279,0,0,1,1,0,1,'2024-12-31 07:10:11',21804,'2024-12-31 07:10:16',0,26989,'','',30,0,0.00534,0.052,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719205,2,23552,0,0,1,1,0,1,'2024-12-31 07:10:11',22814,'2024-12-31 07:10:16',0,26989,'','',30,0,0.00938,0.054,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719206,2,21396,0,0,1,3,0,1,'2024-12-31 07:10:11',23762,'2024-12-31 07:10:16',0,26989,'','',30,0,0.03966,0.056,0,'OK - 192.168.77.159: rta 1.728ms, lost 0%','rta=1.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719207,2,23554,0,0,1,1,0,1,'2024-12-31 07:10:16',0,'2024-12-31 07:10:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719208,2,28533,0,0,1,1,0,1,'2024-12-31 07:10:21',139587,'2024-12-31 07:10:26',163978,26989,'','',30,0,0.00564,0.139,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719209,2,23554,0,0,1,1,0,1,'2024-12-31 07:10:21',141757,'2024-12-31 07:10:26',164141,26989,'','',30,0,0.00803,0.141,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719210,2,23553,0,0,1,3,0,1,'2024-12-31 07:10:21',143821,'2024-12-31 07:10:26',164300,26989,'','',30,0,0.01101,0.143,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719211,2,23551,0,0,1,1,0,1,'2024-12-31 07:10:26',164342,'2024-12-31 07:10:26',173026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719212,2,23551,0,0,1,1,0,1,'2024-12-31 07:10:36',220763,'2024-12-31 07:10:41',253524,26989,'','',30,0,0.0082,0.22,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719213,2,23549,0,0,1,3,0,1,'2024-12-31 07:10:36',221257,'2024-12-31 07:10:41',253692,26989,'','',30,0,0.01087,0.221,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719214,2,21395,0,0,1,5,1,1,'2024-12-31 07:11:02',340813,'2024-12-31 07:11:06',359578,26989,'','',30,0,2.00627,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719215,2,21397,0,0,1,5,1,1,'2024-12-31 07:11:06',361771,'2024-12-31 07:11:11',386457,26989,'','',30,0,2.00701,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719216,2,23548,0,0,1,5,1,1,'2024-12-31 07:11:06',363718,'2024-12-31 07:11:11',386638,26989,'','',30,0,2.00677,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719217,2,28279,0,0,1,1,0,1,'2024-12-31 07:11:16',409512,'2024-12-31 07:11:21',441130,26989,'','',30,0,0.00508,0.409,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719218,2,23552,0,0,1,1,0,1,'2024-12-31 07:11:16',411440,'2024-12-31 07:11:21',441318,26989,'','',30,0,0.0079,0.411,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719219,2,21396,0,0,1,3,0,1,'2024-12-31 07:11:16',413497,'2024-12-31 07:11:21',441510,26989,'','',30,0,0.01925,0.413,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719220,2,28533,0,0,1,1,0,1,'2024-12-31 07:11:26',476214,'2024-12-31 07:11:31',507852,26989,'','',30,0,0.00626,0.476,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719221,2,23554,0,0,1,1,0,1,'2024-12-31 07:11:26',478169,'2024-12-31 07:11:31',508040,26989,'','',30,0,0.00821,0.478,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719222,2,23553,0,0,1,3,0,1,'2024-12-31 07:11:26',480278,'2024-12-31 07:11:31',508233,26989,'','',30,0,0.01104,0.48,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719223,2,21397,0,0,1,5,1,1,'2024-12-31 07:11:31',508278,'2024-12-31 07:11:33',515631,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719224,2,23551,0,0,1,1,0,1,'2024-12-31 07:11:36',556621,'2024-12-31 07:11:36',565743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719225,2,28279,0,0,1,1,0,1,'2024-12-31 07:11:36',566348,'2024-12-31 07:11:36',571983,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719226,2,23551,0,0,1,1,0,1,'2024-12-31 07:11:41',601558,'2024-12-31 07:11:46',629353,26989,'','',30,0,0.00792,0.601,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719227,2,23549,0,0,1,3,0,1,'2024-12-31 07:11:41',603477,'2024-12-31 07:11:46',629540,26989,'','',30,0,0.00969,0.603,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719228,2,23554,0,0,1,1,0,1,'2024-12-31 07:11:46',629587,'2024-12-31 07:11:46',638133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719229,2,21395,0,0,1,5,1,1,'2024-12-31 07:12:06',763146,'2024-12-31 07:12:11',783911,26989,'','',30,0,2.00584,0.763,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719230,2,21397,0,0,1,5,1,1,'2024-12-31 07:12:11',786179,'2024-12-31 07:12:16',812192,26989,'','',30,0,2.00662,0.786,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719231,2,23548,0,0,1,5,1,1,'2024-12-31 07:12:11',788125,'2024-12-31 07:12:16',812412,26989,'','',30,0,2.00668,0.788,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719232,2,23553,0,0,1,3,0,1,'2024-12-31 07:12:21',842599,'2024-12-31 07:12:21',854509,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719233,2,28279,0,0,1,1,0,1,'2024-12-31 07:12:21',857383,'2024-12-31 07:12:26',873063,26989,'','',30,0,0.0051,0.857,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719234,2,23552,0,0,1,1,0,1,'2024-12-31 07:12:21',859330,'2024-12-31 07:12:26',873273,26989,'','',30,0,0.00792,0.859,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719235,2,21396,0,0,1,3,0,1,'2024-12-31 07:12:21',860356,'2024-12-31 07:12:26',873477,26989,'','',30,0,0.02026,0.86,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719236,2,23551,0,0,1,1,0,1,'2024-12-31 07:12:31',902159,'2024-12-31 07:12:31',911495,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719237,2,23549,0,0,1,3,0,1,'2024-12-31 07:12:31',911737,'2024-12-31 07:12:31',921735,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719238,2,28533,0,0,1,1,0,1,'2024-12-31 07:12:31',924252,'2024-12-31 07:12:36',954358,26989,'','',30,0,0.0049,0.924,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719239,2,23554,0,0,1,1,0,1,'2024-12-31 07:12:31',926120,'2024-12-31 07:12:36',954536,26989,'','',30,0,0.00822,0.926,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719240,2,23553,0,0,1,3,0,1,'2024-12-31 07:12:31',928199,'2024-12-31 07:12:36',954700,26989,'','',30,0,0.01104,0.928,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719241,2,23548,0,0,1,5,1,1,'2024-12-31 07:12:46',5,'2024-12-31 07:12:48',1758,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719242,2,21395,0,0,1,5,1,1,'2024-12-31 07:12:51',19636,'2024-12-31 07:12:53',408,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719243,2,23551,0,0,1,1,0,1,'2024-12-31 07:12:48',29,'2024-12-31 07:12:53',26392,26989,'','',30,0,0.00777,2.035,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719244,2,23549,0,0,1,3,0,1,'2024-12-31 07:12:48',31,'2024-12-31 07:12:53',26498,26989,'','',30,0,0.00957,2.037,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719245,2,28533,0,0,1,1,0,1,'2024-12-31 07:13:01',110985,'2024-12-31 07:13:01',117284,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719246,2,21395,0,0,1,5,1,1,'2024-12-31 07:13:11',141604,'2024-12-31 07:13:16',175156,26989,'','',30,0,2.00669,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719247,2,23554,0,0,1,1,0,1,'2024-12-31 07:13:16',175667,'2024-12-31 07:13:16',184349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719248,2,21397,0,0,1,5,1,1,'2024-12-31 07:13:16',186834,'2024-12-31 07:13:21',220279,26989,'','',30,0,2.00535,0.186,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719249,2,23548,0,0,1,5,1,1,'2024-12-31 07:13:16',188762,'2024-12-31 07:13:21',220500,26989,'','',30,0,2.00638,0.188,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719250,2,23552,0,0,1,1,0,1,'2024-12-31 07:13:21',220560,'2024-12-31 07:13:21',228792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719251,2,28279,0,0,1,1,0,1,'2024-12-31 07:13:21',229073,'2024-12-31 07:13:21',234761,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719252,2,23551,0,0,1,1,0,1,'2024-12-31 07:13:26',257197,'2024-12-31 07:13:26',266089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719253,2,28279,0,0,1,1,0,1,'2024-12-31 07:13:26',268654,'2024-12-31 07:13:31',301892,26989,'','',30,0,0.0051,0.268,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719254,2,23552,0,0,1,1,0,1,'2024-12-31 07:13:26',270583,'2024-12-31 07:13:31',302092,26989,'','',30,0,0.00845,0.27,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719255,2,21396,0,0,1,3,0,1,'2024-12-31 07:13:26',272742,'2024-12-31 07:13:31',302289,26989,'','',30,0,0.01965,0.272,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719256,2,28533,0,0,1,1,0,1,'2024-12-31 07:13:36',323824,'2024-12-31 07:13:41',357098,26989,'','',30,0,0.00531,0.323,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719257,2,23554,0,0,1,1,0,1,'2024-12-31 07:13:36',325803,'2024-12-31 07:13:41',357305,26989,'','',30,0,0.0081,0.325,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719258,2,23553,0,0,1,3,0,1,'2024-12-31 07:13:36',327675,'2024-12-31 07:13:41',357502,26989,'','',30,0,0.01027,0.327,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719259,2,23551,0,0,1,1,0,1,'2024-12-31 07:13:53',401968,'2024-12-31 07:13:56',430174,26989,'','',30,0,0.00825,0.401,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719260,2,23549,0,0,1,3,0,1,'2024-12-31 07:13:53',403708,'2024-12-31 07:13:56',430374,26989,'','',30,0,0.00924,0.403,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719261,2,21395,0,0,1,5,1,1,'2024-12-31 07:14:16',524274,'2024-12-31 07:14:21',552814,26989,'','',30,0,2.00669,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719262,2,21397,0,0,1,5,1,1,'2024-12-31 07:14:21',555755,'2024-12-31 07:14:26',589876,26989,'','',30,0,2.00779,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719263,2,23548,0,0,1,5,1,1,'2024-12-31 07:14:21',557913,'2024-12-31 07:14:26',590098,26989,'','',30,0,2.00661,0.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719264,2,28279,0,0,1,1,0,1,'2024-12-31 07:14:31',623816,'2024-12-31 07:14:36',659108,26989,'','',30,0,0.00624,0.623,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719265,2,23552,0,0,1,1,0,1,'2024-12-31 07:14:31',625766,'2024-12-31 07:14:36',659324,26989,'','',30,0,0.0083,0.625,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719266,2,21396,0,0,1,3,0,1,'2024-12-31 07:14:31',627871,'2024-12-31 07:14:36',659544,26989,'','',30,0,0.02634,0.627,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719267,2,28533,0,0,1,1,0,1,'2024-12-31 07:14:36',659609,'2024-12-31 07:14:36',675492,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719268,2,23551,0,0,1,1,0,1,'2024-12-31 07:14:36',675845,'2024-12-31 07:14:36',684605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719269,2,28533,0,0,1,1,0,1,'2024-12-31 07:14:41',729824,'2024-12-31 07:14:46',753409,26989,'','',30,0,0.00515,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719270,2,23554,0,0,1,1,0,1,'2024-12-31 07:14:41',731759,'2024-12-31 07:14:46',753582,26989,'','',30,0,0.00804,0.731,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719271,2,23553,0,0,1,3,0,1,'2024-12-31 07:14:41',732856,'2024-12-31 07:14:46',753754,26989,'','',30,0,0.01118,0.732,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719272,2,21397,0,0,1,5,1,1,'2024-12-31 07:14:46',753999,'2024-12-31 07:14:48',760758,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719273,2,23551,0,0,1,1,0,1,'2024-12-31 07:14:56',820323,'2024-12-31 07:15:01',848584,26989,'','',30,0,0.00779,0.82,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719274,2,23549,0,0,1,3,0,1,'2024-12-31 07:14:56',822253,'2024-12-31 07:15:01',848757,26989,'','',30,0,0.00917,0.822,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719275,2,23553,0,0,1,3,0,1,'2024-12-31 07:15:21',947840,'2024-12-31 07:15:21',959694,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719276,2,21395,0,0,1,5,1,1,'2024-12-31 07:15:21',962401,'2024-12-31 07:15:26',988412,26989,'','',30,0,2.00579,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719277,2,23548,0,0,1,5,1,1,'2024-12-31 07:15:26',988641,'2024-12-31 07:15:27',156593,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719278,2,21397,0,0,1,5,1,1,'2024-12-31 07:15:27',159030,'2024-12-31 07:15:31',177817,26989,'','',30,0,2.00704,1.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719279,2,23548,0,0,1,5,1,1,'2024-12-31 07:15:27',160899,'2024-12-31 07:15:31',178037,26989,'','',30,0,2.0072,1.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719280,2,23551,0,0,1,1,0,1,'2024-12-31 07:15:31',178616,'2024-12-31 07:15:31',187817,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719281,2,23549,0,0,1,3,0,1,'2024-12-31 07:15:31',188077,'2024-12-31 07:15:31',197524,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719282,2,28279,0,0,1,1,0,1,'2024-12-31 07:15:36',213366,'2024-12-31 07:15:41',254224,26989,'','',30,0,0.00516,0.213,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719283,2,23552,0,0,1,1,0,1,'2024-12-31 07:15:36',215288,'2024-12-31 07:15:41',254443,26989,'','',30,0,0.0073,0.215,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719284,2,21396,0,0,1,3,0,1,'2024-12-31 07:15:36',217034,'2024-12-31 07:15:41',254648,26989,'','',30,0,0.02353,0.216,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719285,2,23548,0,0,1,5,1,1,'2024-12-31 07:15:46',268520,'2024-12-31 07:15:48',275325,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719286,2,21395,0,0,1,5,1,1,'2024-12-31 07:15:48',275621,'2024-12-31 07:15:50',281591,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719287,2,28533,0,0,1,1,0,1,'2024-12-31 07:15:50',284206,'2024-12-31 07:15:51',292932,26989,'','',30,0,0.00512,4.284,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719288,2,23554,0,0,1,1,0,1,'2024-12-31 07:15:50',286145,'2024-12-31 07:15:51',293134,26989,'','',30,0,0.00833,4.286,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719289,2,23553,0,0,1,3,0,1,'2024-12-31 07:15:50',288358,'2024-12-31 07:15:51',293346,26989,'','',30,0,0.01142,4.288,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719290,2,23551,0,0,1,1,0,1,'2024-12-31 07:16:01',364558,'2024-12-31 07:16:01',373355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719291,2,23551,0,0,1,1,0,1,'2024-12-31 07:16:01',377111,'2024-12-31 07:16:06',399759,26989,'','',30,0,0.00782,0.377,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719292,2,23549,0,0,1,3,0,1,'2024-12-31 07:16:01',379062,'2024-12-31 07:16:06',399967,26989,'','',30,0,0.00895,0.379,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719293,2,21395,0,0,1,5,1,1,'2024-12-31 07:16:06',400018,'2024-12-31 07:16:08',407645,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719294,2,23554,0,0,1,1,0,1,'2024-12-31 07:16:16',471216,'2024-12-31 07:16:16',480018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719295,2,28279,0,0,1,1,0,1,'2024-12-31 07:16:21',523475,'2024-12-31 07:16:21',529843,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719296,2,23552,0,0,1,1,0,1,'2024-12-31 07:16:21',530083,'2024-12-31 07:16:21',537834,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719297,2,23551,0,0,1,1,0,1,'2024-12-31 07:16:26',567338,'2024-12-31 07:16:26',576064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719298,2,21395,0,0,1,5,1,1,'2024-12-31 07:16:26',578521,'2024-12-31 07:16:31',604649,26989,'','',30,0,2.00625,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719299,2,21397,0,0,1,5,1,1,'2024-12-31 07:16:31',606843,'2024-12-31 07:16:36',638224,26989,'','',30,0,2.00572,0.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719300,2,23548,0,0,1,5,1,1,'2024-12-31 07:16:31',608780,'2024-12-31 07:16:36',638403,26989,'','',30,0,2.00579,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719301,2,28279,0,0,1,1,0,1,'2024-12-31 07:16:41',667245,'2024-12-31 07:16:46',691036,26989,'','',30,0,0.00523,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719302,2,23552,0,0,1,1,0,1,'2024-12-31 07:16:41',669219,'2024-12-31 07:16:46',691225,26989,'','',30,0,0.00773,0.669,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719303,2,21396,0,0,1,3,0,1,'2024-12-31 07:16:41',670348,'2024-12-31 07:16:46',691418,26989,'','',30,0,0.02204,0.67,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719304,2,28533,0,0,1,1,0,1,'2024-12-31 07:16:51',722671,'2024-12-31 07:16:56',757448,26989,'','',30,0,0.00557,0.722,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719305,2,23554,0,0,1,1,0,1,'2024-12-31 07:16:51',724677,'2024-12-31 07:16:56',757639,26989,'','',30,0,0.00885,0.724,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719306,2,23553,0,0,1,3,0,1,'2024-12-31 07:16:51',726867,'2024-12-31 07:16:56',757837,26989,'','',30,0,0.01164,0.726,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719307,2,23551,0,0,1,1,0,1,'2024-12-31 07:17:06',803546,'2024-12-31 07:17:11',820576,26989,'','',30,0,0.00827,0.803,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719308,2,23549,0,0,1,3,0,1,'2024-12-31 07:17:06',805565,'2024-12-31 07:17:11',820765,26989,'','',30,0,0.0106,0.805,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719309,2,21397,0,0,1,5,1,1,'2024-12-31 07:17:31',929925,'2024-12-31 07:17:33',937123,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719310,2,28533,0,0,1,1,0,1,'2024-12-31 07:17:36',984041,'2024-12-31 07:17:36',990912,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719311,2,23551,0,0,1,1,0,1,'2024-12-31 07:17:36',991258,'2024-12-31 07:17:37',172,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719312,2,21395,0,0,1,5,1,1,'2024-12-31 07:17:33',940274,'2024-12-31 07:17:37',558,26989,'','',30,0,2.00643,2.94,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719313,2,28279,0,0,1,1,0,1,'2024-12-31 07:17:37',586,'2024-12-31 07:17:37',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719314,2,21397,0,0,1,5,1,1,'2024-12-31 07:17:37',0,'2024-12-31 07:17:41',11781,26989,'','',30,0,2.00694,1.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719315,2,23548,0,0,1,5,1,1,'2024-12-31 07:17:37',5085,'2024-12-31 07:17:41',11874,26989,'','',30,0,2.00697,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719316,2,23554,0,0,1,1,0,1,'2024-12-31 07:17:46',2210,'2024-12-31 07:17:46',20997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719317,2,28279,0,0,1,1,0,1,'2024-12-31 07:17:46',22442,'2024-12-31 07:17:51',56,26989,'','',30,0,0.00486,0.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719318,2,23552,0,0,1,1,0,1,'2024-12-31 07:17:46',365,'2024-12-31 07:17:51',29244,26989,'','',30,0,0.00766,0.055,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719319,2,21396,0,0,1,3,0,1,'2024-12-31 07:17:46',23801,'2024-12-31 07:17:51',458,26989,'','',30,0,0.02892,0.056,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719320,2,28533,0,0,1,1,0,1,'2024-12-31 07:17:56',102573,'2024-12-31 07:18:01',119235,26989,'','',30,0,0.00505,0.102,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719321,2,23554,0,0,1,1,0,1,'2024-12-31 07:17:56',104513,'2024-12-31 07:18:01',119407,26989,'','',30,0,0.008,0.104,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719322,2,23553,0,0,1,3,0,1,'2024-12-31 07:17:56',106468,'2024-12-31 07:18:01',119581,26989,'','',30,0,0.01266,0.106,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719323,2,23551,0,0,1,1,0,1,'2024-12-31 07:18:11',172706,'2024-12-31 07:18:16',193860,26989,'','',30,0,0.00812,0.172,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719324,2,23549,0,0,1,3,0,1,'2024-12-31 07:18:11',174683,'2024-12-31 07:18:16',194049,26989,'','',30,0,0.00889,0.174,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719325,2,23553,0,0,1,3,0,1,'2024-12-31 07:18:21',228874,'2024-12-31 07:18:21',240794,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719326,2,23548,0,0,1,5,1,1,'2024-12-31 07:18:26',264470,'2024-12-31 07:18:26',433915,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719327,2,23549,0,0,1,3,0,1,'2024-12-31 07:18:31',475049,'2024-12-31 07:18:31',485323,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719328,2,23551,0,0,1,1,0,1,'2024-12-31 07:18:31',485581,'2024-12-31 07:18:31',494018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719329,2,21395,0,0,1,5,1,1,'2024-12-31 07:18:37',520744,'2024-12-31 07:18:41',550763,26989,'','',30,0,2.00768,0.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719330,2,21397,0,0,1,5,1,1,'2024-12-31 07:18:41',553940,'2024-12-31 07:18:46',595009,26989,'','',30,0,2.00714,0.553,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719331,2,23548,0,0,1,5,1,1,'2024-12-31 07:18:41',556124,'2024-12-31 07:18:46',595220,26989,'','',30,0,2.00691,0.556,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719332,2,28279,0,0,1,1,0,1,'2024-12-31 07:18:51',618384,'2024-12-31 07:18:56',669178,26989,'','',30,0,0.00636,0.618,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719333,2,23552,0,0,1,1,0,1,'2024-12-31 07:18:51',620383,'2024-12-31 07:18:56',669394,26989,'','',30,0,0.00762,0.62,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719334,2,21396,0,0,1,3,0,1,'2024-12-31 07:18:51',622581,'2024-12-31 07:18:56',669614,26989,'','',30,0,0.02281,0.622,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719335,2,23551,0,0,1,1,0,1,'2024-12-31 07:19:01',716568,'2024-12-31 07:19:01',725335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719336,2,28533,0,0,1,1,0,1,'2024-12-31 07:19:01',725878,'2024-12-31 07:19:01',731820,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719337,2,28533,0,0,1,1,0,1,'2024-12-31 07:19:01',735103,'2024-12-31 07:19:06',762027,26989,'','',30,0,0.00534,0.735,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719338,2,23554,0,0,1,1,0,1,'2024-12-31 07:19:01',737028,'2024-12-31 07:19:06',762220,26989,'','',30,0,0.00827,0.737,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719339,2,23553,0,0,1,3,0,1,'2024-12-31 07:19:01',738580,'2024-12-31 07:19:06',762404,26989,'','',30,0,0.01163,0.738,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719340,2,21395,0,0,1,5,1,1,'2024-12-31 07:19:06',762455,'2024-12-31 07:19:08',769815,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719341,2,23551,0,0,1,1,0,1,'2024-12-31 07:19:16',826047,'2024-12-31 07:19:21',863718,26989,'','',30,0,0.00787,0.826,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719342,2,23549,0,0,1,3,0,1,'2024-12-31 07:19:16',827983,'2024-12-31 07:19:21',863888,26989,'','',30,0,0.0091,0.827,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719343,2,28279,0,0,1,1,0,1,'2024-12-31 07:19:21',864490,'2024-12-31 07:19:21',870865,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719344,2,23552,0,0,1,1,0,1,'2024-12-31 07:19:21',871095,'2024-12-31 07:19:21',879489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719345,2,21395,0,0,1,5,1,1,'2024-12-31 07:19:41',982552,'2024-12-31 07:19:47',3879,26989,'','',30,0,2.00635,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719346,2,21397,0,0,1,5,1,1,'2024-12-31 07:19:47',0,'2024-12-31 07:19:51',1,26989,'','',30,0,2.00609,1.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719347,2,23548,0,0,1,5,1,1,'2024-12-31 07:19:47',623,'2024-12-31 07:19:51',1,26989,'','',30,0,2.00649,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719348,2,28279,0,0,1,1,0,1,'2024-12-31 07:19:56',4,'2024-12-31 07:20:01',487,26989,'','',30,0,0.00521,0.049,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719349,2,23552,0,0,1,1,0,1,'2024-12-31 07:19:56',2646,'2024-12-31 07:20:01',60,26989,'','',30,0,0.00804,0.051,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719350,2,21396,0,0,1,3,0,1,'2024-12-31 07:19:56',343,'2024-12-31 07:20:01',31322,26989,'','',30,0,0.02286,0.052,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719351,2,28533,0,0,1,1,0,1,'2024-12-31 07:20:06',101843,'2024-12-31 07:20:11',130301,26989,'','',30,0,0.00627,0.101,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719352,2,23554,0,0,1,1,0,1,'2024-12-31 07:20:06',103833,'2024-12-31 07:20:11',130479,26989,'','',30,0,0.00803,0.103,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719353,2,23553,0,0,1,3,0,1,'2024-12-31 07:20:06',105923,'2024-12-31 07:20:11',130643,26989,'','',30,0,0.01132,0.105,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719354,2,23551,0,0,1,1,0,1,'2024-12-31 07:20:21',191001,'2024-12-31 07:20:26',217994,26989,'','',30,0,0.00805,0.19,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719355,2,23549,0,0,1,3,0,1,'2024-12-31 07:20:21',193039,'2024-12-31 07:20:26',218183,26989,'','',30,0,0.01421,0.193,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719356,2,21397,0,0,1,5,1,1,'2024-12-31 07:20:31',262424,'2024-12-31 07:20:33',270107,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719357,2,28533,0,0,1,1,0,1,'2024-12-31 07:20:36',300660,'2024-12-31 07:20:36',306998,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719358,2,28279,0,0,1,1,0,1,'2024-12-31 07:20:36',307843,'2024-12-31 07:20:36',313448,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719359,2,23554,0,0,1,1,0,1,'2024-12-31 07:20:46',387504,'2024-12-31 07:20:46',396079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719360,2,21395,0,0,1,5,1,1,'2024-12-31 07:20:47',400073,'2024-12-31 07:20:51',437366,26989,'','',30,0,2.00561,0.4,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719361,2,21397,0,0,1,5,1,1,'2024-12-31 07:20:51',439840,'2024-12-31 07:20:56',469151,26989,'','',30,0,2.00765,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719362,2,23548,0,0,1,5,1,1,'2024-12-31 07:20:51',441768,'2024-12-31 07:20:56',469346,26989,'','',30,0,2.00658,0.441,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719363,2,28279,0,0,1,1,0,1,'2024-12-31 07:21:01',508549,'2024-12-31 07:21:06',539466,26989,'','',30,0,0.0053,0.508,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719364,2,23552,0,0,1,1,0,1,'2024-12-31 07:21:01',510694,'2024-12-31 07:21:06',539647,26989,'','',30,0,0.00761,0.51,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719365,2,21396,0,0,1,3,0,1,'2024-12-31 07:21:01',512685,'2024-12-31 07:21:06',539816,26989,'','',30,0,0.02034,0.512,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719366,2,28533,0,0,1,1,0,1,'2024-12-31 07:21:11',571742,'2024-12-31 07:21:16',594312,26989,'','',30,0,0.00529,0.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719367,2,23554,0,0,1,1,0,1,'2024-12-31 07:21:11',573693,'2024-12-31 07:21:16',594504,26989,'','',30,0,0.00824,0.573,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719368,2,23553,0,0,1,3,0,1,'2024-12-31 07:21:11',575796,'2024-12-31 07:21:16',594694,26989,'','',30,0,0.01239,0.575,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719369,2,23548,0,0,1,5,1,1,'2024-12-31 07:21:26',663785,'2024-12-31 07:21:26',838538,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719370,2,23551,0,0,1,1,0,1,'2024-12-31 07:21:26',840912,'2024-12-31 07:21:31',860837,26989,'','',30,0,0.0077,0.84,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719371,2,23549,0,0,1,3,0,1,'2024-12-31 07:21:26',842790,'2024-12-31 07:21:31',861037,26989,'','',30,0,0.01062,0.842,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719372,2,23548,0,0,1,5,1,1,'2024-12-31 07:21:46',953431,'2024-12-31 07:21:48',961795,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719373,2,21395,0,0,1,5,1,1,'2024-12-31 07:21:48',962081,'2024-12-31 07:21:50',969178,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719374,2,21395,0,0,1,5,1,1,'2024-12-31 07:21:51',997104,'2024-12-31 07:21:56',10112,26989,'','',30,0,2.00579,0.997,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719375,2,23551,0,0,1,1,0,1,'2024-12-31 07:22:01',32663,'2024-12-31 07:22:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719376,2,28533,0,0,1,1,0,1,'2024-12-31 07:22:01',0,'2024-12-31 07:22:01',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719377,2,21397,0,0,1,5,1,1,'2024-12-31 07:21:56',191,'2024-12-31 07:22:01',0,26989,'','',30,0,2.0068,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719378,2,23548,0,0,1,5,1,1,'2024-12-31 07:21:56',2,'2024-12-31 07:22:01',0,26989,'','',30,0,2.00661,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719379,2,28279,0,0,1,1,0,1,'2024-12-31 07:22:06',105287,'2024-12-31 07:22:11',119074,26989,'','',30,0,0.00548,0.105,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719380,2,23552,0,0,1,1,0,1,'2024-12-31 07:22:06',106985,'2024-12-31 07:22:11',119272,26989,'','',30,0,0.00893,0.106,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719381,2,21396,0,0,1,3,0,1,'2024-12-31 07:22:06',108806,'2024-12-31 07:22:11',119467,26989,'','',30,0,0.02019,0.108,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719382,2,23554,0,0,1,1,0,1,'2024-12-31 07:22:16',153170,'2024-12-31 07:22:16',161880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719383,2,28533,0,0,1,1,0,1,'2024-12-31 07:22:16',164401,'2024-12-31 07:22:21',207096,26989,'','',30,0,0.005,0.164,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719384,2,23554,0,0,1,1,0,1,'2024-12-31 07:22:16',166324,'2024-12-31 07:22:21',207289,26989,'','',30,0,0.00906,0.166,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719385,2,23553,0,0,1,3,0,1,'2024-12-31 07:22:16',167881,'2024-12-31 07:22:21',207489,26989,'','',30,0,0.01227,0.167,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719386,2,23551,0,0,1,1,0,1,'2024-12-31 07:22:26',234001,'2024-12-31 07:22:26',242769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719387,2,23551,0,0,1,1,0,1,'2024-12-31 07:22:31',276570,'2024-12-31 07:22:36',300078,26989,'','',30,0,0.00838,0.276,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719388,2,23549,0,0,1,3,0,1,'2024-12-31 07:22:31',278545,'2024-12-31 07:22:36',300280,26989,'','',30,0,0.00934,0.278,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719389,2,21395,0,0,1,5,1,1,'2024-12-31 07:22:56',388859,'2024-12-31 07:23:01',409824,26989,'','',30,0,2.00632,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719390,2,21397,0,0,1,5,1,1,'2024-12-31 07:23:01',412084,'2024-12-31 07:23:06',442395,26989,'','',30,0,2.00646,0.412,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719391,2,23548,0,0,1,5,1,1,'2024-12-31 07:23:01',414027,'2024-12-31 07:23:06',442601,26989,'','',30,0,2.00693,0.414,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719392,2,28279,0,0,1,1,0,1,'2024-12-31 07:23:11',469822,'2024-12-31 07:23:16',494080,26989,'','',30,0,0.00513,0.469,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719393,2,23552,0,0,1,1,0,1,'2024-12-31 07:23:11',471747,'2024-12-31 07:23:16',494272,26989,'','',30,0,0.00827,0.471,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719394,2,21396,0,0,1,3,0,1,'2024-12-31 07:23:11',472561,'2024-12-31 07:23:16',494456,26989,'','',30,0,0.02031,0.472,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719395,2,28533,0,0,1,1,0,1,'2024-12-31 07:23:21',532229,'2024-12-31 07:23:26',568384,26989,'','',30,0,0.0053,0.532,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719396,2,23554,0,0,1,1,0,1,'2024-12-31 07:23:21',534308,'2024-12-31 07:23:26',568571,26989,'','',30,0,0.00817,0.534,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719397,2,23553,0,0,1,3,0,1,'2024-12-31 07:23:21',535422,'2024-12-31 07:23:26',568750,26989,'','',30,0,0.01293,0.535,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719398,2,21397,0,0,1,5,1,1,'2024-12-31 07:23:31',596105,'2024-12-31 07:23:33',602740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719399,2,23551,0,0,1,1,0,1,'2024-12-31 07:23:36',639088,'2024-12-31 07:23:36',648073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719400,2,28279,0,0,1,1,0,1,'2024-12-31 07:23:36',648672,'2024-12-31 07:23:36',654327,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719401,2,23551,0,0,1,1,0,1,'2024-12-31 07:23:36',657234,'2024-12-31 07:23:41',698544,26989,'','',30,0,0.00758,0.657,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719402,2,23549,0,0,1,3,0,1,'2024-12-31 07:23:36',659198,'2024-12-31 07:23:41',698735,26989,'','',30,0,0.00964,0.659,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719403,2,23554,0,0,1,1,0,1,'2024-12-31 07:23:46',723437,'2024-12-31 07:23:46',732040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719404,2,21395,0,0,1,5,1,1,'2024-12-31 07:24:01',815131,'2024-12-31 07:24:06',837778,26989,'','',30,0,2.00675,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719405,2,21397,0,0,1,5,1,1,'2024-12-31 07:24:06',840380,'2024-12-31 07:24:11',868315,26989,'','',30,0,2.00566,0.84,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719406,2,23548,0,0,1,5,1,1,'2024-12-31 07:24:06',842300,'2024-12-31 07:24:11',868515,26989,'','',30,0,2.00572,0.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719407,2,28279,0,0,1,1,0,1,'2024-12-31 07:24:16',895967,'2024-12-31 07:24:21',932576,26989,'','',30,0,0.00536,0.895,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719408,2,23552,0,0,1,1,0,1,'2024-12-31 07:24:16',897578,'2024-12-31 07:24:21',932745,26989,'','',30,0,0.00891,0.897,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719409,2,21396,0,0,1,3,0,1,'2024-12-31 07:24:16',898631,'2024-12-31 07:24:21',932912,26989,'','',30,0,0.02108,0.898,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719410,2,23553,0,0,1,3,0,1,'2024-12-31 07:24:21',933155,'2024-12-31 07:24:21',944863,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719411,2,23548,0,0,1,5,1,1,'2024-12-31 07:24:26',973463,'2024-12-31 07:24:27',140481,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719412,2,28533,0,0,1,1,0,1,'2024-12-31 07:24:27',142942,'2024-12-31 07:24:31',164731,26989,'','',30,0,0.00519,1.142,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719413,2,23554,0,0,1,1,0,1,'2024-12-31 07:24:27',144839,'2024-12-31 07:24:31',164927,26989,'','',30,0,0.00862,1.144,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719414,2,23553,0,0,1,3,0,1,'2024-12-31 07:24:27',146455,'2024-12-31 07:24:31',165110,26989,'','',30,0,0.01144,1.146,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719415,2,23551,0,0,1,1,0,1,'2024-12-31 07:24:31',165679,'2024-12-31 07:24:31',174896,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719416,2,23549,0,0,1,3,0,1,'2024-12-31 07:24:31',175155,'2024-12-31 07:24:31',184563,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719417,2,23551,0,0,1,1,0,1,'2024-12-31 07:24:41',225676,'2024-12-31 07:24:46',240328,26989,'','',30,0,0.00835,0.225,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719418,2,23549,0,0,1,3,0,1,'2024-12-31 07:24:41',227847,'2024-12-31 07:24:46',240550,26989,'','',30,0,0.01038,0.227,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719419,2,23548,0,0,1,5,1,1,'2024-12-31 07:24:46',240611,'2024-12-31 07:24:48',248016,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719420,2,21395,0,0,1,5,1,1,'2024-12-31 07:24:48',248312,'2024-12-31 07:24:50',255738,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719421,2,23551,0,0,1,1,0,1,'2024-12-31 07:25:01',330486,'2024-12-31 07:25:01',339393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719422,2,28533,0,0,1,1,0,1,'2024-12-31 07:25:01',339883,'2024-12-31 07:25:01',345638,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719423,2,21395,0,0,1,5,1,1,'2024-12-31 07:25:06',371259,'2024-12-31 07:25:08',379328,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719424,2,21395,0,0,1,5,1,1,'2024-12-31 07:25:08',381764,'2024-12-31 07:25:11',396301,26989,'','',30,0,0.99486,2.381,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719425,2,21397,0,0,1,5,1,1,'2024-12-31 07:25:11',398513,'2024-12-31 07:25:16',437522,26989,'','',30,0,2.00614,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719426,2,23548,0,0,1,5,1,1,'2024-12-31 07:25:11',400454,'2024-12-31 07:25:16',437737,26989,'','',30,0,2.00601,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719427,2,23554,0,0,1,1,0,1,'2024-12-31 07:25:16',438291,'2024-12-31 07:25:16',447148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719428,2,28279,0,0,1,1,0,1,'2024-12-31 07:25:21',479548,'2024-12-31 07:25:21',486049,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719429,2,23552,0,0,1,1,0,1,'2024-12-31 07:25:21',486337,'2024-12-31 07:25:21',494267,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719430,2,28279,0,0,1,1,0,1,'2024-12-31 07:25:21',496941,'2024-12-31 07:25:26',526898,26989,'','',30,0,0.0051,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719431,2,23552,0,0,1,1,0,1,'2024-12-31 07:25:21',498879,'2024-12-31 07:25:26',527091,26989,'','',30,0,0.00775,0.498,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719432,2,21396,0,0,1,3,0,1,'2024-12-31 07:25:21',499917,'2024-12-31 07:25:26',527279,26989,'','',30,0,0.01991,0.499,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719433,2,23551,0,0,1,1,0,1,'2024-12-31 07:25:26',527325,'2024-12-31 07:25:26',535997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719434,2,28533,0,0,1,1,0,1,'2024-12-31 07:25:31',573558,'2024-12-31 07:25:36',602851,26989,'','',30,0,0.00526,0.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719435,2,23554,0,0,1,1,0,1,'2024-12-31 07:25:31',575531,'2024-12-31 07:25:36',603064,26989,'','',30,0,0.00807,0.575,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719436,2,23553,0,0,1,3,0,1,'2024-12-31 07:25:31',577538,'2024-12-31 07:25:36',603259,26989,'','',30,0,0.01158,0.577,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719437,2,23551,0,0,1,1,0,1,'2024-12-31 07:25:46',655283,'2024-12-31 07:25:51',672179,26989,'','',30,0,0.00802,0.655,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719438,2,23549,0,0,1,3,0,1,'2024-12-31 07:25:46',657102,'2024-12-31 07:25:51',672410,26989,'','',30,0,0.01052,0.657,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719439,2,21395,0,0,1,5,1,1,'2024-12-31 07:26:11',779920,'2024-12-31 07:26:16',794472,26989,'','',30,0,2.00656,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719440,2,21397,0,0,1,5,1,1,'2024-12-31 07:26:16',796772,'2024-12-31 07:26:21',828110,26989,'','',30,0,2.00658,0.796,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719441,2,23548,0,0,1,5,1,1,'2024-12-31 07:26:16',798749,'2024-12-31 07:26:21',828327,26989,'','',30,0,2.00692,0.798,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719442,2,28279,0,0,1,1,0,1,'2024-12-31 07:26:26',850861,'2024-12-31 07:26:31',882435,26989,'','',30,0,0.00517,0.85,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719443,2,23552,0,0,1,1,0,1,'2024-12-31 07:26:26',852806,'2024-12-31 07:26:31',882638,26989,'','',30,0,0.00733,0.852,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719444,2,21396,0,0,1,3,0,1,'2024-12-31 07:26:26',853614,'2024-12-31 07:26:31',882841,26989,'','',30,0,0.02644,0.853,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719445,2,28533,0,0,1,1,0,1,'2024-12-31 07:26:36',934232,'2024-12-31 07:26:36',941104,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719446,2,23551,0,0,1,1,0,1,'2024-12-31 07:26:36',941421,'2024-12-31 07:26:36',950132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719447,2,28533,0,0,1,1,0,1,'2024-12-31 07:26:36',953598,'2024-12-31 07:26:41',984353,26989,'','',30,0,0.00504,0.953,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719448,2,23554,0,0,1,1,0,1,'2024-12-31 07:26:36',955533,'2024-12-31 07:26:41',984524,26989,'','',30,0,0.0083,0.955,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719449,2,23553,0,0,1,3,0,1,'2024-12-31 07:26:36',957741,'2024-12-31 07:26:41',984705,26989,'','',30,0,0.01171,0.957,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719450,2,21397,0,0,1,5,1,1,'2024-12-31 07:26:47',8,'2024-12-31 07:26:49',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719451,2,23551,0,0,1,1,0,1,'2024-12-31 07:26:51',1505,'2024-12-31 07:26:56',5,26989,'','',30,0,0.00807,0.027,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719452,2,23549,0,0,1,3,0,1,'2024-12-31 07:26:51',2,'2024-12-31 07:26:56',24630,26989,'','',30,0,0.00941,0.029,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719453,2,23553,0,0,1,3,0,1,'2024-12-31 07:27:21',174316,'2024-12-31 07:27:21',186291,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719454,2,21395,0,0,1,5,1,1,'2024-12-31 07:27:16',140587,'2024-12-31 07:27:21',186767,26989,'','',30,0,2.00668,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719455,2,23548,0,0,1,5,1,1,'2024-12-31 07:27:21',191402,'2024-12-31 07:27:26',224989,26989,'','',30,0,1.19044,0.191,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719456,2,21397,0,0,1,5,1,1,'2024-12-31 07:27:21',189487,'2024-12-31 07:27:26',225215,26989,'','',30,0,1.1927,0.189,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719457,2,23551,0,0,1,1,0,1,'2024-12-31 07:27:31',251138,'2024-12-31 07:27:31',260488,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719458,2,23549,0,0,1,3,0,1,'2024-12-31 07:27:31',260768,'2024-12-31 07:27:31',274067,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719459,2,28279,0,0,1,1,0,1,'2024-12-31 07:27:31',276690,'2024-12-31 07:27:36',306785,26989,'','',30,0,0.00514,0.276,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719460,2,23552,0,0,1,1,0,1,'2024-12-31 07:27:31',278665,'2024-12-31 07:27:36',306990,26989,'','',30,0,0.00814,0.278,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719461,2,21396,0,0,1,3,0,1,'2024-12-31 07:27:31',280847,'2024-12-31 07:27:36',307201,26989,'','',30,0,0.01973,0.28,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719462,2,28533,0,0,1,1,0,1,'2024-12-31 07:27:41',352610,'2024-12-31 07:27:46',379392,26989,'','',30,0,0.00588,0.352,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719463,2,23554,0,0,1,1,0,1,'2024-12-31 07:27:41',354831,'2024-12-31 07:27:46',379604,26989,'','',30,0,0.00843,0.354,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719464,2,23553,0,0,1,3,0,1,'2024-12-31 07:27:41',355561,'2024-12-31 07:27:46',379811,26989,'','',30,0,0.01161,0.355,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719465,2,23548,0,0,1,5,1,1,'2024-12-31 07:27:46',379866,'2024-12-31 07:27:48',387093,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719466,2,21395,0,0,1,5,1,1,'2024-12-31 07:27:48',387384,'2024-12-31 07:27:50',395371,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719467,2,23551,0,0,1,1,0,1,'2024-12-31 07:27:56',455445,'2024-12-31 07:28:01',495799,26989,'','',30,0,0.00873,0.455,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719468,2,23549,0,0,1,3,0,1,'2024-12-31 07:27:56',457713,'2024-12-31 07:28:01',496007,26989,'','',30,0,0.00898,0.457,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719469,2,28533,0,0,1,1,0,1,'2024-12-31 07:28:01',496560,'2024-12-31 07:28:01',502782,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719470,2,21395,0,0,1,5,1,1,'2024-12-31 07:28:06',527045,'2024-12-31 07:28:08',533549,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719471,2,23554,0,0,1,1,0,1,'2024-12-31 07:28:16',586907,'2024-12-31 07:28:16',595753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719472,2,23552,0,0,1,1,0,1,'2024-12-31 07:28:21',629279,'2024-12-31 07:28:21',637859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719473,2,28279,0,0,1,1,0,1,'2024-12-31 07:28:21',638158,'2024-12-31 07:28:21',643856,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719474,2,21395,0,0,1,5,1,1,'2024-12-31 07:28:21',646555,'2024-12-31 07:28:26',671576,26989,'','',30,0,2.00676,0.646,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719475,2,23551,0,0,1,1,0,1,'2024-12-31 07:28:26',671628,'2024-12-31 07:28:26',680377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719476,2,23548,0,0,1,5,1,1,'2024-12-31 07:28:26',682993,'2024-12-31 07:28:31',719534,26989,'','',30,0,2.00649,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719477,2,21397,0,0,1,5,1,1,'2024-12-31 07:28:26',684915,'2024-12-31 07:28:31',719753,26989,'','',30,0,2.00768,0.684,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719478,2,28279,0,0,1,1,0,1,'2024-12-31 07:28:36',746886,'2024-12-31 07:28:41',778238,26989,'','',30,0,0.00995,0.746,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719479,2,23552,0,0,1,1,0,1,'2024-12-31 07:28:36',747637,'2024-12-31 07:28:41',778428,26989,'','',30,0,0.01024,0.747,0,'OK - 192.168.77.8: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719480,2,21396,0,0,1,3,0,1,'2024-12-31 07:28:36',749698,'2024-12-31 07:28:41',778626,26989,'','',30,0,0.02473,0.749,0,'OK - 192.168.77.159: rta 0.981ms, lost 0%','rta=0.981ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719481,2,28533,0,0,1,1,0,1,'2024-12-31 07:28:46',791007,'2024-12-31 07:28:51',814493,26989,'','',30,0,0.0064,0.79,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719482,2,23554,0,0,1,1,0,1,'2024-12-31 07:28:46',793313,'2024-12-31 07:28:51',814695,26989,'','',30,0,0.00812,0.793,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719483,2,23553,0,0,1,3,0,1,'2024-12-31 07:28:46',795520,'2024-12-31 07:28:51',814878,26989,'','',30,0,0.01186,0.795,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719484,2,23551,0,0,1,1,0,1,'2024-12-31 07:29:01',885199,'2024-12-31 07:29:06',907961,26989,'','',30,0,0.00808,0.885,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719485,2,23549,0,0,1,3,0,1,'2024-12-31 07:29:01',887156,'2024-12-31 07:29:06',908143,26989,'','',30,0,0.01205,0.887,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719486,2,21397,0,0,1,5,1,1,'2024-12-31 07:29:31',1027,'2024-12-31 07:29:33',14796,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719487,2,21395,0,0,1,5,1,1,'2024-12-31 07:29:27',4,'2024-12-31 07:29:33',14950,26989,'','',30,0,2.00677,1.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719488,2,21397,0,0,1,5,1,1,'2024-12-31 07:29:33',3,'2024-12-31 07:29:36',24369,26989,'','',30,0,0.98516,2.039,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719489,2,23548,0,0,1,5,1,1,'2024-12-31 07:29:33',3,'2024-12-31 07:29:36',382,26989,'','',30,0,0.98747,2.038,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719490,2,28533,0,0,1,1,0,1,'2024-12-31 07:29:36',24562,'2024-12-31 07:29:36',26651,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719491,2,23551,0,0,1,1,0,1,'2024-12-31 07:29:36',26853,'2024-12-31 07:29:36',30195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719492,2,28279,0,0,1,1,0,1,'2024-12-31 07:29:36',30440,'2024-12-31 07:29:36',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719493,2,28279,0,0,1,1,0,1,'2024-12-31 07:29:41',100853,'2024-12-31 07:29:46',118905,26989,'','',30,0,0.0053,0.1,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719494,2,23552,0,0,1,1,0,1,'2024-12-31 07:29:41',102758,'2024-12-31 07:29:46',119102,26989,'','',30,0,0.00756,0.102,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719495,2,21396,0,0,1,3,0,1,'2024-12-31 07:29:41',103528,'2024-12-31 07:29:46',119292,26989,'','',30,0,0.026,0.103,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719496,2,23554,0,0,1,1,0,1,'2024-12-31 07:29:46',119340,'2024-12-31 07:29:46',128165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719497,2,28533,0,0,1,1,0,1,'2024-12-31 07:29:51',143628,'2024-12-31 07:29:56',162577,26989,'','',30,0,0.00619,0.143,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719498,2,23554,0,0,1,1,0,1,'2024-12-31 07:29:51',145571,'2024-12-31 07:29:56',162770,26989,'','',30,0,0.00805,0.145,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719499,2,23553,0,0,1,3,0,1,'2024-12-31 07:29:51',147851,'2024-12-31 07:29:56',162952,26989,'','',30,0,0.01155,0.147,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719500,2,23551,0,0,1,1,0,1,'2024-12-31 07:30:06',207259,'2024-12-31 07:30:11',239287,26989,'','',30,0,0.00789,0.207,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719501,2,23549,0,0,1,3,0,1,'2024-12-31 07:30:06',209184,'2024-12-31 07:30:11',239472,26989,'','',30,0,0.00932,0.209,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719502,2,23553,0,0,1,3,0,1,'2024-12-31 07:30:21',286823,'2024-12-31 07:30:21',298519,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719503,2,23548,0,0,1,5,1,1,'2024-12-31 07:30:26',333421,'2024-12-31 07:30:26',497857,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719504,2,23551,0,0,1,1,0,1,'2024-12-31 07:30:31',531064,'2024-12-31 07:30:31',540241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719505,2,23549,0,0,1,3,0,1,'2024-12-31 07:30:31',540516,'2024-12-31 07:30:31',549884,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719506,2,21395,0,0,1,5,1,1,'2024-12-31 07:30:33',558070,'2024-12-31 07:30:36',574897,26989,'','',30,0,2.00659,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719507,2,21397,0,0,1,5,1,1,'2024-12-31 07:30:36',577159,'2024-12-31 07:30:41',620073,26989,'','',30,0,2.00659,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719508,2,23548,0,0,1,5,1,1,'2024-12-31 07:30:36',579038,'2024-12-31 07:30:41',620272,26989,'','',30,0,2.00611,0.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719509,2,28279,0,0,1,1,0,1,'2024-12-31 07:30:46',652020,'2024-12-31 07:30:51',684525,26989,'','',30,0,0.00647,0.652,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719510,2,23552,0,0,1,1,0,1,'2024-12-31 07:30:46',653300,'2024-12-31 07:30:51',684734,26989,'','',30,0,0.00991,0.653,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719511,2,21396,0,0,1,3,0,1,'2024-12-31 07:30:46',654388,'2024-12-31 07:30:51',684954,26989,'','',30,0,0.02019,0.654,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719512,2,28533,0,0,1,1,0,1,'2024-12-31 07:30:56',732446,'2024-12-31 07:31:01',779422,26989,'','',30,0,0.00817,0.732,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719513,2,23554,0,0,1,1,0,1,'2024-12-31 07:30:56',734530,'2024-12-31 07:31:01',779616,26989,'','',30,0,0.00868,0.734,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719514,2,23553,0,0,1,3,0,1,'2024-12-31 07:30:56',735338,'2024-12-31 07:31:01',779796,26989,'','',30,0,0.01165,0.735,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719515,2,23551,0,0,1,1,0,1,'2024-12-31 07:31:01',779847,'2024-12-31 07:31:01',788675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719516,2,21395,0,0,1,5,1,1,'2024-12-31 07:31:06',815380,'2024-12-31 07:31:08',822894,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719517,2,23551,0,0,1,1,0,1,'2024-12-31 07:31:11',852540,'2024-12-31 07:31:16',882083,26989,'','',30,0,0.00773,0.852,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719518,2,23549,0,0,1,3,0,1,'2024-12-31 07:31:11',854473,'2024-12-31 07:31:16',882255,26989,'','',30,0,0.01023,0.854,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719519,2,23554,0,0,1,1,0,1,'2024-12-31 07:31:16',883244,'2024-12-31 07:31:16',892176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719520,2,23552,0,0,1,1,0,1,'2024-12-31 07:31:21',938980,'2024-12-31 07:31:21',947275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719521,2,28279,0,0,1,1,0,1,'2024-12-31 07:31:21',947505,'2024-12-31 07:31:21',953170,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719522,2,21395,0,0,1,5,1,1,'2024-12-31 07:31:36',5202,'2024-12-31 07:31:41',138,26989,'','',30,0,2.00575,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719523,2,23548,0,0,1,5,1,1,'2024-12-31 07:31:41',10298,'2024-12-31 07:31:46',14237,26989,'','',30,0,2.00661,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719524,2,21397,0,0,1,5,1,1,'2024-12-31 07:31:41',10068,'2024-12-31 07:31:46',27,26989,'','',30,0,2.00911,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719525,2,28279,0,0,1,1,0,1,'2024-12-31 07:31:51',19874,'2024-12-31 07:31:56',32673,26989,'','',30,0,0.00506,0.046,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719526,2,23552,0,0,1,1,0,1,'2024-12-31 07:31:51',4,'2024-12-31 07:31:56',63,26989,'','',30,0,0.00781,0.048,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719527,2,21396,0,0,1,3,0,1,'2024-12-31 07:31:51',20767,'2024-12-31 07:31:56',7,26989,'','',30,0,0.02337,0.05,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719528,2,28533,0,0,1,1,0,1,'2024-12-31 07:32:01',102811,'2024-12-31 07:32:06',126512,26989,'','',30,0,0.00543,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719529,2,23554,0,0,1,1,0,1,'2024-12-31 07:32:01',104938,'2024-12-31 07:32:06',126703,26989,'','',30,0,0.00858,0.104,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719530,2,23553,0,0,1,3,0,1,'2024-12-31 07:32:01',107043,'2024-12-31 07:32:06',126885,26989,'','',30,0,0.01077,0.107,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719531,2,23551,0,0,1,1,0,1,'2024-12-31 07:32:16',172277,'2024-12-31 07:32:21',199917,26989,'','',30,0,0.00796,0.172,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719532,2,23549,0,0,1,3,0,1,'2024-12-31 07:32:16',174209,'2024-12-31 07:32:21',200101,26989,'','',30,0,0.00929,0.174,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719533,2,21397,0,0,1,5,1,1,'2024-12-31 07:32:31',265892,'2024-12-31 07:32:33',272785,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719534,2,28533,0,0,1,1,0,1,'2024-12-31 07:32:36',309336,'2024-12-31 07:32:36',315772,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719535,2,23551,0,0,1,1,0,1,'2024-12-31 07:32:36',316093,'2024-12-31 07:32:36',324527,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719536,2,28279,0,0,1,1,0,1,'2024-12-31 07:32:36',325124,'2024-12-31 07:32:36',330830,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719537,2,23554,0,0,1,1,0,1,'2024-12-31 07:32:46',390615,'2024-12-31 07:32:46',399202,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719538,2,21395,0,0,1,5,1,1,'2024-12-31 07:32:41',365181,'2024-12-31 07:32:46',399621,26989,'','',30,0,2.00602,0.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719539,2,23548,0,0,1,5,1,1,'2024-12-31 07:32:46',402060,'2024-12-31 07:32:51',438358,26989,'','',30,0,2.00725,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719540,2,21397,0,0,1,5,1,1,'2024-12-31 07:32:46',403977,'2024-12-31 07:32:51',438559,26989,'','',30,0,2.00716,0.403,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719541,2,28279,0,0,1,1,0,1,'2024-12-31 07:32:56',465609,'2024-12-31 07:33:01',495510,26989,'','',30,0,0.01048,0.465,0,'OK - 192.168.77.9: rta 0.044ms, lost 0%','rta=0.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719542,2,23552,0,0,1,1,0,1,'2024-12-31 07:32:56',467517,'2024-12-31 07:33:01',495700,26989,'','',30,0,0.01041,0.467,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719543,2,21396,0,0,1,3,0,1,'2024-12-31 07:32:56',469535,'2024-12-31 07:33:01',495897,26989,'','',30,0,0.0236,0.469,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719544,2,28533,0,0,1,1,0,1,'2024-12-31 07:33:06',524387,'2024-12-31 07:33:11',551498,26989,'','',30,0,0.00522,0.524,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719545,2,23554,0,0,1,1,0,1,'2024-12-31 07:33:06',526308,'2024-12-31 07:33:11',551684,26989,'','',30,0,0.00931,0.526,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719546,2,23553,0,0,1,3,0,1,'2024-12-31 07:33:06',527441,'2024-12-31 07:33:11',551871,26989,'','',30,0,0.01277,0.527,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719547,2,23551,0,0,1,1,0,1,'2024-12-31 07:33:21',609501,'2024-12-31 07:33:26',648605,26989,'','',30,0,0.00814,0.609,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719548,2,23549,0,0,1,3,0,1,'2024-12-31 07:33:21',611613,'2024-12-31 07:33:26',648805,26989,'','',30,0,0.00916,0.611,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719549,2,23548,0,0,1,5,1,1,'2024-12-31 07:33:26',649054,'2024-12-31 07:33:26',819575,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719550,2,23551,0,0,1,1,0,1,'2024-12-31 07:33:41',909282,'2024-12-31 07:33:41',918383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719551,2,23548,0,0,1,5,1,1,'2024-12-31 07:33:46',943855,'2024-12-31 07:33:48',951238,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719552,2,21395,0,0,1,5,1,1,'2024-12-31 07:33:48',951508,'2024-12-31 07:33:50',959533,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719553,2,21395,0,0,1,5,1,1,'2024-12-31 07:33:50',962019,'2024-12-31 07:33:56',1589,26989,'','',30,0,0.99587,4.962,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719554,2,23548,0,0,1,5,1,1,'2024-12-31 07:33:51',974851,'2024-12-31 07:33:56',26,26989,'','',30,0,2.00643,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719555,2,21397,0,0,1,5,1,1,'2024-12-31 07:33:51',976965,'2024-12-31 07:33:56',1870,26989,'','',30,0,2.00631,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719556,2,23551,0,0,1,1,0,1,'2024-12-31 07:34:01',20726,'2024-12-31 07:34:01',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719557,2,28533,0,0,1,1,0,1,'2024-12-31 07:34:01',5,'2024-12-31 07:34:01',27347,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719558,2,28279,0,0,1,1,0,1,'2024-12-31 07:34:01',6,'2024-12-31 07:34:06',0,26989,'','',30,0,0.00518,0.068,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719559,2,23552,0,0,1,1,0,1,'2024-12-31 07:34:01',29029,'2024-12-31 07:34:06',0,26989,'','',30,0,0.0074,0.07,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719560,2,21396,0,0,1,3,0,1,'2024-12-31 07:34:01',470,'2024-12-31 07:34:06',0,26989,'','',30,0,0.02968,0.072,0,'OK - 192.168.77.159: rta 1.219ms, lost 0%','rta=1.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719561,2,21395,0,0,1,5,1,1,'2024-12-31 07:34:06',0,'2024-12-31 07:34:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719562,2,28533,0,0,1,1,0,1,'2024-12-31 07:34:11',101223,'2024-12-31 07:34:16',156860,26989,'','',30,0,0.00513,0.101,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719563,2,23554,0,0,1,1,0,1,'2024-12-31 07:34:11',103188,'2024-12-31 07:34:16',157049,26989,'','',30,0,0.008,0.103,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719564,2,23553,0,0,1,3,0,1,'2024-12-31 07:34:11',104881,'2024-12-31 07:34:16',157243,26989,'','',30,0,0.01037,0.104,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719565,2,28279,0,0,1,1,0,1,'2024-12-31 07:34:21',177983,'2024-12-31 07:34:21',184072,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719566,2,23552,0,0,1,1,0,1,'2024-12-31 07:34:21',184354,'2024-12-31 07:34:21',192371,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719567,2,23551,0,0,1,1,0,1,'2024-12-31 07:34:26',205691,'2024-12-31 07:34:26',214291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719568,2,23551,0,0,1,1,0,1,'2024-12-31 07:34:26',216776,'2024-12-31 07:34:31',228602,26989,'','',30,0,0.00757,0.216,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719569,2,23549,0,0,1,3,0,1,'2024-12-31 07:34:26',218686,'2024-12-31 07:34:31',228790,26989,'','',30,0,0.00901,0.218,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719570,2,21395,0,0,1,5,1,1,'2024-12-31 07:34:56',365358,'2024-12-31 07:35:01',393680,26989,'','',30,0,2.00668,0.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719571,2,23548,0,0,1,5,1,1,'2024-12-31 07:34:56',367285,'2024-12-31 07:35:01',393885,26989,'','',30,0,2.00674,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719572,2,21397,0,0,1,5,1,1,'2024-12-31 07:34:56',369381,'2024-12-31 07:35:01',394094,26989,'','',30,0,2.00664,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719573,2,28279,0,0,1,1,0,1,'2024-12-31 07:35:06',417060,'2024-12-31 07:35:11',444981,26989,'','',30,0,0.00501,0.417,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719574,2,23552,0,0,1,1,0,1,'2024-12-31 07:35:06',418939,'2024-12-31 07:35:11',445166,26989,'','',30,0,0.00846,0.418,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719575,2,21396,0,0,1,3,0,1,'2024-12-31 07:35:06',420726,'2024-12-31 07:35:11',445358,26989,'','',30,0,0.01964,0.42,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719576,2,28533,0,0,1,1,0,1,'2024-12-31 07:35:16',475029,'2024-12-31 07:35:21',510041,26989,'','',30,0,0.00501,0.475,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719577,2,23554,0,0,1,1,0,1,'2024-12-31 07:35:16',477011,'2024-12-31 07:35:21',510258,26989,'','',30,0,0.00795,0.476,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719578,2,23553,0,0,1,3,0,1,'2024-12-31 07:35:16',478830,'2024-12-31 07:35:21',510465,26989,'','',30,0,0.01122,0.478,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719579,2,21397,0,0,1,5,1,1,'2024-12-31 07:35:31',569450,'2024-12-31 07:35:33',575805,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719580,2,23551,0,0,1,1,0,1,'2024-12-31 07:35:33',637663,'2024-12-31 07:35:36',669729,26989,'','',30,0,0.00794,2.637,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719581,2,23549,0,0,1,3,0,1,'2024-12-31 07:35:33',639656,'2024-12-31 07:35:36',669944,26989,'','',30,0,0.00945,2.639,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719582,2,28533,0,0,1,1,0,1,'2024-12-31 07:35:36',670015,'2024-12-31 07:35:36',676472,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719583,2,28279,0,0,1,1,0,1,'2024-12-31 07:35:36',677322,'2024-12-31 07:35:36',683020,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719584,2,23554,0,0,1,1,0,1,'2024-12-31 07:35:46',745686,'2024-12-31 07:35:46',754148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719585,2,21395,0,0,1,5,1,1,'2024-12-31 07:36:01',844750,'2024-12-31 07:36:06',885918,26989,'','',30,0,2.00591,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719586,2,23548,0,0,1,5,1,1,'2024-12-31 07:36:01',846885,'2024-12-31 07:36:06',886152,26989,'','',30,0,2.00734,0.846,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719587,2,21397,0,0,1,5,1,1,'2024-12-31 07:36:01',847945,'2024-12-31 07:36:06',886371,26989,'','',30,0,2.00713,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719588,2,28279,0,0,1,1,0,1,'2024-12-31 07:36:11',919927,'2024-12-31 07:36:16',945176,26989,'','',30,0,0.00544,0.919,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719589,2,23552,0,0,1,1,0,1,'2024-12-31 07:36:11',921942,'2024-12-31 07:36:16',945356,26989,'','',30,0,0.00834,0.921,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719590,2,21396,0,0,1,3,0,1,'2024-12-31 07:36:11',923009,'2024-12-31 07:36:16',945547,26989,'','',30,0,0.01989,0.922,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719591,2,23553,0,0,1,3,0,1,'2024-12-31 07:36:21',983239,'2024-12-31 07:36:21',994448,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719592,2,28533,0,0,1,1,0,1,'2024-12-31 07:36:21',997243,'2024-12-31 07:36:26',9,26989,'','',30,0,0.00626,0.997,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719593,2,23554,0,0,1,1,0,1,'2024-12-31 07:36:21',999164,'2024-12-31 07:36:26',5135,26989,'','',30,0,0.00834,0.999,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719594,2,23553,0,0,1,3,0,1,'2024-12-31 07:36:22',94,'2024-12-31 07:36:26',656,26989,'','',30,0,0.01094,1.001,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719595,2,23548,0,0,1,5,1,1,'2024-12-31 07:36:31',1583,'2024-12-31 07:36:33',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719596,2,23551,0,0,1,1,0,1,'2024-12-31 07:36:33',3,'2024-12-31 07:36:33',318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719597,2,23549,0,0,1,3,0,1,'2024-12-31 07:36:33',39,'2024-12-31 07:36:33',3035,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719598,2,23551,0,0,1,1,0,1,'2024-12-31 07:36:36',6,'2024-12-31 07:36:41',116787,26989,'','',30,0,0.00789,0.069,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719599,2,23549,0,0,1,3,0,1,'2024-12-31 07:36:36',29418,'2024-12-31 07:36:41',116979,26989,'','',30,0,0.00952,0.071,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719600,2,21395,0,0,1,5,1,1,'2024-12-31 07:36:46',140617,'2024-12-31 07:36:46',316784,26989,'','',30,0,0.175,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719601,2,23551,0,0,1,1,0,1,'2024-12-31 07:37:01',418385,'2024-12-31 07:37:01',427187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719602,2,28533,0,0,1,1,0,1,'2024-12-31 07:37:01',427472,'2024-12-31 07:37:01',433350,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719603,2,21395,0,0,1,5,1,1,'2024-12-31 07:37:06',460087,'2024-12-31 07:37:08',467296,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719604,2,21395,0,0,1,5,1,1,'2024-12-31 07:37:08',469883,'2024-12-31 07:37:11',500188,26989,'','',30,0,0.99569,2.469,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719605,2,23548,0,0,1,5,1,1,'2024-12-31 07:37:08',471817,'2024-12-31 07:37:11',500418,26989,'','',30,0,2.0069,2.471,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719606,2,21397,0,0,1,5,1,1,'2024-12-31 07:37:08',473708,'2024-12-31 07:37:11',500643,26989,'','',30,0,2.00602,2.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719607,2,23554,0,0,1,1,0,1,'2024-12-31 07:37:16',543944,'2024-12-31 07:37:16',552658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719608,2,28279,0,0,1,1,0,1,'2024-12-31 07:37:16',555299,'2024-12-31 07:37:21',596128,26989,'','',30,0,0.00495,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719609,2,23552,0,0,1,1,0,1,'2024-12-31 07:37:16',557228,'2024-12-31 07:37:21',596331,26989,'','',30,0,0.00812,0.557,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719610,2,21396,0,0,1,3,0,1,'2024-12-31 07:37:16',557851,'2024-12-31 07:37:21',596549,26989,'','',30,0,0.02665,0.557,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719611,2,23551,0,0,1,1,0,1,'2024-12-31 07:37:26',624345,'2024-12-31 07:37:26',633307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719612,2,28533,0,0,1,1,0,1,'2024-12-31 07:37:26',635917,'2024-12-31 07:37:31',665885,26989,'','',30,0,0.00625,0.635,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719613,2,23554,0,0,1,1,0,1,'2024-12-31 07:37:26',637845,'2024-12-31 07:37:31',666086,26989,'','',30,0,0.00821,0.637,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719614,2,23553,0,0,1,3,0,1,'2024-12-31 07:37:26',640062,'2024-12-31 07:37:31',666291,26989,'','',30,0,0.01113,0.64,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719615,2,23551,0,0,1,1,0,1,'2024-12-31 07:37:41',711864,'2024-12-31 07:37:46',735992,26989,'','',30,0,0.00833,0.711,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719616,2,23549,0,0,1,3,0,1,'2024-12-31 07:37:41',712588,'2024-12-31 07:37:46',736193,26989,'','',30,0,0.01232,0.712,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719617,2,21395,0,0,1,5,1,1,'2024-12-31 07:38:11',847340,'2024-12-31 07:38:16',870530,26989,'','',30,0,2.00714,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719618,2,23548,0,0,1,5,1,1,'2024-12-31 07:38:11',849419,'2024-12-31 07:38:16',870757,26989,'','',30,0,2.00679,0.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719619,2,21397,0,0,1,5,1,1,'2024-12-31 07:38:11',851682,'2024-12-31 07:38:16',870990,26989,'','',30,0,2.00727,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719620,2,28279,0,0,1,1,0,1,'2024-12-31 07:38:21',905181,'2024-12-31 07:38:26',945538,26989,'','',30,0,0.00552,0.905,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719621,2,23552,0,0,1,1,0,1,'2024-12-31 07:38:21',907269,'2024-12-31 07:38:26',945740,26989,'','',30,0,0.00759,0.907,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719622,2,21396,0,0,1,3,0,1,'2024-12-31 07:38:21',909498,'2024-12-31 07:38:26',945945,26989,'','',30,0,0.02577,0.909,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719623,2,21397,0,0,1,5,1,1,'2024-12-31 07:38:31',978624,'2024-12-31 07:38:33',985675,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719624,2,28533,0,0,1,1,0,1,'2024-12-31 07:38:33',988947,'2024-12-31 07:38:36',4340,26989,'','',30,0,0.00551,2.988,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719625,2,23554,0,0,1,1,0,1,'2024-12-31 07:38:33',989999,'2024-12-31 07:38:36',4479,26989,'','',30,0,0.00966,2.989,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719626,2,23553,0,0,1,3,0,1,'2024-12-31 07:38:33',992029,'2024-12-31 07:38:36',71,26989,'','',30,0,0.01094,2.992,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719627,2,23551,0,0,1,1,0,1,'2024-12-31 07:38:36',4849,'2024-12-31 07:38:36',16,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719628,2,23551,0,0,1,1,0,1,'2024-12-31 07:38:46',30789,'2024-12-31 07:38:51',0,26989,'','',30,0,0.00774,0.074,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719629,2,23549,0,0,1,3,0,1,'2024-12-31 07:38:46',31770,'2024-12-31 07:38:51',0,26989,'','',30,0,0.00956,0.076,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719630,2,23553,0,0,1,3,0,1,'2024-12-31 07:39:21',232984,'2024-12-31 07:39:21',244864,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719631,2,21395,0,0,1,5,1,1,'2024-12-31 07:39:16',200403,'2024-12-31 07:39:21',245356,26989,'','',30,0,2.00659,0.2,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719632,2,21397,0,0,1,5,1,1,'2024-12-31 07:39:16',203601,'2024-12-31 07:39:21',245580,26989,'','',30,0,2.00563,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719633,2,23548,0,0,1,5,1,1,'2024-12-31 07:39:16',202420,'2024-12-31 07:39:21',245807,26989,'','',30,0,2.00878,0.202,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719634,2,28279,0,0,1,1,0,1,'2024-12-31 07:39:26',279346,'2024-12-31 07:39:31',328368,26989,'','',30,0,0.00522,0.279,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719635,2,23552,0,0,1,1,0,1,'2024-12-31 07:39:26',281259,'2024-12-31 07:39:31',328590,26989,'','',30,0,0.00717,0.281,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719636,2,21396,0,0,1,3,0,1,'2024-12-31 07:39:26',283306,'2024-12-31 07:39:31',328809,26989,'','',30,0,0.01929,0.283,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719637,2,23549,0,0,1,3,0,1,'2024-12-31 07:39:31',329517,'2024-12-31 07:39:31',340204,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719638,2,23551,0,0,1,1,0,1,'2024-12-31 07:39:31',340517,'2024-12-31 07:39:31',349052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719639,2,28533,0,0,1,1,0,1,'2024-12-31 07:39:36',374713,'2024-12-31 07:39:41',416898,26989,'','',30,0,0.00606,0.374,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719640,2,23554,0,0,1,1,0,1,'2024-12-31 07:39:36',376663,'2024-12-31 07:39:41',417090,26989,'','',30,0,0.00834,0.376,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719641,2,23553,0,0,1,3,0,1,'2024-12-31 07:39:36',378786,'2024-12-31 07:39:41',417263,26989,'','',30,0,0.01171,0.378,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719642,2,23548,0,0,1,5,1,1,'2024-12-31 07:39:46',449058,'2024-12-31 07:39:48',455772,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719643,2,21395,0,0,1,5,1,1,'2024-12-31 07:39:48',456010,'2024-12-31 07:39:50',463091,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719644,2,23551,0,0,1,1,0,1,'2024-12-31 07:39:51',483292,'2024-12-31 07:39:56',525209,26989,'','',30,0,0.00779,0.483,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719645,2,23549,0,0,1,3,0,1,'2024-12-31 07:39:51',485236,'2024-12-31 07:39:56',525415,26989,'','',30,0,0.00993,0.485,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719646,2,28533,0,0,1,1,0,1,'2024-12-31 07:40:01',570182,'2024-12-31 07:40:01',576393,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719647,2,21395,0,0,1,5,1,1,'2024-12-31 07:40:06',599341,'2024-12-31 07:40:08',606382,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719648,2,23554,0,0,1,1,0,1,'2024-12-31 07:40:16',668635,'2024-12-31 07:40:16',677465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719649,2,28279,0,0,1,1,0,1,'2024-12-31 07:40:21',717692,'2024-12-31 07:40:21',724192,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719650,2,23552,0,0,1,1,0,1,'2024-12-31 07:40:21',724458,'2024-12-31 07:40:21',732377,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719651,2,21395,0,0,1,5,1,1,'2024-12-31 07:40:21',735020,'2024-12-31 07:40:26',750809,26989,'','',30,0,2.00583,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719652,2,21397,0,0,1,5,1,1,'2024-12-31 07:40:21',736970,'2024-12-31 07:40:26',751012,26989,'','',30,0,2.00587,0.736,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719653,2,23548,0,0,1,5,1,1,'2024-12-31 07:40:21',739086,'2024-12-31 07:40:26',751207,26989,'','',30,0,2.00576,0.739,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719654,2,23551,0,0,1,1,0,1,'2024-12-31 07:40:26',751259,'2024-12-31 07:40:26',760058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719655,2,28279,0,0,1,1,0,1,'2024-12-31 07:40:31',786706,'2024-12-31 07:40:36',811041,26989,'','',30,0,0.0055,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719656,2,23552,0,0,1,1,0,1,'2024-12-31 07:40:31',788414,'2024-12-31 07:40:36',811245,26989,'','',30,0,0.00809,0.788,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719657,2,21396,0,0,1,3,0,1,'2024-12-31 07:40:31',789069,'2024-12-31 07:40:36',811441,26989,'','',30,0,0.02317,0.789,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719658,2,28533,0,0,1,1,0,1,'2024-12-31 07:40:41',838929,'2024-12-31 07:40:46',866586,26989,'','',30,0,0.0052,0.838,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719659,2,23554,0,0,1,1,0,1,'2024-12-31 07:40:41',840865,'2024-12-31 07:40:46',866767,26989,'','',30,0,0.00783,0.84,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719660,2,23553,0,0,1,3,0,1,'2024-12-31 07:40:41',842530,'2024-12-31 07:40:46',866950,26989,'','',30,0,0.01214,0.842,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719661,2,23551,0,0,1,1,0,1,'2024-12-31 07:40:56',917679,'2024-12-31 07:41:01',936188,26989,'','',30,0,0.00799,0.917,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719662,2,23549,0,0,1,3,0,1,'2024-12-31 07:40:56',919629,'2024-12-31 07:41:01',936348,26989,'','',30,0,0.01012,0.919,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719663,2,21397,0,0,1,5,1,1,'2024-12-31 07:41:31',4,'2024-12-31 07:41:33',24311,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719664,2,23548,0,0,1,5,1,1,'2024-12-31 07:41:26',208,'2024-12-31 07:41:33',0,26989,'','',30,0,1.20743,0.032,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719665,2,21397,0,0,1,5,1,1,'2024-12-31 07:41:26',24,'2024-12-31 07:41:33',0,26989,'','',30,0,1.2087,0.03,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719666,2,21395,0,0,1,5,1,1,'2024-12-31 07:41:26',2,'2024-12-31 07:41:33',0,26989,'','',30,0,2.0069,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719667,2,28533,0,0,1,1,0,1,'2024-12-31 07:41:36',111102,'2024-12-31 07:41:36',117750,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719668,2,23551,0,0,1,1,0,1,'2024-12-31 07:41:36',118062,'2024-12-31 07:41:36',126462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719669,2,28279,0,0,1,1,0,1,'2024-12-31 07:41:36',126746,'2024-12-31 07:41:36',132456,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719670,2,28279,0,0,1,1,0,1,'2024-12-31 07:41:36',135607,'2024-12-31 07:41:41',154235,26989,'','',30,0,0.00493,0.135,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719671,2,23552,0,0,1,1,0,1,'2024-12-31 07:41:36',137594,'2024-12-31 07:41:41',154423,26989,'','',30,0,0.00761,0.137,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719672,2,21396,0,0,1,3,0,1,'2024-12-31 07:41:36',139696,'2024-12-31 07:41:41',154600,26989,'','',30,0,0.01947,0.139,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719673,2,23554,0,0,1,1,0,1,'2024-12-31 07:41:46',171381,'2024-12-31 07:41:46',179942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719674,2,21397,0,0,1,5,1,1,'2024-12-31 07:41:46',180209,'2024-12-31 07:41:48',187367,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719675,2,28533,0,0,1,1,0,1,'2024-12-31 07:41:48',203387,'2024-12-31 07:41:51',215576,26989,'','',30,0,0.00622,2.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719676,2,23554,0,0,1,1,0,1,'2024-12-31 07:41:48',205299,'2024-12-31 07:41:51',215782,26989,'','',30,0,0.00801,2.205,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719677,2,23553,0,0,1,3,0,1,'2024-12-31 07:41:48',207416,'2024-12-31 07:41:51',215981,26989,'','',30,0,0.01089,2.207,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719678,2,23551,0,0,1,1,0,1,'2024-12-31 07:42:01',248686,'2024-12-31 07:42:06',278990,26989,'','',30,0,0.00804,0.248,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719679,2,23549,0,0,1,3,0,1,'2024-12-31 07:42:01',250861,'2024-12-31 07:42:06',279187,26989,'','',30,0,0.00989,0.25,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719680,2,23553,0,0,1,3,0,1,'2024-12-31 07:42:21',362618,'2024-12-31 07:42:21',374398,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719681,2,23548,0,0,1,5,1,1,'2024-12-31 07:42:26',409632,'2024-12-31 07:42:26',572418,26989,'','',30,0,0.162,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719682,2,23549,0,0,1,3,0,1,'2024-12-31 07:42:31',605422,'2024-12-31 07:42:31',617098,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719683,2,23551,0,0,1,1,0,1,'2024-12-31 07:42:31',617383,'2024-12-31 07:42:31',625835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719684,2,23548,0,0,1,5,1,1,'2024-12-31 07:42:33',633329,'2024-12-31 07:42:36',652681,26989,'','',30,0,2.00847,0.633,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719685,2,21397,0,0,1,5,1,1,'2024-12-31 07:42:33',634581,'2024-12-31 07:42:36',652861,26989,'','',30,0,2.00763,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719686,2,21395,0,0,1,5,1,1,'2024-12-31 07:42:33',635276,'2024-12-31 07:42:36',653036,26989,'','',30,0,2.0079,0.635,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719687,2,28279,0,0,1,1,0,1,'2024-12-31 07:42:41',697708,'2024-12-31 07:42:46',731629,26989,'','',30,0,0.0065,0.697,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719688,2,23552,0,0,1,1,0,1,'2024-12-31 07:42:41',699835,'2024-12-31 07:42:46',731831,26989,'','',30,0,0.00914,0.699,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719689,2,21396,0,0,1,3,0,1,'2024-12-31 07:42:41',700562,'2024-12-31 07:42:46',732015,26989,'','',30,0,0.02071,0.7,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719690,2,28533,0,0,1,1,0,1,'2024-12-31 07:42:51',762005,'2024-12-31 07:42:56',804237,26989,'','',30,0,0.00545,0.761,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719691,2,23554,0,0,1,1,0,1,'2024-12-31 07:42:51',764267,'2024-12-31 07:42:56',804432,26989,'','',30,0,0.00878,0.764,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719692,2,23553,0,0,1,3,0,1,'2024-12-31 07:42:51',765253,'2024-12-31 07:42:56',804630,26989,'','',30,0,0.01141,0.765,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719693,2,23551,0,0,1,1,0,1,'2024-12-31 07:43:01',853221,'2024-12-31 07:43:01',861997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719694,2,21395,0,0,1,5,1,1,'2024-12-31 07:43:06',881856,'2024-12-31 07:43:08',888877,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719695,2,23551,0,0,1,1,0,1,'2024-12-31 07:43:08',891424,'2024-12-31 07:43:11',921869,26989,'','',30,0,0.00806,2.891,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719696,2,23549,0,0,1,3,0,1,'2024-12-31 07:43:08',893349,'2024-12-31 07:43:11',922063,26989,'','',30,0,0.00959,2.893,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719697,2,23554,0,0,1,1,0,1,'2024-12-31 07:43:16',960212,'2024-12-31 07:43:16',968818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719698,2,28279,0,0,1,1,0,1,'2024-12-31 07:43:22',9566,'2024-12-31 07:43:22',2,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719699,2,23552,0,0,1,1,0,1,'2024-12-31 07:43:22',2,'2024-12-31 07:43:22',16166,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719700,2,23551,0,0,1,1,0,1,'2024-12-31 07:43:26',4,'2024-12-31 07:43:26',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719701,2,23548,0,0,1,5,1,1,'2024-12-31 07:43:36',0,'2024-12-31 07:43:41',128780,26989,'','',30,0,2.00598,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719702,2,21397,0,0,1,5,1,1,'2024-12-31 07:43:36',0,'2024-12-31 07:43:41',129000,26989,'','',30,0,2.00698,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719703,2,21395,0,0,1,5,1,1,'2024-12-31 07:43:36',0,'2024-12-31 07:43:41',129207,26989,'','',30,0,2.00762,0.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719704,2,28279,0,0,1,1,0,1,'2024-12-31 07:43:46',148692,'2024-12-31 07:43:51',172100,26989,'','',30,0,0.00524,0.148,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719705,2,23552,0,0,1,1,0,1,'2024-12-31 07:43:46',150666,'2024-12-31 07:43:51',172287,26989,'','',30,0,0.00764,0.15,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719706,2,21396,0,0,1,3,0,1,'2024-12-31 07:43:46',152434,'2024-12-31 07:43:51',172477,26989,'','',30,0,0.01971,0.152,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719707,2,28533,0,0,1,1,0,1,'2024-12-31 07:43:56',202908,'2024-12-31 07:44:01',226643,26989,'','',30,0,0.00562,0.202,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719708,2,23554,0,0,1,1,0,1,'2024-12-31 07:43:56',204579,'2024-12-31 07:44:01',226831,26989,'','',30,0,0.01065,0.204,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719709,2,23553,0,0,1,3,0,1,'2024-12-31 07:43:56',206013,'2024-12-31 07:44:01',227017,26989,'','',30,0,0.01106,0.205,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719710,2,23551,0,0,1,1,0,1,'2024-12-31 07:44:11',276834,'2024-12-31 07:44:16',298842,26989,'','',30,0,0.00793,0.276,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719711,2,23549,0,0,1,3,0,1,'2024-12-31 07:44:11',278811,'2024-12-31 07:44:16',299034,26989,'','',30,0,0.00912,0.278,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719712,2,21397,0,0,1,5,1,1,'2024-12-31 07:44:31',394407,'2024-12-31 07:44:33',400760,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719713,2,28533,0,0,1,1,0,1,'2024-12-31 07:44:36',447684,'2024-12-31 07:44:36',454231,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719714,2,23551,0,0,1,1,0,1,'2024-12-31 07:44:36',454544,'2024-12-31 07:44:36',462901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719715,2,28279,0,0,1,1,0,1,'2024-12-31 07:44:36',463188,'2024-12-31 07:44:36',468831,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719716,2,23554,0,0,1,1,0,1,'2024-12-31 07:44:46',529610,'2024-12-31 07:44:46',538093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719717,2,23548,0,0,1,5,1,1,'2024-12-31 07:44:41',503290,'2024-12-31 07:44:46',538522,26989,'','',30,0,2.00674,0.503,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719718,2,21397,0,0,1,5,1,1,'2024-12-31 07:44:41',505223,'2024-12-31 07:44:46',538718,26989,'','',30,0,2.00624,0.505,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719719,2,21395,0,0,1,5,1,1,'2024-12-31 07:44:41',506461,'2024-12-31 07:44:46',538909,26989,'','',30,0,2.00789,0.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719720,2,28279,0,0,1,1,0,1,'2024-12-31 07:44:51',585102,'2024-12-31 07:44:56',611693,26989,'','',30,0,0.00519,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719721,2,23552,0,0,1,1,0,1,'2024-12-31 07:44:51',587015,'2024-12-31 07:44:56',611883,26989,'','',30,0,0.00802,0.586,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719722,2,21396,0,0,1,3,0,1,'2024-12-31 07:44:51',589133,'2024-12-31 07:44:56',612076,26989,'','',30,0,0.02106,0.589,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719723,2,28533,0,0,1,1,0,1,'2024-12-31 07:45:01',649747,'2024-12-31 07:45:06',681609,26989,'','',30,0,0.00519,0.649,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719724,2,23554,0,0,1,1,0,1,'2024-12-31 07:45:01',651631,'2024-12-31 07:45:06',681814,26989,'','',30,0,0.0082,0.651,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719725,2,23553,0,0,1,3,0,1,'2024-12-31 07:45:01',653697,'2024-12-31 07:45:06',682007,26989,'','',30,0,0.01002,0.653,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719726,2,23551,0,0,1,1,0,1,'2024-12-31 07:45:16',719692,'2024-12-31 07:45:21',763875,26989,'','',30,0,0.00783,0.719,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719727,2,23549,0,0,1,3,0,1,'2024-12-31 07:45:16',721647,'2024-12-31 07:45:21',764064,26989,'','',30,0,0.00923,0.721,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719728,2,23553,0,0,1,3,0,1,'2024-12-31 07:45:21',764346,'2024-12-31 07:45:21',785362,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719729,2,23548,0,0,1,5,1,1,'2024-12-31 07:45:26',815219,'2024-12-31 07:45:26',965115,26989,'','',30,0,0.149,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719730,2,23551,0,0,1,1,0,1,'2024-12-31 07:45:41',13614,'2024-12-31 07:45:41',17387,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719731,2,23548,0,0,1,5,1,1,'2024-12-31 07:45:46',2923,'2024-12-31 07:45:48',407,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719732,2,21395,0,0,1,5,1,1,'2024-12-31 07:45:48',26149,'2024-12-31 07:45:50',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719733,2,21395,0,0,1,5,1,1,'2024-12-31 07:45:50',31769,'2024-12-31 07:45:51',7,26989,'','',30,0,0.99278,4.076,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719734,2,23548,0,0,1,5,1,1,'2024-12-31 07:45:50',57,'2024-12-31 07:45:56',107192,26989,'','',30,0,2.00706,4.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719735,2,21397,0,0,1,5,1,1,'2024-12-31 07:45:50',59,'2024-12-31 07:45:56',107396,26989,'','',30,0,2.00714,4.073,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719736,2,28279,0,0,1,1,0,1,'2024-12-31 07:45:56',112003,'2024-12-31 07:46:01',165993,26989,'','',30,0,0.00544,0.111,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719737,2,23552,0,0,1,1,0,1,'2024-12-31 07:45:56',114075,'2024-12-31 07:46:01',166191,26989,'','',30,0,0.00774,0.114,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719738,2,21396,0,0,1,3,0,1,'2024-12-31 07:45:56',115883,'2024-12-31 07:46:01',166409,26989,'','',30,0,0.022,0.115,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719739,2,23551,0,0,1,1,0,1,'2024-12-31 07:46:01',166708,'2024-12-31 07:46:01',175359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719740,2,28533,0,0,1,1,0,1,'2024-12-31 07:46:01',175642,'2024-12-31 07:46:01',181519,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719741,2,21395,0,0,1,5,1,1,'2024-12-31 07:46:06',193089,'2024-12-31 07:46:08',200096,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719742,2,28533,0,0,1,1,0,1,'2024-12-31 07:46:08',202666,'2024-12-31 07:46:11',228398,26989,'','',30,0,0.00508,2.202,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719743,2,23554,0,0,1,1,0,1,'2024-12-31 07:46:08',204606,'2024-12-31 07:46:11',228605,26989,'','',30,0,0.00828,2.204,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719744,2,23553,0,0,1,3,0,1,'2024-12-31 07:46:08',206803,'2024-12-31 07:46:11',228808,26989,'','',30,0,0.01206,2.206,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719745,2,23552,0,0,1,1,0,1,'2024-12-31 07:46:21',302464,'2024-12-31 07:46:21',311259,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719746,2,28279,0,0,1,1,0,1,'2024-12-31 07:46:21',311490,'2024-12-31 07:46:21',317105,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719747,2,23551,0,0,1,1,0,1,'2024-12-31 07:46:21',319621,'2024-12-31 07:46:26',343418,26989,'','',30,0,0.00764,0.319,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719748,2,23549,0,0,1,3,0,1,'2024-12-31 07:46:21',321536,'2024-12-31 07:46:26',343611,26989,'','',30,0,0.01115,0.321,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719749,2,21395,0,0,1,5,1,1,'2024-12-31 07:46:51',471134,'2024-12-31 07:46:56',512115,26989,'','',30,0,2.00572,0.471,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719750,2,23548,0,0,1,5,1,1,'2024-12-31 07:46:56',514358,'2024-12-31 07:47:01',551671,26989,'','',30,0,2.00686,0.514,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719751,2,21397,0,0,1,5,1,1,'2024-12-31 07:46:56',516241,'2024-12-31 07:47:01',551887,26989,'','',30,0,2.00698,0.516,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719752,2,28279,0,0,1,1,0,1,'2024-12-31 07:47:01',554323,'2024-12-31 07:47:06',576142,26989,'','',30,0,0.00579,0.554,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719753,2,23552,0,0,1,1,0,1,'2024-12-31 07:47:01',556299,'2024-12-31 07:47:06',576328,26989,'','',30,0,0.00794,0.556,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719754,2,21396,0,0,1,3,0,1,'2024-12-31 07:47:01',557228,'2024-12-31 07:47:06',576508,26989,'','',30,0,0.02144,0.557,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719755,2,28533,0,0,1,1,0,1,'2024-12-31 07:47:11',601647,'2024-12-31 07:47:16',624084,26989,'','',30,0,0.00625,0.601,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719756,2,23554,0,0,1,1,0,1,'2024-12-31 07:47:11',603599,'2024-12-31 07:47:16',624279,26989,'','',30,0,0.00879,0.603,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719757,2,23553,0,0,1,3,0,1,'2024-12-31 07:47:11',605693,'2024-12-31 07:47:16',624479,26989,'','',30,0,0.01105,0.605,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719758,2,23551,0,0,1,1,0,1,'2024-12-31 07:47:26',684234,'2024-12-31 07:47:31',701139,26989,'','',30,0,0.00934,0.684,0,'OK - 192.168.77.29: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719759,2,23549,0,0,1,3,0,1,'2024-12-31 07:47:26',685613,'2024-12-31 07:47:31',701339,26989,'','',30,0,0.01028,0.685,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719760,2,21397,0,0,1,5,1,1,'2024-12-31 07:47:31',701382,'2024-12-31 07:47:33',708652,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719761,2,28533,0,0,1,1,0,1,'2024-12-31 07:47:36',758983,'2024-12-31 07:47:36',765710,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719762,2,28279,0,0,1,1,0,1,'2024-12-31 07:47:36',766179,'2024-12-31 07:47:36',771838,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719763,2,23554,0,0,1,1,0,1,'2024-12-31 07:47:46',826881,'2024-12-31 07:47:46',835454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719764,2,21395,0,0,1,5,1,1,'2024-12-31 07:47:56',894485,'2024-12-31 07:48:01',927037,26989,'','',30,0,2.00566,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719765,2,23548,0,0,1,5,1,1,'2024-12-31 07:48:01',929262,'2024-12-31 07:48:06',961173,26989,'','',30,0,2.00619,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719766,2,21397,0,0,1,5,1,1,'2024-12-31 07:48:01',931133,'2024-12-31 07:48:06',961381,26989,'','',30,0,2.00577,0.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719767,2,28279,0,0,1,1,0,1,'2024-12-31 07:48:06',963969,'2024-12-31 07:48:11',991067,26989,'','',30,0,0.00624,0.963,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719768,2,23552,0,0,1,1,0,1,'2024-12-31 07:48:06',965899,'2024-12-31 07:48:11',991258,26989,'','',30,0,0.00828,0.965,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719769,2,21396,0,0,1,3,0,1,'2024-12-31 07:48:06',967994,'2024-12-31 07:48:11',991439,26989,'','',30,0,0.02262,0.967,0,'OK - 192.168.77.159: rta 0.886ms, lost 0%','rta=0.886ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719770,2,28533,0,0,1,1,0,1,'2024-12-31 07:48:17',783,'2024-12-31 07:48:21',13181,26989,'','',30,0,0.00491,1.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719771,2,23554,0,0,1,1,0,1,'2024-12-31 07:48:17',112,'2024-12-31 07:48:21',13287,26989,'','',30,0,0.00945,1.016,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719772,2,23553,0,0,1,3,0,1,'2024-12-31 07:48:17',8153,'2024-12-31 07:48:21',25,26989,'','',30,0,0.01321,1.017,0,'OK - 172.21.1.2: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719773,2,23548,0,0,1,5,1,1,'2024-12-31 07:48:26',20321,'2024-12-31 07:48:26',256342,26989,'','',30,0,0.208,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719774,2,23551,0,0,1,1,0,1,'2024-12-31 07:48:31',273306,'2024-12-31 07:48:31',282486,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719775,2,23549,0,0,1,3,0,1,'2024-12-31 07:48:31',282731,'2024-12-31 07:48:31',293552,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719776,2,23551,0,0,1,1,0,1,'2024-12-31 07:48:31',296068,'2024-12-31 07:48:36',308017,26989,'','',30,0,0.00784,0.296,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719777,2,23549,0,0,1,3,0,1,'2024-12-31 07:48:31',297763,'2024-12-31 07:48:36',308179,26989,'','',30,0,0.00922,0.297,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719778,2,23548,0,0,1,5,1,1,'2024-12-31 07:48:46',346434,'2024-12-31 07:48:48',354080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719779,2,21395,0,0,1,5,1,1,'2024-12-31 07:48:48',354321,'2024-12-31 07:48:50',361357,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719780,2,23551,0,0,1,1,0,1,'2024-12-31 07:49:01',428710,'2024-12-31 07:49:01',437437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719781,2,28533,0,0,1,1,0,1,'2024-12-31 07:49:01',437706,'2024-12-31 07:49:01',443611,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719782,2,21395,0,0,1,5,1,1,'2024-12-31 07:49:06',475641,'2024-12-31 07:49:08',482630,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719783,2,21395,0,0,1,5,1,1,'2024-12-31 07:49:01',446770,'2024-12-31 07:49:08',483057,26989,'','',30,0,1.97272,0.446,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719784,2,23548,0,0,1,5,1,1,'2024-12-31 07:49:08',485319,'2024-12-31 07:49:11',516453,26989,'','',30,0,2.0058,2.485,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719785,2,21397,0,0,1,5,1,1,'2024-12-31 07:49:08',487205,'2024-12-31 07:49:11',516659,26989,'','',30,0,2.00698,2.487,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719786,2,28279,0,0,1,1,0,1,'2024-12-31 07:49:11',519076,'2024-12-31 07:49:16',556666,26989,'','',30,0,0.00584,0.519,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719787,2,23552,0,0,1,1,0,1,'2024-12-31 07:49:11',519766,'2024-12-31 07:49:16',556874,26989,'','',30,0,0.00906,0.519,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719788,2,21396,0,0,1,3,0,1,'2024-12-31 07:49:11',521770,'2024-12-31 07:49:16',557078,26989,'','',30,0,0.01967,0.521,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719789,2,23554,0,0,1,1,0,1,'2024-12-31 07:49:16',558304,'2024-12-31 07:49:16',567082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719790,2,28533,0,0,1,1,0,1,'2024-12-31 07:49:21',608701,'2024-12-31 07:49:26',632676,26989,'','',30,0,0.00582,0.608,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719791,2,23554,0,0,1,1,0,1,'2024-12-31 07:49:21',609242,'2024-12-31 07:49:26',632892,26989,'','',30,0,0.00954,0.609,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719792,2,23553,0,0,1,3,0,1,'2024-12-31 07:49:21',612127,'2024-12-31 07:49:26',633106,26989,'','',30,0,0.01089,0.612,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719793,2,23551,0,0,1,1,0,1,'2024-12-31 07:49:26',633158,'2024-12-31 07:49:26',641931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719794,2,23551,0,0,1,1,0,1,'2024-12-31 07:49:36',694799,'2024-12-31 07:49:41',708610,26989,'','',30,0,0.00783,0.694,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719795,2,23549,0,0,1,3,0,1,'2024-12-31 07:49:36',696747,'2024-12-31 07:49:41',708820,26989,'','',30,0,0.0098,0.696,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719796,2,21395,0,0,1,5,1,1,'2024-12-31 07:50:08',823257,'2024-12-31 07:50:11',840731,26989,'','',30,0,2.00558,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719797,2,23548,0,0,1,5,1,1,'2024-12-31 07:50:11',843110,'2024-12-31 07:50:16',866093,26989,'','',30,0,2.0072,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719798,2,21397,0,0,1,5,1,1,'2024-12-31 07:50:11',845241,'2024-12-31 07:50:16',866318,26989,'','',30,0,2.00606,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719799,2,28279,0,0,1,1,0,1,'2024-12-31 07:50:16',868650,'2024-12-31 07:50:21',895040,26989,'','',30,0,0.00598,0.868,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719800,2,23552,0,0,1,1,0,1,'2024-12-31 07:50:16',870567,'2024-12-31 07:50:21',895265,26989,'','',30,0,0.00752,0.87,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719801,2,21396,0,0,1,3,0,1,'2024-12-31 07:50:16',872662,'2024-12-31 07:50:21',895481,26989,'','',30,0,0.01955,0.872,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719802,2,28533,0,0,1,1,0,1,'2024-12-31 07:50:26',932935,'2024-12-31 07:50:31',965437,26989,'','',30,0,0.0061,0.932,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719803,2,23554,0,0,1,1,0,1,'2024-12-31 07:50:26',934882,'2024-12-31 07:50:31',965654,26989,'','',30,0,0.00797,0.934,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719804,2,23553,0,0,1,3,0,1,'2024-12-31 07:50:26',936982,'2024-12-31 07:50:31',965868,26989,'','',30,0,0.01025,0.936,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719805,2,21397,0,0,1,5,1,1,'2024-12-31 07:50:31',965920,'2024-12-31 07:50:33',972481,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719806,2,23551,0,0,1,1,0,1,'2024-12-31 07:50:37',9015,'2024-12-31 07:50:37',199,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719807,2,28279,0,0,1,1,0,1,'2024-12-31 07:50:37',12812,'2024-12-31 07:50:37',15822,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719808,2,23551,0,0,1,1,0,1,'2024-12-31 07:50:41',2931,'2024-12-31 07:50:46',3709,26989,'','',30,0,0.00782,0.055,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719809,2,23549,0,0,1,3,0,1,'2024-12-31 07:50:41',3053,'2024-12-31 07:50:46',57,26989,'','',30,0,0.00965,0.057,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719810,2,23554,0,0,1,1,0,1,'2024-12-31 07:50:46',29714,'2024-12-31 07:50:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719811,2,21395,0,0,1,5,1,1,'2024-12-31 07:51:11',167109,'2024-12-31 07:51:16',187400,26989,'','',30,0,2.00636,0.167,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719812,2,23553,0,0,1,3,0,1,'2024-12-31 07:51:21',228512,'2024-12-31 07:51:21',239435,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719813,2,23548,0,0,1,5,1,1,'2024-12-31 07:51:16',189620,'2024-12-31 07:51:21',239826,26989,'','',30,0,2.00609,0.189,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719814,2,21397,0,0,1,5,1,1,'2024-12-31 07:51:16',191557,'2024-12-31 07:51:21',240004,26989,'','',30,0,2.00641,0.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719815,2,28279,0,0,1,1,0,1,'2024-12-31 07:51:21',242614,'2024-12-31 07:51:26',270471,26989,'','',30,0,0.0049,0.242,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719816,2,23552,0,0,1,1,0,1,'2024-12-31 07:51:21',244508,'2024-12-31 07:51:26',270663,26989,'','',30,0,0.00795,0.244,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719817,2,21396,0,0,1,3,0,1,'2024-12-31 07:51:21',246165,'2024-12-31 07:51:26',270854,26989,'','',30,0,0.02142,0.246,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719818,2,23551,0,0,1,1,0,1,'2024-12-31 07:51:31',310688,'2024-12-31 07:51:31',320073,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719819,2,23549,0,0,1,3,0,1,'2024-12-31 07:51:31',320335,'2024-12-31 07:51:31',330976,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719820,2,28533,0,0,1,1,0,1,'2024-12-31 07:51:31',333505,'2024-12-31 07:51:36',361843,26989,'','',30,0,0.00545,0.333,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719821,2,23554,0,0,1,1,0,1,'2024-12-31 07:51:31',334360,'2024-12-31 07:51:36',362061,26989,'','',30,0,0.00996,0.334,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719822,2,23553,0,0,1,3,0,1,'2024-12-31 07:51:31',336396,'2024-12-31 07:51:36',362301,26989,'','',30,0,0.01108,0.336,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719823,2,23548,0,0,1,5,1,1,'2024-12-31 07:51:46',432004,'2024-12-31 07:51:48',438887,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719824,2,21395,0,0,1,5,1,1,'2024-12-31 07:51:48',439172,'2024-12-31 07:51:50',446206,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719825,2,23551,0,0,1,1,0,1,'2024-12-31 07:51:50',448854,'2024-12-31 07:51:51',464391,26989,'','',30,0,0.0078,4.448,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719826,2,23549,0,0,1,3,0,1,'2024-12-31 07:51:50',450776,'2024-12-31 07:51:51',464590,26989,'','',30,0,0.00994,4.45,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719827,2,28533,0,0,1,1,0,1,'2024-12-31 07:52:01',540685,'2024-12-31 07:52:01',546869,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719828,2,21395,0,0,1,5,1,1,'2024-12-31 07:52:06',569079,'2024-12-31 07:52:08',576176,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719829,2,23554,0,0,1,1,0,1,'2024-12-31 07:52:16',665076,'2024-12-31 07:52:16',673926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719830,2,21395,0,0,1,5,1,1,'2024-12-31 07:52:16',676535,'2024-12-31 07:52:21',698449,26989,'','',30,0,2.00626,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719831,2,23552,0,0,1,1,0,1,'2024-12-31 07:52:21',698504,'2024-12-31 07:52:21',707067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719832,2,28279,0,0,1,1,0,1,'2024-12-31 07:52:21',707364,'2024-12-31 07:52:21',713115,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719833,2,23548,0,0,1,5,1,1,'2024-12-31 07:52:21',715796,'2024-12-31 07:52:26',737684,26989,'','',30,0,2.00674,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719834,2,21397,0,0,1,5,1,1,'2024-12-31 07:52:21',717723,'2024-12-31 07:52:26',737901,26989,'','',30,0,2.00676,0.717,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719835,2,23551,0,0,1,1,0,1,'2024-12-31 07:52:26',737969,'2024-12-31 07:52:26',746791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719836,2,28279,0,0,1,1,0,1,'2024-12-31 07:52:26',749395,'2024-12-31 07:52:31',776197,26989,'','',30,0,0.00504,0.749,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719837,2,23552,0,0,1,1,0,1,'2024-12-31 07:52:26',751319,'2024-12-31 07:52:31',776399,26989,'','',30,0,0.00745,0.751,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719838,2,21396,0,0,1,3,0,1,'2024-12-31 07:52:26',752030,'2024-12-31 07:52:31',776598,26989,'','',30,0,0.0213,0.752,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719839,2,28533,0,0,1,1,0,1,'2024-12-31 07:52:36',803740,'2024-12-31 07:52:41',828503,26989,'','',30,0,0.00531,0.803,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719840,2,23554,0,0,1,1,0,1,'2024-12-31 07:52:36',805691,'2024-12-31 07:52:41',828709,26989,'','',30,0,0.00821,0.805,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719841,2,23553,0,0,1,3,0,1,'2024-12-31 07:52:36',807868,'2024-12-31 07:52:41',828903,26989,'','',30,0,0.0116,0.807,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719842,2,23551,0,0,1,1,0,1,'2024-12-31 07:52:51',872928,'2024-12-31 07:52:56',904827,26989,'','',30,0,0.00817,0.872,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719843,2,23549,0,0,1,3,0,1,'2024-12-31 07:52:51',874994,'2024-12-31 07:52:56',905039,26989,'','',30,0,0.00883,0.874,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719844,2,21395,0,0,1,5,1,1,'2024-12-31 07:53:21',922,'2024-12-31 07:53:26',13096,26989,'','',30,0,2.00737,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719845,2,21397,0,0,1,5,1,1,'2024-12-31 07:53:31',21278,'2024-12-31 07:53:33',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719846,2,21397,0,0,1,5,1,1,'2024-12-31 07:53:26',29,'2024-12-31 07:53:33',5,26989,'','',30,0,1.2045,0.035,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719847,2,23548,0,0,1,5,1,1,'2024-12-31 07:53:26',27,'2024-12-31 07:53:33',5,26989,'','',30,0,1.20679,0.033,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719848,2,28279,0,0,1,1,0,1,'2024-12-31 07:53:33',49,'2024-12-31 07:53:36',0,26989,'','',30,0,0.00512,2.061,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719849,2,23552,0,0,1,1,0,1,'2024-12-31 07:53:33',3324,'2024-12-31 07:53:36',0,26989,'','',30,0,0.00843,2.063,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719850,2,21396,0,0,1,3,0,1,'2024-12-31 07:53:33',3364,'2024-12-31 07:53:36',0,26989,'','',30,0,0.02654,2.064,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719851,2,28533,0,0,1,1,0,1,'2024-12-31 07:53:36',0,'2024-12-31 07:53:36',102104,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719852,2,23551,0,0,1,1,0,1,'2024-12-31 07:53:36',102424,'2024-12-31 07:53:36',110817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719853,2,28533,0,0,1,1,0,1,'2024-12-31 07:53:41',132356,'2024-12-31 07:53:46',161089,26989,'','',30,0,0.00584,0.132,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719854,2,23554,0,0,1,1,0,1,'2024-12-31 07:53:41',134009,'2024-12-31 07:53:46',161289,26989,'','',30,0,0.00914,0.133,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719855,2,23553,0,0,1,3,0,1,'2024-12-31 07:53:41',135881,'2024-12-31 07:53:46',161474,26989,'','',30,0,0.01089,0.135,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719856,2,21397,0,0,1,5,1,1,'2024-12-31 07:53:46',161760,'2024-12-31 07:53:48',169340,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719857,2,23551,0,0,1,1,0,1,'2024-12-31 07:53:56',227673,'2024-12-31 07:54:01',256541,26989,'','',30,0,0.00838,0.227,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719858,2,23549,0,0,1,3,0,1,'2024-12-31 07:53:56',229296,'2024-12-31 07:54:01',256753,26989,'','',30,0,0.00974,0.229,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719859,2,23553,0,0,1,3,0,1,'2024-12-31 07:54:21',390655,'2024-12-31 07:54:21',403092,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719860,2,23548,0,0,1,5,1,1,'2024-12-31 07:54:26',433912,'2024-12-31 07:54:26',597935,26989,'','',30,0,0.163,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719861,2,21395,0,0,1,5,1,1,'2024-12-31 07:54:26',600340,'2024-12-31 07:54:31',629286,26989,'','',30,0,2.00596,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719862,2,23551,0,0,1,1,0,1,'2024-12-31 07:54:31',629905,'2024-12-31 07:54:31',639321,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719863,2,23549,0,0,1,3,0,1,'2024-12-31 07:54:31',639589,'2024-12-31 07:54:31',650051,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719864,2,21397,0,0,1,5,1,1,'2024-12-31 07:54:33',658397,'2024-12-31 07:54:36',668339,26989,'','',30,0,2.00618,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719865,2,23548,0,0,1,5,1,1,'2024-12-31 07:54:33',660489,'2024-12-31 07:54:36',668554,26989,'','',30,0,2.00608,0.66,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719866,2,28279,0,0,1,1,0,1,'2024-12-31 07:54:36',670959,'2024-12-31 07:54:41',724145,26989,'','',30,0,0.00574,0.67,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719867,2,23552,0,0,1,1,0,1,'2024-12-31 07:54:36',673244,'2024-12-31 07:54:41',724340,26989,'','',30,0,0.00928,0.673,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719868,2,21396,0,0,1,3,0,1,'2024-12-31 07:54:36',675086,'2024-12-31 07:54:41',724537,26989,'','',30,0,0.028,0.675,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719869,2,21395,0,0,1,5,1,1,'2024-12-31 07:54:46',748674,'2024-12-31 07:54:46',925779,26989,'','',30,0,0.176,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719870,2,28533,0,0,1,1,0,1,'2024-12-31 07:54:46',928240,'2024-12-31 07:54:51',973477,26989,'','',30,0,0.00491,0.928,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719871,2,23554,0,0,1,1,0,1,'2024-12-31 07:54:46',930143,'2024-12-31 07:54:51',973665,26989,'','',30,0,0.0086,0.93,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719872,2,23553,0,0,1,3,0,1,'2024-12-31 07:54:46',932221,'2024-12-31 07:54:51',973848,26989,'','',30,0,0.01123,0.932,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719873,2,23551,0,0,1,1,0,1,'2024-12-31 07:55:01',14329,'2024-12-31 07:55:01',17679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719874,2,23551,0,0,1,1,0,1,'2024-12-31 07:55:01',37,'2024-12-31 07:55:06',5,26989,'','',30,0,0.00784,0.045,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719875,2,23549,0,0,1,3,0,1,'2024-12-31 07:55:01',20328,'2024-12-31 07:55:06',5,26989,'','',30,0,0.01003,0.047,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719876,2,21395,0,0,1,5,1,1,'2024-12-31 07:55:06',5,'2024-12-31 07:55:08',430,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719877,2,23554,0,0,1,1,0,1,'2024-12-31 07:55:16',0,'2024-12-31 07:55:16',103773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719878,2,28279,0,0,1,1,0,1,'2024-12-31 07:55:21',125706,'2024-12-31 07:55:21',132127,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719879,2,23552,0,0,1,1,0,1,'2024-12-31 07:55:21',132386,'2024-12-31 07:55:21',140433,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719880,2,23551,0,0,1,1,0,1,'2024-12-31 07:55:26',153451,'2024-12-31 07:55:26',162461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719881,2,21395,0,0,1,5,1,1,'2024-12-31 07:55:31',177373,'2024-12-31 07:55:36',200157,26989,'','',30,0,2.0057,0.177,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719882,2,21397,0,0,1,5,1,1,'2024-12-31 07:55:36',202822,'2024-12-31 07:55:41',247424,26989,'','',30,0,2.00622,0.202,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719883,2,23548,0,0,1,5,1,1,'2024-12-31 07:55:36',204944,'2024-12-31 07:55:41',247637,26989,'','',30,0,2.00665,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719884,2,28279,0,0,1,1,0,1,'2024-12-31 07:55:41',249898,'2024-12-31 07:55:46',274725,26989,'','',30,0,0.00503,0.249,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719885,2,23552,0,0,1,1,0,1,'2024-12-31 07:55:41',251807,'2024-12-31 07:55:46',274919,26989,'','',30,0,0.00801,0.251,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719886,2,21396,0,0,1,3,0,1,'2024-12-31 07:55:41',253848,'2024-12-31 07:55:46',275111,26989,'','',30,0,0.02671,0.253,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719887,2,28533,0,0,1,1,0,1,'2024-12-31 07:55:51',303381,'2024-12-31 07:55:56',336844,26989,'','',30,0,0.00625,0.303,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719888,2,23554,0,0,1,1,0,1,'2024-12-31 07:55:51',305308,'2024-12-31 07:55:56',337058,26989,'','',30,0,0.00866,0.305,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719889,2,23553,0,0,1,3,0,1,'2024-12-31 07:55:51',307404,'2024-12-31 07:55:56',337242,26989,'','',30,0,0.01151,0.307,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719890,2,23551,0,0,1,1,0,1,'2024-12-31 07:56:06',382788,'2024-12-31 07:56:11',404818,26989,'','',30,0,0.00795,0.382,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719891,2,23549,0,0,1,3,0,1,'2024-12-31 07:56:06',384759,'2024-12-31 07:56:11',405004,26989,'','',30,0,0.0097,0.384,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719892,2,21397,0,0,1,5,1,1,'2024-12-31 07:56:31',517763,'2024-12-31 07:56:33',524962,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719893,2,28533,0,0,1,1,0,1,'2024-12-31 07:56:36',566204,'2024-12-31 07:56:36',572885,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719894,2,23551,0,0,1,1,0,1,'2024-12-31 07:56:36',573200,'2024-12-31 07:56:36',581667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719895,2,28279,0,0,1,1,0,1,'2024-12-31 07:56:36',581926,'2024-12-31 07:56:36',587628,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719896,2,21395,0,0,1,5,1,1,'2024-12-31 07:56:36',590649,'2024-12-31 07:56:41',622975,26989,'','',30,0,2.00591,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719897,2,23554,0,0,1,1,0,1,'2024-12-31 07:56:46',650989,'2024-12-31 07:56:46',659574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719898,2,21397,0,0,1,5,1,1,'2024-12-31 07:56:41',625351,'2024-12-31 07:56:46',660002,26989,'','',30,0,2.00667,0.625,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719899,2,23548,0,0,1,5,1,1,'2024-12-31 07:56:41',627254,'2024-12-31 07:56:46',660217,26989,'','',30,0,2.00675,0.627,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719900,2,28279,0,0,1,1,0,1,'2024-12-31 07:56:46',662648,'2024-12-31 07:56:51',675239,26989,'','',30,0,0.00489,0.662,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719901,2,23552,0,0,1,1,0,1,'2024-12-31 07:56:46',664579,'2024-12-31 07:56:51',675418,26989,'','',30,0,0.00899,0.664,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719902,2,21396,0,0,1,3,0,1,'2024-12-31 07:56:46',666425,'2024-12-31 07:56:51',675610,26989,'','',30,0,0.02901,0.666,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719903,2,28533,0,0,1,1,0,1,'2024-12-31 07:56:56',705684,'2024-12-31 07:57:01',739156,26989,'','',30,0,0.01301,0.705,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719904,2,23554,0,0,1,1,0,1,'2024-12-31 07:56:56',707594,'2024-12-31 07:57:01',739387,26989,'','',30,0,0.01334,0.707,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719905,2,23553,0,0,1,3,0,1,'2024-12-31 07:56:56',709609,'2024-12-31 07:57:01',739599,26989,'','',30,0,0.01455,0.709,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719906,2,23551,0,0,1,1,0,1,'2024-12-31 07:57:11',793577,'2024-12-31 07:57:16',814433,26989,'','',30,0,0.00889,0.793,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719907,2,23549,0,0,1,3,0,1,'2024-12-31 07:57:11',795611,'2024-12-31 07:57:16',814635,26989,'','',30,0,0.00929,0.795,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719908,2,23553,0,0,1,3,0,1,'2024-12-31 07:57:21',847648,'2024-12-31 07:57:21',859517,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719909,2,23548,0,0,1,5,1,1,'2024-12-31 07:57:26',890483,'2024-12-31 07:57:27',47,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719910,2,23549,0,0,1,3,0,1,'2024-12-31 07:57:31',488,'2024-12-31 07:57:31',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719911,2,23551,0,0,1,1,0,1,'2024-12-31 07:57:31',0,'2024-12-31 07:57:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719912,2,21395,0,0,1,5,1,1,'2024-12-31 07:57:41',168211,'2024-12-31 07:57:46',180402,26989,'','',30,0,1.22063,0.168,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719913,2,23548,0,0,1,5,1,1,'2024-12-31 07:57:46',180456,'2024-12-31 07:57:48',188427,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719914,2,23548,0,0,1,5,1,1,'2024-12-31 07:57:48',193087,'2024-12-31 07:57:51',198566,26989,'','',30,0,0.99347,2.193,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719915,2,21397,0,0,1,5,1,1,'2024-12-31 07:57:48',191211,'2024-12-31 07:57:51',198791,26989,'','',30,0,0.99549,2.191,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719916,2,28279,0,0,1,1,0,1,'2024-12-31 07:57:51',201121,'2024-12-31 07:57:56',239633,26989,'','',30,0,0.00509,0.201,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719917,2,23552,0,0,1,1,0,1,'2024-12-31 07:57:51',202997,'2024-12-31 07:57:56',239864,26989,'','',30,0,0.00796,0.202,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719918,2,21396,0,0,1,3,0,1,'2024-12-31 07:57:51',205153,'2024-12-31 07:57:56',240070,26989,'','',30,0,0.02326,0.205,0,'OK - 192.168.77.159: rta 0.903ms, lost 0%','rta=0.903ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719919,2,23551,0,0,1,1,0,1,'2024-12-31 07:58:01',292082,'2024-12-31 07:58:01',300834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719920,2,28533,0,0,1,1,0,1,'2024-12-31 07:58:01',301364,'2024-12-31 07:58:01',307361,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719921,2,28533,0,0,1,1,0,1,'2024-12-31 07:58:01',310560,'2024-12-31 07:58:06',324154,26989,'','',30,0,0.00543,0.31,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719922,2,23554,0,0,1,1,0,1,'2024-12-31 07:58:01',312467,'2024-12-31 07:58:06',324358,26989,'','',30,0,0.00819,0.312,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719923,2,23553,0,0,1,3,0,1,'2024-12-31 07:58:01',314573,'2024-12-31 07:58:06',324568,26989,'','',30,0,0.01245,0.314,0,'OK - 172.21.1.2: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719924,2,21395,0,0,1,5,1,1,'2024-12-31 07:58:06',324617,'2024-12-31 07:58:08',331812,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719925,2,23551,0,0,1,1,0,1,'2024-12-31 07:58:16',401426,'2024-12-31 07:58:21',433857,26989,'','',30,0,0.00805,0.401,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719926,2,23549,0,0,1,3,0,1,'2024-12-31 07:58:16',403409,'2024-12-31 07:58:21',434065,26989,'','',30,0,0.00962,0.403,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719927,2,23552,0,0,1,1,0,1,'2024-12-31 07:58:21',434786,'2024-12-31 07:58:21',443297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719928,2,28279,0,0,1,1,0,1,'2024-12-31 07:58:21',443586,'2024-12-31 07:58:21',449304,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719929,2,21395,0,0,1,5,1,1,'2024-12-31 07:58:46',577380,'2024-12-31 07:58:51',611113,26989,'','',30,0,2.0069,0.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719930,2,23548,0,0,1,5,1,1,'2024-12-31 07:58:51',613410,'2024-12-31 07:58:56',637431,26989,'','',30,0,2.0058,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719931,2,21397,0,0,1,5,1,1,'2024-12-31 07:58:51',615140,'2024-12-31 07:58:56',637666,26989,'','',30,0,2.00603,0.615,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719932,2,28279,0,0,1,1,0,1,'2024-12-31 07:58:56',639958,'2024-12-31 07:59:01',663216,26989,'','',30,0,0.00534,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719933,2,23552,0,0,1,1,0,1,'2024-12-31 07:58:56',641886,'2024-12-31 07:59:01',663415,26989,'','',30,0,0.00787,0.641,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719934,2,21396,0,0,1,3,0,1,'2024-12-31 07:58:56',643989,'2024-12-31 07:59:01',663624,26989,'','',30,0,0.0219,0.643,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719935,2,28533,0,0,1,1,0,1,'2024-12-31 07:59:06',684777,'2024-12-31 07:59:11',709333,26989,'','',30,0,0.00728,0.684,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719936,2,23554,0,0,1,1,0,1,'2024-12-31 07:59:06',686841,'2024-12-31 07:59:11',709526,26989,'','',30,0,0.01124,0.686,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719937,2,23553,0,0,1,3,0,1,'2024-12-31 07:59:06',688611,'2024-12-31 07:59:11',709723,26989,'','',30,0,0.01134,0.688,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719938,2,23551,0,0,1,1,0,1,'2024-12-31 07:59:21',760759,'2024-12-31 07:59:26',792083,26989,'','',30,0,0.00839,0.76,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719939,2,23549,0,0,1,3,0,1,'2024-12-31 07:59:21',761781,'2024-12-31 07:59:26',792288,26989,'','',30,0,0.01052,0.761,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719940,2,21397,0,0,1,5,1,1,'2024-12-31 07:59:31',818961,'2024-12-31 07:59:33',825918,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719941,2,28533,0,0,1,1,0,1,'2024-12-31 07:59:36',862751,'2024-12-31 07:59:36',869513,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719942,2,28279,0,0,1,1,0,1,'2024-12-31 07:59:36',870094,'2024-12-31 07:59:36',875833,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719943,2,23554,0,0,1,1,0,1,'2024-12-31 07:59:46',940344,'2024-12-31 07:59:46',948923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719944,2,21395,0,0,1,5,1,1,'2024-12-31 07:59:51',993607,'2024-12-31 07:59:56',3133,26989,'','',30,0,2.0053,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719945,2,23548,0,0,1,5,1,1,'2024-12-31 07:59:56',0,'2024-12-31 08:00:01',16543,26989,'','',30,0,2.00634,0.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719946,2,21397,0,0,1,5,1,1,'2024-12-31 07:59:56',4589,'2024-12-31 08:00:01',16677,26989,'','',30,0,2.00691,0.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719947,2,28279,0,0,1,1,0,1,'2024-12-31 08:00:01',2232,'2024-12-31 08:00:06',25312,26989,'','',30,0,0.00522,0.042,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719948,2,23552,0,0,1,1,0,1,'2024-12-31 08:00:01',294,'2024-12-31 08:00:06',25415,26989,'','',30,0,0.00753,0.044,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719949,2,21396,0,0,1,3,0,1,'2024-12-31 08:00:01',310,'2024-12-31 08:00:06',3190,26989,'','',30,0,0.02158,0.046,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719950,2,28533,0,0,1,1,0,1,'2024-12-31 08:00:11',3789,'2024-12-31 08:00:16',0,26989,'','',30,0,0.00776,0.073,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719951,2,23554,0,0,1,1,0,1,'2024-12-31 08:00:11',3842,'2024-12-31 08:00:16',0,26989,'','',30,0,0.00803,0.074,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719952,2,23553,0,0,1,3,0,1,'2024-12-31 08:00:11',31788,'2024-12-31 08:00:16',0,26989,'','',30,0,0.01124,0.076,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719953,2,23548,0,0,1,5,1,1,'2024-12-31 08:00:26',180705,'2024-12-31 08:00:26',345069,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719954,2,23551,0,0,1,1,0,1,'2024-12-31 08:00:26',347664,'2024-12-31 08:00:31',385455,26989,'','',30,0,0.00776,0.347,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719955,2,23549,0,0,1,3,0,1,'2024-12-31 08:00:26',349584,'2024-12-31 08:00:31',385677,26989,'','',30,0,0.00936,0.349,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719956,2,23548,0,0,1,5,1,1,'2024-12-31 08:00:46',472621,'2024-12-31 08:00:48',480201,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719957,2,21395,0,0,1,5,1,1,'2024-12-31 08:00:48',480500,'2024-12-31 08:00:50',487502,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719958,2,23551,0,0,1,1,0,1,'2024-12-31 08:01:01',655635,'2024-12-31 08:01:01',664717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719959,2,28533,0,0,1,1,0,1,'2024-12-31 08:01:01',665249,'2024-12-31 08:01:01',671181,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719960,2,21395,0,0,1,5,1,1,'2024-12-31 08:00:56',586020,'2024-12-31 08:01:01',671642,26989,'','',30,0,2.01509,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719961,2,23548,0,0,1,5,1,1,'2024-12-31 08:01:01',674726,'2024-12-31 08:01:06',700343,26989,'','',30,0,2.00622,0.674,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719962,2,21397,0,0,1,5,1,1,'2024-12-31 08:01:01',676714,'2024-12-31 08:01:06',700561,26989,'','',30,0,2.00643,0.676,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719963,2,28279,0,0,1,1,0,1,'2024-12-31 08:01:06',702894,'2024-12-31 08:01:11',726414,26989,'','',30,0,0.00617,0.702,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719964,2,23552,0,0,1,1,0,1,'2024-12-31 08:01:06',704933,'2024-12-31 08:01:11',726616,26989,'','',30,0,0.00783,0.704,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719965,2,21396,0,0,1,3,0,1,'2024-12-31 08:01:06',707079,'2024-12-31 08:01:11',726855,26989,'','',30,0,0.0269,0.707,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719966,2,23554,0,0,1,1,0,1,'2024-12-31 08:01:16',760738,'2024-12-31 08:01:16',769332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719967,2,28533,0,0,1,1,0,1,'2024-12-31 08:01:16',771882,'2024-12-31 08:01:21',809133,26989,'','',30,0,0.00493,0.771,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719968,2,23554,0,0,1,1,0,1,'2024-12-31 08:01:16',773818,'2024-12-31 08:01:21',809345,26989,'','',30,0,0.00799,0.773,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719969,2,23553,0,0,1,3,0,1,'2024-12-31 08:01:16',774901,'2024-12-31 08:01:21',809565,26989,'','',30,0,0.01036,0.774,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719970,2,23551,0,0,1,1,0,1,'2024-12-31 08:01:26',831814,'2024-12-31 08:01:26',840726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719971,2,23551,0,0,1,1,0,1,'2024-12-31 08:01:31',885047,'2024-12-31 08:01:36',910024,26989,'','',30,0,0.00827,0.885,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719972,2,23549,0,0,1,3,0,1,'2024-12-31 08:01:31',886358,'2024-12-31 08:01:36',910232,26989,'','',30,0,0.00992,0.886,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719973,2,21395,0,0,1,5,1,1,'2024-12-31 08:02:01',17,'2024-12-31 08:02:06',227,26989,'','',30,0,2.00594,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719974,2,23548,0,0,1,5,1,1,'2024-12-31 08:02:06',15778,'2024-12-31 08:02:11',20949,26989,'','',30,0,2.00705,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719975,2,21397,0,0,1,5,1,1,'2024-12-31 08:02:06',3,'2024-12-31 08:02:11',40,26989,'','',30,0,2.00717,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719976,2,28279,0,0,1,1,0,1,'2024-12-31 08:02:11',22190,'2024-12-31 08:02:16',27433,26989,'','',30,0,0.00514,0.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719977,2,23552,0,0,1,1,0,1,'2024-12-31 08:02:11',361,'2024-12-31 08:02:16',27572,26989,'','',30,0,0.00887,0.055,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719978,2,21396,0,0,1,3,0,1,'2024-12-31 08:02:11',376,'2024-12-31 08:02:16',53,26989,'','',30,0,0.02139,0.057,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719979,2,28533,0,0,1,1,0,1,'2024-12-31 08:02:21',110350,'2024-12-31 08:02:26',132570,26989,'','',30,0,0.00545,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719980,2,23554,0,0,1,1,0,1,'2024-12-31 08:02:21',112416,'2024-12-31 08:02:26',132783,26989,'','',30,0,0.00794,0.112,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719981,2,23553,0,0,1,3,0,1,'2024-12-31 08:02:21',113068,'2024-12-31 08:02:26',132979,26989,'','',30,0,0.0113,0.113,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719982,2,21397,0,0,1,5,1,1,'2024-12-31 08:02:31',163008,'2024-12-31 08:02:33',170739,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719983,2,23551,0,0,1,1,0,1,'2024-12-31 08:02:36',209587,'2024-12-31 08:02:36',219053,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719984,2,28279,0,0,1,1,0,1,'2024-12-31 08:02:36',219345,'2024-12-31 08:02:36',225077,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719985,2,23551,0,0,1,1,0,1,'2024-12-31 08:02:36',228243,'2024-12-31 08:02:41',256797,26989,'','',30,0,0.00844,0.228,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719986,2,23549,0,0,1,3,0,1,'2024-12-31 08:02:36',228904,'2024-12-31 08:02:41',258237,26989,'','',30,0,0.01072,0.228,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719987,2,23554,0,0,1,1,0,1,'2024-12-31 08:02:46',285555,'2024-12-31 08:02:46',294084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719988,2,21395,0,0,1,5,1,1,'2024-12-31 08:03:06',405758,'2024-12-31 08:03:11',432212,26989,'','',30,0,2.00609,0.405,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719989,2,23548,0,0,1,5,1,1,'2024-12-31 08:03:11',434444,'2024-12-31 08:03:16',459338,26989,'','',30,0,2.00573,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719990,2,21397,0,0,1,5,1,1,'2024-12-31 08:03:11',436366,'2024-12-31 08:03:16',459536,26989,'','',30,0,2.00681,0.436,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276719991,2,28279,0,0,1,1,0,1,'2024-12-31 08:03:16',461790,'2024-12-31 08:03:21',507554,26989,'','',30,0,0.005,0.461,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719992,2,23552,0,0,1,1,0,1,'2024-12-31 08:03:16',463669,'2024-12-31 08:03:21',507749,26989,'','',30,0,0.00832,0.463,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719993,2,21396,0,0,1,3,0,1,'2024-12-31 08:03:16',465507,'2024-12-31 08:03:21',507942,26989,'','',30,0,0.01938,0.465,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719994,2,23553,0,0,1,3,0,1,'2024-12-31 08:03:21',508221,'2024-12-31 08:03:21',519797,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719995,2,28533,0,0,1,1,0,1,'2024-12-31 08:03:26',555695,'2024-12-31 08:03:31',590755,26989,'','',30,0,0.00517,0.555,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719996,2,23554,0,0,1,1,0,1,'2024-12-31 08:03:26',557559,'2024-12-31 08:03:31',590959,26989,'','',30,0,0.00835,0.557,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719997,2,23553,0,0,1,3,0,1,'2024-12-31 08:03:26',559643,'2024-12-31 08:03:31',591147,26989,'','',30,0,0.0119,0.559,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719998,2,23549,0,0,1,3,0,1,'2024-12-31 08:03:31',591705,'2024-12-31 08:03:31',602070,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276719999,2,23551,0,0,1,1,0,1,'2024-12-31 08:03:31',602330,'2024-12-31 08:03:31',610783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720000,2,23551,0,0,1,1,0,1,'2024-12-31 08:03:41',665808,'2024-12-31 08:03:46',690991,26989,'','',30,0,0.00871,0.665,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720001,2,23549,0,0,1,3,0,1,'2024-12-31 08:03:41',667733,'2024-12-31 08:03:46',691206,26989,'','',30,0,0.00937,0.667,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720002,2,23548,0,0,1,5,1,1,'2024-12-31 08:03:46',691260,'2024-12-31 08:03:48',698851,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720003,2,21395,0,0,1,5,1,1,'2024-12-31 08:03:48',699149,'2024-12-31 08:03:50',706136,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720004,2,23551,0,0,1,1,0,1,'2024-12-31 08:04:01',820310,'2024-12-31 08:04:01',829118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720005,2,28533,0,0,1,1,0,1,'2024-12-31 08:04:01',829599,'2024-12-31 08:04:01',835429,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720006,2,21395,0,0,1,5,1,1,'2024-12-31 08:04:06',862879,'2024-12-31 08:04:08',869303,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720007,2,21395,0,0,1,5,1,1,'2024-12-31 08:04:11',903192,'2024-12-31 08:04:16',940006,26989,'','',30,0,2.00658,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720008,2,23554,0,0,1,1,0,1,'2024-12-31 08:04:16',940505,'2024-12-31 08:04:16',949201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720009,2,23548,0,0,1,5,1,1,'2024-12-31 08:04:16',951716,'2024-12-31 08:04:21',992137,26989,'','',30,0,2.00637,0.951,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720010,2,21397,0,0,1,5,1,1,'2024-12-31 08:04:16',953651,'2024-12-31 08:04:21',992338,26989,'','',30,0,2.00609,0.953,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720011,2,23552,0,0,1,1,0,1,'2024-12-31 08:04:21',992389,'2024-12-31 08:04:22',535,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720012,2,28279,0,0,1,1,0,1,'2024-12-31 08:04:22',10,'2024-12-31 08:04:22',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720013,2,28279,0,0,1,1,0,1,'2024-12-31 08:04:22',0,'2024-12-31 08:04:26',10276,26989,'','',30,0,0.0049,1.009,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720014,2,23552,0,0,1,1,0,1,'2024-12-31 08:04:22',4943,'2024-12-31 08:04:26',10396,26989,'','',30,0,0.00961,1.011,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720015,2,21396,0,0,1,3,0,1,'2024-12-31 08:04:22',10,'2024-12-31 08:04:26',1313,26989,'','',30,0,0.0222,1.012,0,'OK - 192.168.77.159: rta 0.869ms, lost 0%','rta=0.869ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720016,2,23551,0,0,1,1,0,1,'2024-12-31 08:04:26',10545,'2024-12-31 08:04:26',216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720017,2,28533,0,0,1,1,0,1,'2024-12-31 08:04:31',18790,'2024-12-31 08:04:36',479,26989,'','',30,0,0.00509,0.044,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720018,2,23554,0,0,1,1,0,1,'2024-12-31 08:04:31',308,'2024-12-31 08:04:36',59,26989,'','',30,0,0.00836,0.046,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720019,2,23553,0,0,1,3,0,1,'2024-12-31 08:04:31',4,'2024-12-31 08:04:36',3854,26989,'','',30,0,0.0115,0.048,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720020,2,23551,0,0,1,1,0,1,'2024-12-31 08:04:46',127615,'2024-12-31 08:04:51',155171,26989,'','',30,0,0.00798,0.127,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720021,2,23549,0,0,1,3,0,1,'2024-12-31 08:04:46',129620,'2024-12-31 08:04:51',155382,26989,'','',30,0,0.00953,0.129,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720022,2,21395,0,0,1,5,1,1,'2024-12-31 08:05:16',286760,'2024-12-31 08:05:21',312732,26989,'','',30,0,2.00627,0.286,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720023,2,23548,0,0,1,5,1,1,'2024-12-31 08:05:21',315397,'2024-12-31 08:05:26',351326,26989,'','',30,0,2.00585,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720024,2,21397,0,0,1,5,1,1,'2024-12-31 08:05:21',317464,'2024-12-31 08:05:26',351530,26989,'','',30,0,2.00692,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720025,2,28279,0,0,1,1,0,1,'2024-12-31 08:05:26',353950,'2024-12-31 08:05:31',391009,26989,'','',30,0,0.00502,0.353,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720026,2,23552,0,0,1,1,0,1,'2024-12-31 08:05:26',355822,'2024-12-31 08:05:31',391205,26989,'','',30,0,0.00852,0.355,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720027,2,21396,0,0,1,3,0,1,'2024-12-31 08:05:26',357858,'2024-12-31 08:05:31',391410,26989,'','',30,0,0.02273,0.357,0,'OK - 192.168.77.159: rta 0.877ms, lost 0%','rta=0.877ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720028,2,28533,0,0,1,1,0,1,'2024-12-31 08:05:36',430620,'2024-12-31 08:05:36',437367,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720029,2,23551,0,0,1,1,0,1,'2024-12-31 08:05:36',437684,'2024-12-31 08:05:36',446145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720030,2,28533,0,0,1,1,0,1,'2024-12-31 08:05:36',449549,'2024-12-31 08:05:41',486148,26989,'','',30,0,0.00499,0.449,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720031,2,23554,0,0,1,1,0,1,'2024-12-31 08:05:36',451487,'2024-12-31 08:05:41',486358,26989,'','',30,0,0.00878,0.451,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720032,2,23553,0,0,1,3,0,1,'2024-12-31 08:05:36',453646,'2024-12-31 08:05:41',486554,26989,'','',30,0,0.01095,0.453,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720033,2,21397,0,0,1,5,1,1,'2024-12-31 08:05:46',512361,'2024-12-31 08:05:48',519099,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720034,2,23551,0,0,1,1,0,1,'2024-12-31 08:05:51',549889,'2024-12-31 08:05:56',579710,26989,'','',30,0,0.00796,0.549,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720035,2,23549,0,0,1,3,0,1,'2024-12-31 08:05:51',551832,'2024-12-31 08:05:56',579895,26989,'','',30,0,0.00998,0.551,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720036,2,23553,0,0,1,3,0,1,'2024-12-31 08:06:21',734900,'2024-12-31 08:06:21',746705,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720037,2,21395,0,0,1,5,1,1,'2024-12-31 08:06:21',749491,'2024-12-31 08:06:26',775936,26989,'','',30,0,2.00548,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720038,2,23548,0,0,1,5,1,1,'2024-12-31 08:06:26',776182,'2024-12-31 08:06:26',935777,26989,'','',30,0,0.159,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720039,2,23548,0,0,1,5,1,1,'2024-12-31 08:06:26',938169,'2024-12-31 08:06:31',973792,26989,'','',30,0,2.0063,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720040,2,21397,0,0,1,5,1,1,'2024-12-31 08:06:26',940063,'2024-12-31 08:06:31',974000,26989,'','',30,0,2.0065,0.94,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720041,2,23549,0,0,1,3,0,1,'2024-12-31 08:06:31',974591,'2024-12-31 08:06:31',989382,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720042,2,23551,0,0,1,1,0,1,'2024-12-31 08:06:31',989640,'2024-12-31 08:06:31',998029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720043,2,28279,0,0,1,1,0,1,'2024-12-31 08:06:32',49,'2024-12-31 08:06:36',6200,26989,'','',30,0,0.00637,1,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720044,2,23552,0,0,1,1,0,1,'2024-12-31 08:06:32',1379,'2024-12-31 08:06:36',6325,26989,'','',30,0,0.00822,1.002,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720045,2,21396,0,0,1,3,0,1,'2024-12-31 08:06:32',2555,'2024-12-31 08:06:36',6444,26989,'','',30,0,0.02711,1.004,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720046,2,28533,0,0,1,1,0,1,'2024-12-31 08:06:41',3,'2024-12-31 08:06:46',23284,26989,'','',30,0,0.00609,0.038,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720047,2,23554,0,0,1,1,0,1,'2024-12-31 08:06:41',3,'2024-12-31 08:06:46',23406,26989,'','',30,0,0.01048,0.039,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720048,2,23553,0,0,1,3,0,1,'2024-12-31 08:06:41',270,'2024-12-31 08:06:46',23518,26989,'','',30,0,0.011,0.041,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720049,2,23548,0,0,1,5,1,1,'2024-12-31 08:06:46',367,'2024-12-31 08:06:48',50,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720050,2,21395,0,0,1,5,1,1,'2024-12-31 08:06:48',26196,'2024-12-31 08:06:50',28794,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720051,2,23551,0,0,1,1,0,1,'2024-12-31 08:06:56',105061,'2024-12-31 08:07:01',130285,26989,'','',30,0,0.00858,0.105,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720052,2,23549,0,0,1,3,0,1,'2024-12-31 08:06:56',107179,'2024-12-31 08:07:01',130491,26989,'','',30,0,0.00976,0.107,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720053,2,28533,0,0,1,1,0,1,'2024-12-31 08:07:01',131027,'2024-12-31 08:07:01',137156,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720054,2,21395,0,0,1,5,1,1,'2024-12-31 08:07:06',148727,'2024-12-31 08:07:08',155860,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720055,2,23554,0,0,1,1,0,1,'2024-12-31 08:07:16',196028,'2024-12-31 08:07:16',204853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720056,2,23552,0,0,1,1,0,1,'2024-12-31 08:07:21',240715,'2024-12-31 08:07:21',249280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720057,2,28279,0,0,1,1,0,1,'2024-12-31 08:07:21',249517,'2024-12-31 08:07:21',255189,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720058,2,23551,0,0,1,1,0,1,'2024-12-31 08:07:26',275579,'2024-12-31 08:07:26',284325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720059,2,21395,0,0,1,5,1,1,'2024-12-31 08:07:26',286750,'2024-12-31 08:07:31',321901,26989,'','',30,0,2.00529,0.286,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720060,2,23548,0,0,1,5,1,1,'2024-12-31 08:07:31',324091,'2024-12-31 08:07:36',345711,26989,'','',30,0,2.00704,0.324,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720061,2,21397,0,0,1,5,1,1,'2024-12-31 08:07:31',326040,'2024-12-31 08:07:36',345922,26989,'','',30,0,2.00682,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720062,2,28279,0,0,1,1,0,1,'2024-12-31 08:07:36',348468,'2024-12-31 08:07:41',387290,26989,'','',30,0,0.00529,0.348,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720063,2,23552,0,0,1,1,0,1,'2024-12-31 08:07:36',350427,'2024-12-31 08:07:41',387498,26989,'','',30,0,0.00862,0.35,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720064,2,21396,0,0,1,3,0,1,'2024-12-31 08:07:36',352653,'2024-12-31 08:07:41',387692,26989,'','',30,0,0.01958,0.352,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720065,2,28533,0,0,1,1,0,1,'2024-12-31 08:07:46',413585,'2024-12-31 08:07:51',435138,26989,'','',30,0,0.00514,0.413,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720066,2,23554,0,0,1,1,0,1,'2024-12-31 08:07:46',415526,'2024-12-31 08:07:51',435321,26989,'','',30,0,0.0081,0.415,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720067,2,23553,0,0,1,3,0,1,'2024-12-31 08:07:46',417077,'2024-12-31 08:07:51',435514,26989,'','',30,0,0.01148,0.417,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720068,2,23551,0,0,1,1,0,1,'2024-12-31 08:08:01',500496,'2024-12-31 08:08:06',521257,26989,'','',30,0,0.00804,0.5,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720069,2,23549,0,0,1,3,0,1,'2024-12-31 08:08:01',502499,'2024-12-31 08:08:06',521461,26989,'','',30,0,0.00941,0.502,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720070,2,21397,0,0,1,5,1,1,'2024-12-31 08:08:31',633335,'2024-12-31 08:08:33',640941,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720071,2,28533,0,0,1,1,0,1,'2024-12-31 08:08:36',681300,'2024-12-31 08:08:36',688139,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720072,2,23551,0,0,1,1,0,1,'2024-12-31 08:08:36',688449,'2024-12-31 08:08:36',696976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720073,2,21395,0,0,1,5,1,1,'2024-12-31 08:08:33',644076,'2024-12-31 08:08:36',697440,26989,'','',30,0,2.00644,2.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720074,2,28279,0,0,1,1,0,1,'2024-12-31 08:08:36',697495,'2024-12-31 08:08:36',703782,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720075,2,23548,0,0,1,5,1,1,'2024-12-31 08:08:36',707077,'2024-12-31 08:08:41',752246,26989,'','',30,0,2.00631,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720076,2,21397,0,0,1,5,1,1,'2024-12-31 08:08:36',709219,'2024-12-31 08:08:41',752395,26989,'','',30,0,2.00611,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720077,2,28279,0,0,1,1,0,1,'2024-12-31 08:08:41',754755,'2024-12-31 08:08:46',781494,26989,'','',30,0,0.00628,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720078,2,23552,0,0,1,1,0,1,'2024-12-31 08:08:41',756685,'2024-12-31 08:08:46',781684,26989,'','',30,0,0.00799,0.756,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720079,2,21396,0,0,1,3,0,1,'2024-12-31 08:08:41',758812,'2024-12-31 08:08:46',781874,26989,'','',30,0,0.02664,0.758,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720080,2,23554,0,0,1,1,0,1,'2024-12-31 08:08:46',781918,'2024-12-31 08:08:46',790480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720081,2,28533,0,0,1,1,0,1,'2024-12-31 08:08:51',816285,'2024-12-31 08:08:56',855867,26989,'','',30,0,0.00581,0.816,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720082,2,23554,0,0,1,1,0,1,'2024-12-31 08:08:51',817980,'2024-12-31 08:08:56',856066,26989,'','',30,0,0.00807,0.817,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720083,2,23553,0,0,1,3,0,1,'2024-12-31 08:08:51',819468,'2024-12-31 08:08:56',856247,26989,'','',30,0,0.01073,0.819,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720084,2,23551,0,0,1,1,0,1,'2024-12-31 08:09:06',910523,'2024-12-31 08:09:11',943108,26989,'','',30,0,0.00785,0.91,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720085,2,23549,0,0,1,3,0,1,'2024-12-31 08:09:06',912462,'2024-12-31 08:09:11',943306,26989,'','',30,0,0.01162,0.912,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720086,2,23553,0,0,1,3,0,1,'2024-12-31 08:09:21',997000,'2024-12-31 08:09:22',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720087,2,23548,0,0,1,5,1,1,'2024-12-31 08:09:31',3,'2024-12-31 08:09:33',2470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720088,2,23551,0,0,1,1,0,1,'2024-12-31 08:09:33',20128,'2024-12-31 08:09:33',23505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720089,2,23549,0,0,1,3,0,1,'2024-12-31 08:09:33',45,'2024-12-31 08:09:33',27637,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720090,2,21395,0,0,1,5,1,1,'2024-12-31 08:09:36',7,'2024-12-31 08:09:41',119029,26989,'','',30,0,2.00632,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720091,2,23548,0,0,1,5,1,1,'2024-12-31 08:09:41',122439,'2024-12-31 08:09:46',153418,26989,'','',30,0,2.00584,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720092,2,21397,0,0,1,5,1,1,'2024-12-31 08:09:41',124633,'2024-12-31 08:09:46',153644,26989,'','',30,0,2.00562,0.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720093,2,28279,0,0,1,1,0,1,'2024-12-31 08:09:46',156489,'2024-12-31 08:09:51',188711,26989,'','',30,0,0.00751,0.156,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720094,2,23552,0,0,1,1,0,1,'2024-12-31 08:09:46',157817,'2024-12-31 08:09:51',188927,26989,'','',30,0,0.00802,0.157,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720095,2,21396,0,0,1,3,0,1,'2024-12-31 08:09:46',159860,'2024-12-31 08:09:51',189144,26989,'','',30,0,0.04213,0.159,0,'OK - 192.168.77.159: rta 1.856ms, lost 0%','rta=1.856ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720096,2,28533,0,0,1,1,0,1,'2024-12-31 08:09:56',225658,'2024-12-31 08:10:01',271402,26989,'','',30,0,0.0055,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720097,2,23554,0,0,1,1,0,1,'2024-12-31 08:09:56',227748,'2024-12-31 08:10:01',271609,26989,'','',30,0,0.0083,0.227,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720098,2,23553,0,0,1,3,0,1,'2024-12-31 08:09:56',229283,'2024-12-31 08:10:01',271821,26989,'','',30,0,0.01166,0.229,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720099,2,23551,0,0,1,1,0,1,'2024-12-31 08:10:01',271899,'2024-12-31 08:10:01',280754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720100,2,21395,0,0,1,5,1,1,'2024-12-31 08:10:06',311980,'2024-12-31 08:10:08',319120,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720101,2,23551,0,0,1,1,0,1,'2024-12-31 08:10:11',351940,'2024-12-31 08:10:16',389761,26989,'','',30,0,0.00869,0.351,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720102,2,23549,0,0,1,3,0,1,'2024-12-31 08:10:11',353897,'2024-12-31 08:10:16',389970,26989,'','',30,0,0.01045,0.353,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720103,2,23554,0,0,1,1,0,1,'2024-12-31 08:10:16',391200,'2024-12-31 08:10:16',399953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720104,2,23552,0,0,1,1,0,1,'2024-12-31 08:10:21',449846,'2024-12-31 08:10:21',458825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720105,2,28279,0,0,1,1,0,1,'2024-12-31 08:10:21',459070,'2024-12-31 08:10:21',464719,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720106,2,21395,0,0,1,5,1,1,'2024-12-31 08:10:41',554927,'2024-12-31 08:10:46',572537,26989,'','',30,0,2.00667,0.554,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720107,2,23548,0,0,1,5,1,1,'2024-12-31 08:10:46',574755,'2024-12-31 08:10:51',602037,26989,'','',30,0,2.0065,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720108,2,21397,0,0,1,5,1,1,'2024-12-31 08:10:46',576746,'2024-12-31 08:10:51',602213,26989,'','',30,0,2.00588,0.576,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720109,2,28279,0,0,1,1,0,1,'2024-12-31 08:10:51',604477,'2024-12-31 08:10:56',642400,26989,'','',30,0,0.00493,0.604,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720110,2,23552,0,0,1,1,0,1,'2024-12-31 08:10:51',606354,'2024-12-31 08:10:56',642583,26989,'','',30,0,0.00752,0.606,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720111,2,21396,0,0,1,3,0,1,'2024-12-31 08:10:51',607991,'2024-12-31 08:10:56',642773,26989,'','',30,0,0.02016,0.607,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720112,2,28533,0,0,1,1,0,1,'2024-12-31 08:11:01',667904,'2024-12-31 08:11:06',696176,26989,'','',30,0,0.00536,0.667,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720113,2,23554,0,0,1,1,0,1,'2024-12-31 08:11:01',669868,'2024-12-31 08:11:06',696367,26989,'','',30,0,0.00863,0.669,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720114,2,23553,0,0,1,3,0,1,'2024-12-31 08:11:01',670860,'2024-12-31 08:11:06',696546,26989,'','',30,0,0.01076,0.67,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720115,2,23551,0,0,1,1,0,1,'2024-12-31 08:11:16',744118,'2024-12-31 08:11:21',774594,26989,'','',30,0,0.00787,0.744,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720116,2,23549,0,0,1,3,0,1,'2024-12-31 08:11:16',746101,'2024-12-31 08:11:21',774781,26989,'','',30,0,0.0094,0.746,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720117,2,21397,0,0,1,5,1,1,'2024-12-31 08:11:31',836307,'2024-12-31 08:11:33',842374,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720118,2,28533,0,0,1,1,0,1,'2024-12-31 08:11:36',890312,'2024-12-31 08:11:36',896939,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720119,2,23551,0,0,1,1,0,1,'2024-12-31 08:11:36',897251,'2024-12-31 08:11:36',905713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720120,2,28279,0,0,1,1,0,1,'2024-12-31 08:11:36',906014,'2024-12-31 08:11:36',911690,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720121,2,23554,0,0,1,1,0,1,'2024-12-31 08:11:46',974088,'2024-12-31 08:11:46',982724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720122,2,21395,0,0,1,5,1,1,'2024-12-31 08:11:46',985403,'2024-12-31 08:11:52',1344,26989,'','',30,0,2.00614,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720123,2,23548,0,0,1,5,1,1,'2024-12-31 08:11:52',12091,'2024-12-31 08:11:56',17933,26989,'','',30,0,2.00733,1.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720124,2,21397,0,0,1,5,1,1,'2024-12-31 08:11:52',2,'2024-12-31 08:11:56',18076,26989,'','',30,0,2.00718,1.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720125,2,28279,0,0,1,1,0,1,'2024-12-31 08:11:56',37,'2024-12-31 08:12:01',7,26989,'','',30,0,0.00521,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720126,2,23552,0,0,1,1,0,1,'2024-12-31 08:11:56',20466,'2024-12-31 08:12:01',7,26989,'','',30,0,0.00735,0.047,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720127,2,21396,0,0,1,3,0,1,'2024-12-31 08:11:56',20496,'2024-12-31 08:12:01',7,26989,'','',30,0,0.01943,0.05,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720128,2,28533,0,0,1,1,0,1,'2024-12-31 08:12:06',0,'2024-12-31 08:12:11',111469,26989,'','',30,0,0.00523,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720129,2,23554,0,0,1,1,0,1,'2024-12-31 08:12:06',0,'2024-12-31 08:12:11',111670,26989,'','',30,0,0.00822,0.098,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720130,2,23553,0,0,1,3,0,1,'2024-12-31 08:12:06',100902,'2024-12-31 08:12:11',111869,26989,'','',30,0,0.01073,0.1,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720131,2,23551,0,0,1,1,0,1,'2024-12-31 08:12:21',162959,'2024-12-31 08:12:26',200857,26989,'','',30,0,0.00806,0.162,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720132,2,23549,0,0,1,3,0,1,'2024-12-31 08:12:21',165011,'2024-12-31 08:12:26',201044,26989,'','',30,0,0.01245,0.164,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720133,2,23548,0,0,1,5,1,1,'2024-12-31 08:12:26',201316,'2024-12-31 08:12:26',376823,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720134,2,23551,0,0,1,1,0,1,'2024-12-31 08:12:41',482232,'2024-12-31 08:12:41',491467,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720135,2,23548,0,0,1,5,1,1,'2024-12-31 08:12:46',521847,'2024-12-31 08:12:48',528490,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720136,2,21395,0,0,1,5,1,1,'2024-12-31 08:12:48',528791,'2024-12-31 08:12:50',534750,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720137,2,21395,0,0,1,5,1,1,'2024-12-31 08:12:52',563327,'2024-12-31 08:12:56',594518,26989,'','',30,0,2.00628,0.563,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720138,2,23551,0,0,1,1,0,1,'2024-12-31 08:13:01',656968,'2024-12-31 08:13:01',665955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720139,2,28533,0,0,1,1,0,1,'2024-12-31 08:13:01',666470,'2024-12-31 08:13:01',672373,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720140,2,23548,0,0,1,5,1,1,'2024-12-31 08:12:56',599083,'2024-12-31 08:13:01',672844,26989,'','',30,0,2.0119,0.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720141,2,21397,0,0,1,5,1,1,'2024-12-31 08:12:56',601191,'2024-12-31 08:13:01',673057,26989,'','',30,0,2.0102,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720142,2,28279,0,0,1,1,0,1,'2024-12-31 08:13:01',676133,'2024-12-31 08:13:06',699519,26989,'','',30,0,0.00716,0.676,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720143,2,23552,0,0,1,1,0,1,'2024-12-31 08:13:01',678064,'2024-12-31 08:13:06',699717,26989,'','',30,0,0.00767,0.678,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720144,2,21396,0,0,1,3,0,1,'2024-12-31 08:13:01',678777,'2024-12-31 08:13:06',699903,26989,'','',30,0,0.02484,0.678,0,'OK - 192.168.77.159: rta 0.961ms, lost 0%','rta=0.961ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720145,2,28533,0,0,1,1,0,1,'2024-12-31 08:13:11',737254,'2024-12-31 08:13:16',771032,26989,'','',30,0,0.00537,0.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720146,2,23554,0,0,1,1,0,1,'2024-12-31 08:13:11',739329,'2024-12-31 08:13:16',771203,26989,'','',30,0,0.01002,0.739,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720147,2,23553,0,0,1,3,0,1,'2024-12-31 08:13:11',741234,'2024-12-31 08:13:16',771378,26989,'','',30,0,0.01078,0.741,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720148,2,23552,0,0,1,1,0,1,'2024-12-31 08:13:21',808302,'2024-12-31 08:13:21',817044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720149,2,28279,0,0,1,1,0,1,'2024-12-31 08:13:21',817280,'2024-12-31 08:13:21',822924,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720150,2,23551,0,0,1,1,0,1,'2024-12-31 08:13:26',844573,'2024-12-31 08:13:26',853328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720151,2,23551,0,0,1,1,0,1,'2024-12-31 08:13:26',855724,'2024-12-31 08:13:31',889015,26989,'','',30,0,0.00754,0.855,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720152,2,23549,0,0,1,3,0,1,'2024-12-31 08:13:26',857610,'2024-12-31 08:13:31',889177,26989,'','',30,0,0.01048,0.857,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720153,2,21395,0,0,1,5,1,1,'2024-12-31 08:13:57',2755,'2024-12-31 08:14:01',7150,26989,'','',30,0,2.00696,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720154,2,23548,0,0,1,5,1,1,'2024-12-31 08:14:01',15,'2024-12-31 08:14:06',2,26989,'','',30,0,2.00595,0.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720155,2,21397,0,0,1,5,1,1,'2024-12-31 08:14:01',1,'2024-12-31 08:14:06',2,26989,'','',30,0,2.00605,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720156,2,28279,0,0,1,1,0,1,'2024-12-31 08:14:06',13179,'2024-12-31 08:14:11',299,26989,'','',30,0,0.00611,0.031,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720157,2,23552,0,0,1,1,0,1,'2024-12-31 08:14:06',14112,'2024-12-31 08:14:11',19316,26989,'','',30,0,0.00749,0.033,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720158,2,21396,0,0,1,3,0,1,'2024-12-31 08:14:06',15167,'2024-12-31 08:14:11',2426,26989,'','',30,0,0.02846,0.035,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720159,2,28533,0,0,1,1,0,1,'2024-12-31 08:14:16',58,'2024-12-31 08:14:21',102533,26989,'','',30,0,0.00517,0.072,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720160,2,23554,0,0,1,1,0,1,'2024-12-31 08:14:16',487,'2024-12-31 08:14:21',102732,26989,'','',30,0,0.00787,0.074,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720161,2,23553,0,0,1,3,0,1,'2024-12-31 08:14:16',62,'2024-12-31 08:14:21',102907,26989,'','',30,0,0.01061,0.076,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720162,2,21397,0,0,1,5,1,1,'2024-12-31 08:14:31',165211,'2024-12-31 08:14:33',171478,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720163,2,23551,0,0,1,1,0,1,'2024-12-31 08:14:33',174540,'2024-12-31 08:14:36',214975,26989,'','',30,0,0.00774,2.174,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720164,2,23549,0,0,1,3,0,1,'2024-12-31 08:14:33',176461,'2024-12-31 08:14:36',215189,26989,'','',30,0,0.00946,2.176,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720165,2,28533,0,0,1,1,0,1,'2024-12-31 08:14:36',215253,'2024-12-31 08:14:36',221809,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720166,2,28279,0,0,1,1,0,1,'2024-12-31 08:14:36',222370,'2024-12-31 08:14:36',228019,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720167,2,23554,0,0,1,1,0,1,'2024-12-31 08:14:46',288006,'2024-12-31 08:14:46',296624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720168,2,21395,0,0,1,5,1,1,'2024-12-31 08:15:01',391685,'2024-12-31 08:15:06',418325,26989,'','',30,0,2.00767,0.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720169,2,23548,0,0,1,5,1,1,'2024-12-31 08:15:06',420948,'2024-12-31 08:15:11',441090,26989,'','',30,0,2.0067,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720170,2,21397,0,0,1,5,1,1,'2024-12-31 08:15:06',422654,'2024-12-31 08:15:11',441287,26989,'','',30,0,2.00716,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720171,2,28279,0,0,1,1,0,1,'2024-12-31 08:15:11',443534,'2024-12-31 08:15:16',468262,26989,'','',30,0,0.00496,0.443,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720172,2,23552,0,0,1,1,0,1,'2024-12-31 08:15:11',445441,'2024-12-31 08:15:16',468466,26989,'','',30,0,0.00722,0.445,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720173,2,21396,0,0,1,3,0,1,'2024-12-31 08:15:11',446979,'2024-12-31 08:15:16',468668,26989,'','',30,0,0.01933,0.446,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720174,2,23553,0,0,1,3,0,1,'2024-12-31 08:15:21',498059,'2024-12-31 08:15:21',509171,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720175,2,28533,0,0,1,1,0,1,'2024-12-31 08:15:21',512015,'2024-12-31 08:15:26',541413,26989,'','',30,0,0.005,0.512,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720176,2,23554,0,0,1,1,0,1,'2024-12-31 08:15:21',513945,'2024-12-31 08:15:26',541605,26989,'','',30,0,0.00895,0.513,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720177,2,23553,0,0,1,3,0,1,'2024-12-31 08:15:21',516150,'2024-12-31 08:15:26',541783,26989,'','',30,0,0.01017,0.516,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720178,2,23548,0,0,1,5,1,1,'2024-12-31 08:15:26',542018,'2024-12-31 08:15:26',709825,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720179,2,23551,0,0,1,1,0,1,'2024-12-31 08:15:31',728438,'2024-12-31 08:15:31',737695,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720180,2,23549,0,0,1,3,0,1,'2024-12-31 08:15:31',737948,'2024-12-31 08:15:31',748003,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720181,2,23551,0,0,1,1,0,1,'2024-12-31 08:15:36',775290,'2024-12-31 08:15:41',830588,26989,'','',30,0,0.00795,0.775,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720182,2,23549,0,0,1,3,0,1,'2024-12-31 08:15:36',777220,'2024-12-31 08:15:41',830781,26989,'','',30,0,0.01028,0.777,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720183,2,23548,0,0,1,5,1,1,'2024-12-31 08:15:46',864169,'2024-12-31 08:15:48',871543,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720184,2,21395,0,0,1,5,1,1,'2024-12-31 08:15:48',871802,'2024-12-31 08:15:50',878960,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720185,2,23551,0,0,1,1,0,1,'2024-12-31 08:16:01',991349,'2024-12-31 08:16:02',89,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720186,2,28533,0,0,1,1,0,1,'2024-12-31 08:16:02',398,'2024-12-31 08:16:02',3452,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720187,2,21395,0,0,1,5,1,1,'2024-12-31 08:16:06',7911,'2024-12-31 08:16:08',10218,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720188,2,21395,0,0,1,5,1,1,'2024-12-31 08:16:08',11437,'2024-12-31 08:16:11',14022,26989,'','',30,0,0.99677,2.026,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720189,2,23548,0,0,1,5,1,1,'2024-12-31 08:16:11',15175,'2024-12-31 08:16:16',29504,26989,'','',30,0,2.00634,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720190,2,21397,0,0,1,5,1,1,'2024-12-31 08:16:11',16156,'2024-12-31 08:16:16',462,26989,'','',30,0,2.00606,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720191,2,23554,0,0,1,1,0,1,'2024-12-31 08:16:16',465,'2024-12-31 08:16:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720192,2,28279,0,0,1,1,0,1,'2024-12-31 08:16:16',0,'2024-12-31 08:16:21',106604,26989,'','',30,0,0.00496,0.083,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720193,2,23552,0,0,1,1,0,1,'2024-12-31 08:16:16',0,'2024-12-31 08:16:21',106815,26989,'','',30,0,0.00819,0.085,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720194,2,21396,0,0,1,3,0,1,'2024-12-31 08:16:16',0,'2024-12-31 08:16:21',107010,26989,'','',30,0,0.02538,0.087,0,'OK - 192.168.77.159: rta 0.980ms, lost 0%','rta=0.980ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720195,2,23551,0,0,1,1,0,1,'2024-12-31 08:16:26',118658,'2024-12-31 08:16:26',127319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720196,2,28533,0,0,1,1,0,1,'2024-12-31 08:16:26',129764,'2024-12-31 08:16:31',145944,26989,'','',30,0,0.00508,0.129,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720197,2,23554,0,0,1,1,0,1,'2024-12-31 08:16:26',131682,'2024-12-31 08:16:31',146146,26989,'','',30,0,0.00809,0.131,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720198,2,23553,0,0,1,3,0,1,'2024-12-31 08:16:26',133512,'2024-12-31 08:16:31',146348,26989,'','',30,0,0.01073,0.133,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720199,2,23551,0,0,1,1,0,1,'2024-12-31 08:16:41',200466,'2024-12-31 08:16:46',223981,26989,'','',30,0,0.00805,0.2,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720200,2,23549,0,0,1,3,0,1,'2024-12-31 08:16:41',202211,'2024-12-31 08:16:46',224178,26989,'','',30,0,0.00952,0.202,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720201,2,21395,0,0,1,5,1,1,'2024-12-31 08:17:11',335921,'2024-12-31 08:17:16',357037,26989,'','',30,0,2.0065,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720202,2,23548,0,0,1,5,1,1,'2024-12-31 08:17:16',359331,'2024-12-31 08:17:21',391904,26989,'','',30,0,2.00695,0.359,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720203,2,21397,0,0,1,5,1,1,'2024-12-31 08:17:16',361274,'2024-12-31 08:17:21',392128,26989,'','',30,0,2.00675,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720204,2,28279,0,0,1,1,0,1,'2024-12-31 08:17:21',394998,'2024-12-31 08:17:26',547226,26989,'','',30,0,0.00885,0.394,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720205,2,23552,0,0,1,1,0,1,'2024-12-31 08:17:21',395650,'2024-12-31 08:17:26',547439,26989,'','',30,0,0.00871,0.395,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720206,2,21396,0,0,1,3,0,1,'2024-12-31 08:17:21',397696,'2024-12-31 08:17:26',547652,26989,'','',30,0,0.02608,0.397,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720207,2,28533,0,0,1,1,0,1,'2024-12-31 08:17:31',579747,'2024-12-31 08:17:36',604841,26989,'','',30,0,0.00511,0.579,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720208,2,23554,0,0,1,1,0,1,'2024-12-31 08:17:31',581639,'2024-12-31 08:17:36',605083,26989,'','',30,0,0.00889,0.581,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720209,2,23553,0,0,1,3,0,1,'2024-12-31 08:17:31',583804,'2024-12-31 08:17:36',605290,26989,'','',30,0,0.01117,0.583,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720210,2,23551,0,0,1,1,0,1,'2024-12-31 08:17:36',605610,'2024-12-31 08:17:36',615135,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720211,2,21397,0,0,1,5,1,1,'2024-12-31 08:17:46',677444,'2024-12-31 08:17:48',683240,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720212,2,23551,0,0,1,1,0,1,'2024-12-31 08:17:48',685797,'2024-12-31 08:17:51',705987,26989,'','',30,0,0.0078,2.685,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720213,2,23549,0,0,1,3,0,1,'2024-12-31 08:17:48',687723,'2024-12-31 08:17:51',706166,26989,'','',30,0,0.00991,2.687,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720214,2,23553,0,0,1,3,0,1,'2024-12-31 08:18:21',870143,'2024-12-31 08:18:21',881953,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720215,2,21395,0,0,1,5,1,1,'2024-12-31 08:18:16',842429,'2024-12-31 08:18:21',882383,26989,'','',30,0,2.00576,0.842,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720216,2,23548,0,0,1,5,1,1,'2024-12-31 08:18:21',884965,'2024-12-31 08:18:26',918390,26989,'','',30,0,1.19597,0.884,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720217,2,21397,0,0,1,5,1,1,'2024-12-31 08:18:21',886898,'2024-12-31 08:18:26',918592,26989,'','',30,0,1.19447,0.886,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720218,2,28279,0,0,1,1,0,1,'2024-12-31 08:18:26',921181,'2024-12-31 08:18:31',953054,26989,'','',30,0,0.00522,0.921,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720219,2,23552,0,0,1,1,0,1,'2024-12-31 08:18:26',923056,'2024-12-31 08:18:31',953244,26989,'','',30,0,0.00791,0.923,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720220,2,21396,0,0,1,3,0,1,'2024-12-31 08:18:26',924908,'2024-12-31 08:18:31',953436,26989,'','',30,0,0.02346,0.924,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%','rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720221,2,23551,0,0,1,1,0,1,'2024-12-31 08:18:31',954008,'2024-12-31 08:18:31',972941,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720222,2,23549,0,0,1,3,0,1,'2024-12-31 08:18:31',973195,'2024-12-31 08:18:31',982614,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720223,2,28533,0,0,1,1,0,1,'2024-12-31 08:18:37',647,'2024-12-31 08:18:41',31,26989,'','',30,0,0.00521,1.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720224,2,23554,0,0,1,1,0,1,'2024-12-31 08:18:37',6168,'2024-12-31 08:18:41',3,26989,'','',30,0,0.01047,1.014,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720225,2,23553,0,0,1,3,0,1,'2024-12-31 08:18:37',7264,'2024-12-31 08:18:41',3,26989,'','',30,0,0.01378,1.016,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720226,2,23548,0,0,1,5,1,1,'2024-12-31 08:18:46',22045,'2024-12-31 08:18:48',25069,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720227,2,21395,0,0,1,5,1,1,'2024-12-31 08:18:48',3138,'2024-12-31 08:18:50',3536,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720228,2,23551,0,0,1,1,0,1,'2024-12-31 08:18:51',59,'2024-12-31 08:18:56',100653,26989,'','',30,0,0.00773,0.073,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720229,2,23549,0,0,1,3,0,1,'2024-12-31 08:18:51',31714,'2024-12-31 08:18:56',100873,26989,'','',30,0,0.0094,0.075,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720230,2,28533,0,0,1,1,0,1,'2024-12-31 08:19:01',184475,'2024-12-31 08:19:01',190565,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720231,2,21395,0,0,1,5,1,1,'2024-12-31 08:19:06',199873,'2024-12-31 08:19:08',206832,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720232,2,23554,0,0,1,1,0,1,'2024-12-31 08:19:16',248046,'2024-12-31 08:19:16',256734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720233,2,28279,0,0,1,1,0,1,'2024-12-31 08:19:21',297418,'2024-12-31 08:19:21',303698,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720234,2,23552,0,0,1,1,0,1,'2024-12-31 08:19:21',303988,'2024-12-31 08:19:21',311808,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720235,2,21395,0,0,1,5,1,1,'2024-12-31 08:19:21',314370,'2024-12-31 08:19:26',335136,26989,'','',30,0,2.00658,0.314,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720236,2,23551,0,0,1,1,0,1,'2024-12-31 08:19:26',335178,'2024-12-31 08:19:26',343740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720237,2,23548,0,0,1,5,1,1,'2024-12-31 08:19:26',346154,'2024-12-31 08:19:31',367268,26989,'','',30,0,2.00591,0.346,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720238,2,21397,0,0,1,5,1,1,'2024-12-31 08:19:26',348079,'2024-12-31 08:19:31',367471,26989,'','',30,0,2.00598,0.348,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720239,2,28279,0,0,1,1,0,1,'2024-12-31 08:19:31',369740,'2024-12-31 08:19:36',396929,26989,'','',30,0,0.00505,0.369,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720240,2,23552,0,0,1,1,0,1,'2024-12-31 08:19:31',371645,'2024-12-31 08:19:36',397117,26989,'','',30,0,0.00807,0.371,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720241,2,21396,0,0,1,3,0,1,'2024-12-31 08:19:31',373836,'2024-12-31 08:19:36',397303,26989,'','',30,0,0.02026,0.373,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720242,2,28533,0,0,1,1,0,1,'2024-12-31 08:19:41',427259,'2024-12-31 08:19:46',452641,26989,'','',30,0,0.00534,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720243,2,23554,0,0,1,1,0,1,'2024-12-31 08:19:41',429255,'2024-12-31 08:19:46',452841,26989,'','',30,0,0.00798,0.429,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720244,2,23553,0,0,1,3,0,1,'2024-12-31 08:19:41',431454,'2024-12-31 08:19:46',453030,26989,'','',30,0,0.01163,0.431,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720245,2,23551,0,0,1,1,0,1,'2024-12-31 08:19:56',518997,'2024-12-31 08:20:01',541007,26989,'','',30,0,0.00797,0.518,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720246,2,23549,0,0,1,3,0,1,'2024-12-31 08:19:56',520913,'2024-12-31 08:20:01',541192,26989,'','',30,0,0.00941,0.52,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720247,2,21397,0,0,1,5,1,1,'2024-12-31 08:20:31',684132,'2024-12-31 08:20:33',690637,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720248,2,21395,0,0,1,5,1,1,'2024-12-31 08:20:26',654562,'2024-12-31 08:20:33',691051,26989,'','',30,0,2.00699,0.654,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720249,2,21397,0,0,1,5,1,1,'2024-12-31 08:20:33',695834,'2024-12-31 08:20:36',729269,26989,'','',30,0,0.99433,2.695,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720250,2,23548,0,0,1,5,1,1,'2024-12-31 08:20:33',693922,'2024-12-31 08:20:36',729507,26989,'','',30,0,0.99664,2.693,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720251,2,28533,0,0,1,1,0,1,'2024-12-31 08:20:36',729569,'2024-12-31 08:20:36',744565,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720252,2,23551,0,0,1,1,0,1,'2024-12-31 08:20:36',744873,'2024-12-31 08:20:36',753650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720253,2,28279,0,0,1,1,0,1,'2024-12-31 08:20:36',753900,'2024-12-31 08:20:36',759621,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720254,2,28279,0,0,1,1,0,1,'2024-12-31 08:20:36',762600,'2024-12-31 08:20:41',799255,26989,'','',30,0,0.00495,0.762,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720255,2,23552,0,0,1,1,0,1,'2024-12-31 08:20:36',764540,'2024-12-31 08:20:41',799422,26989,'','',30,0,0.00793,0.764,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720256,2,21396,0,0,1,3,0,1,'2024-12-31 08:20:36',766754,'2024-12-31 08:20:41',799588,26989,'','',30,0,0.02053,0.766,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720257,2,23554,0,0,1,1,0,1,'2024-12-31 08:20:46',822733,'2024-12-31 08:20:46',831310,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720258,2,28533,0,0,1,1,0,1,'2024-12-31 08:20:46',833959,'2024-12-31 08:20:51',876319,26989,'','',30,0,0.00631,0.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720259,2,23554,0,0,1,1,0,1,'2024-12-31 08:20:46',835877,'2024-12-31 08:20:51',876510,26989,'','',30,0,0.0086,0.835,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720260,2,23553,0,0,1,3,0,1,'2024-12-31 08:20:46',838083,'2024-12-31 08:20:51',876694,26989,'','',30,0,0.01085,0.838,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720261,2,23551,0,0,1,1,0,1,'2024-12-31 08:21:01',943274,'2024-12-31 08:21:06',972993,26989,'','',30,0,0.00813,0.943,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720262,2,23549,0,0,1,3,0,1,'2024-12-31 08:21:01',945431,'2024-12-31 08:21:06',973177,26989,'','',30,0,0.00919,0.945,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720263,2,23553,0,0,1,3,0,1,'2024-12-31 08:21:21',10140,'2024-12-31 08:21:21',1910,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720264,2,23548,0,0,1,5,1,1,'2024-12-31 08:21:26',20197,'2024-12-31 08:21:26',248109,26989,'','',30,0,0.2,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720265,2,23551,0,0,1,1,0,1,'2024-12-31 08:21:31',267289,'2024-12-31 08:21:31',276516,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720266,2,23549,0,0,1,3,0,1,'2024-12-31 08:21:31',276778,'2024-12-31 08:21:31',286204,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720267,2,21395,0,0,1,5,1,1,'2024-12-31 08:21:33',292592,'2024-12-31 08:21:36',298731,26989,'','',30,0,2.00645,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720268,2,21397,0,0,1,5,1,1,'2024-12-31 08:21:36',300950,'2024-12-31 08:21:41',356143,26989,'','',30,0,2.00681,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720269,2,23548,0,0,1,5,1,1,'2024-12-31 08:21:36',302839,'2024-12-31 08:21:41',356355,26989,'','',30,0,2.0067,0.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720270,2,28279,0,0,1,1,0,1,'2024-12-31 08:21:41',359715,'2024-12-31 08:21:46',376412,26989,'','',30,0,0.00572,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720271,2,23552,0,0,1,1,0,1,'2024-12-31 08:21:41',361840,'2024-12-31 08:21:46',376601,26989,'','',30,0,0.00754,0.361,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720272,2,21396,0,0,1,3,0,1,'2024-12-31 08:21:41',363947,'2024-12-31 08:21:46',376787,26989,'','',30,0,0.01936,0.363,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720273,2,28533,0,0,1,1,0,1,'2024-12-31 08:21:51',388849,'2024-12-31 08:21:56',431623,26989,'','',30,0,0.00674,0.388,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720274,2,23554,0,0,1,1,0,1,'2024-12-31 08:21:51',390677,'2024-12-31 08:21:56',431819,26989,'','',30,0,0.00835,0.39,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720275,2,23553,0,0,1,3,0,1,'2024-12-31 08:21:51',391633,'2024-12-31 08:21:56',432008,26989,'','',30,0,0.01217,0.391,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720276,2,23551,0,0,1,1,0,1,'2024-12-31 08:22:01',487019,'2024-12-31 08:22:01',495775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720277,2,21395,0,0,1,5,1,1,'2024-12-31 08:22:06',518561,'2024-12-31 08:22:08',525767,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720278,2,23551,0,0,1,1,0,1,'2024-12-31 08:22:08',528260,'2024-12-31 08:22:11',551133,26989,'','',30,0,0.00762,2.528,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720279,2,23549,0,0,1,3,0,1,'2024-12-31 08:22:08',530136,'2024-12-31 08:22:11',551330,26989,'','',30,0,0.01097,2.53,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720280,2,23554,0,0,1,1,0,1,'2024-12-31 08:22:16',583566,'2024-12-31 08:22:16',592164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720281,2,28279,0,0,1,1,0,1,'2024-12-31 08:22:21',629987,'2024-12-31 08:22:21',636195,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720282,2,23552,0,0,1,1,0,1,'2024-12-31 08:22:21',636465,'2024-12-31 08:22:21',644389,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720283,2,23551,0,0,1,1,0,1,'2024-12-31 08:22:26',662427,'2024-12-31 08:22:26',671045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720284,2,21395,0,0,1,5,1,1,'2024-12-31 08:22:36',733065,'2024-12-31 08:22:41',754035,26989,'','',30,0,2.0058,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720285,2,21397,0,0,1,5,1,1,'2024-12-31 08:22:41',756249,'2024-12-31 08:22:46',786169,26989,'','',30,0,2.00605,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720286,2,23548,0,0,1,5,1,1,'2024-12-31 08:22:41',758209,'2024-12-31 08:22:46',786367,26989,'','',30,0,2.00611,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720287,2,28279,0,0,1,1,0,1,'2024-12-31 08:22:46',788594,'2024-12-31 08:22:51',806716,26989,'','',30,0,0.00658,0.788,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720288,2,23552,0,0,1,1,0,1,'2024-12-31 08:22:46',790156,'2024-12-31 08:22:51',806916,26989,'','',30,0,0.00811,0.79,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720289,2,21396,0,0,1,3,0,1,'2024-12-31 08:22:46',791182,'2024-12-31 08:22:51',807122,26989,'','',30,0,0.02107,0.791,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720290,2,28533,0,0,1,1,0,1,'2024-12-31 08:22:56',852453,'2024-12-31 08:23:01',885408,26989,'','',30,0,0.00523,0.852,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720291,2,23554,0,0,1,1,0,1,'2024-12-31 08:22:56',854406,'2024-12-31 08:23:01',885613,26989,'','',30,0,0.00822,0.854,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720292,2,23553,0,0,1,3,0,1,'2024-12-31 08:22:56',856508,'2024-12-31 08:23:01',885805,26989,'','',30,0,0.01153,0.856,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720293,2,23551,0,0,1,1,0,1,'2024-12-31 08:23:11',929143,'2024-12-31 08:23:16',954925,26989,'','',30,0,0.00771,0.929,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720294,2,23549,0,0,1,3,0,1,'2024-12-31 08:23:11',931102,'2024-12-31 08:23:16',955113,26989,'','',30,0,0.0092,0.931,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720295,2,21397,0,0,1,5,1,1,'2024-12-31 08:23:31',1,'2024-12-31 08:23:33',11400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720296,2,28533,0,0,1,1,0,1,'2024-12-31 08:23:36',20335,'2024-12-31 08:23:36',2823,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720297,2,23551,0,0,1,1,0,1,'2024-12-31 08:23:36',355,'2024-12-31 08:23:36',26087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720298,2,28279,0,0,1,1,0,1,'2024-12-31 08:23:36',26147,'2024-12-31 08:23:36',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720299,2,23554,0,0,1,1,0,1,'2024-12-31 08:23:46',120834,'2024-12-31 08:23:46',129403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720300,2,21395,0,0,1,5,1,1,'2024-12-31 08:23:41',0,'2024-12-31 08:23:46',129852,26989,'','',30,0,2.00651,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720301,2,21397,0,0,1,5,1,1,'2024-12-31 08:23:46',132364,'2024-12-31 08:23:51',144781,26989,'','',30,0,2.00681,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720302,2,23548,0,0,1,5,1,1,'2024-12-31 08:23:46',134244,'2024-12-31 08:23:51',144977,26989,'','',30,0,2.0067,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720303,2,28279,0,0,1,1,0,1,'2024-12-31 08:23:51',147450,'2024-12-31 08:23:56',166827,26989,'','',30,0,0.00517,0.147,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720304,2,23552,0,0,1,1,0,1,'2024-12-31 08:23:51',149368,'2024-12-31 08:23:56',167039,26989,'','',30,0,0.00752,0.149,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720305,2,21396,0,0,1,3,0,1,'2024-12-31 08:23:51',151061,'2024-12-31 08:23:56',167243,26989,'','',30,0,0.02156,0.151,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720306,2,28533,0,0,1,1,0,1,'2024-12-31 08:24:01',186453,'2024-12-31 08:24:06',211059,26989,'','',30,0,0.0053,0.186,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720307,2,23554,0,0,1,1,0,1,'2024-12-31 08:24:01',188608,'2024-12-31 08:24:06',211250,26989,'','',30,0,0.00819,0.188,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720308,2,23553,0,0,1,3,0,1,'2024-12-31 08:24:01',190548,'2024-12-31 08:24:06',211436,26989,'','',30,0,0.01326,0.19,0,'OK - 172.21.1.2: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720309,2,23551,0,0,1,1,0,1,'2024-12-31 08:24:16',254625,'2024-12-31 08:24:21',292170,26989,'','',30,0,0.00803,0.254,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720310,2,23549,0,0,1,3,0,1,'2024-12-31 08:24:16',256610,'2024-12-31 08:24:21',292391,26989,'','',30,0,0.00877,0.256,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720311,2,23553,0,0,1,3,0,1,'2024-12-31 08:24:21',292716,'2024-12-31 08:24:21',310865,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720312,2,23548,0,0,1,5,1,1,'2024-12-31 08:24:26',340179,'2024-12-31 08:24:26',497243,26989,'','',30,0,0.156,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720313,2,23551,0,0,1,1,0,1,'2024-12-31 08:24:41',596914,'2024-12-31 08:24:41',606200,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720314,2,23548,0,0,1,5,1,1,'2024-12-31 08:24:46',633946,'2024-12-31 08:24:48',641726,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720315,2,21395,0,0,1,5,1,1,'2024-12-31 08:24:48',642032,'2024-12-31 08:24:50',649043,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720316,2,21395,0,0,1,5,1,1,'2024-12-31 08:24:50',651702,'2024-12-31 08:24:56',697418,26989,'','',30,0,0.99561,4.651,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720317,2,21397,0,0,1,5,1,1,'2024-12-31 08:24:51',661525,'2024-12-31 08:24:56',697615,26989,'','',30,0,2.0061,0.661,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720318,2,23548,0,0,1,5,1,1,'2024-12-31 08:24:51',663525,'2024-12-31 08:24:56',697790,26989,'','',30,0,2.00615,0.663,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720319,2,28279,0,0,1,1,0,1,'2024-12-31 08:24:56',702306,'2024-12-31 08:25:01',751705,26989,'','',30,0,0.00921,0.702,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720320,2,23552,0,0,1,1,0,1,'2024-12-31 08:24:56',703451,'2024-12-31 08:25:01',751870,26989,'','',30,0,0.01183,0.703,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720321,2,21396,0,0,1,3,0,1,'2024-12-31 08:24:56',705441,'2024-12-31 08:25:01',752044,26989,'','',30,0,0.01981,0.705,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720322,2,23551,0,0,1,1,0,1,'2024-12-31 08:25:01',752090,'2024-12-31 08:25:01',760886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720323,2,28533,0,0,1,1,0,1,'2024-12-31 08:25:01',761322,'2024-12-31 08:25:01',767127,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720324,2,21395,0,0,1,5,1,1,'2024-12-31 08:25:06',790829,'2024-12-31 08:25:08',798318,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720325,2,28533,0,0,1,1,0,1,'2024-12-31 08:25:08',800741,'2024-12-31 08:25:11',829557,26989,'','',30,0,0.00598,2.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720326,2,23554,0,0,1,1,0,1,'2024-12-31 08:25:08',802625,'2024-12-31 08:25:11',829741,26989,'','',30,0,0.00825,2.802,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720327,2,23553,0,0,1,3,0,1,'2024-12-31 08:25:08',804703,'2024-12-31 08:25:11',829902,26989,'','',30,0,0.01117,2.804,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720328,2,23552,0,0,1,1,0,1,'2024-12-31 08:25:21',908785,'2024-12-31 08:25:21',917405,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720329,2,28279,0,0,1,1,0,1,'2024-12-31 08:25:21',917640,'2024-12-31 08:25:21',923258,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720330,2,23551,0,0,1,1,0,1,'2024-12-31 08:25:21',925786,'2024-12-31 08:25:26',956211,26989,'','',30,0,0.00764,0.925,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720331,2,23549,0,0,1,3,0,1,'2024-12-31 08:25:21',927692,'2024-12-31 08:25:26',956389,26989,'','',30,0,0.00934,0.927,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720332,2,21395,0,0,1,5,1,1,'2024-12-31 08:25:56',3769,'2024-12-31 08:26:01',0,26989,'','',30,0,2.00574,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720333,2,21397,0,0,1,5,1,1,'2024-12-31 08:25:56',3892,'2024-12-31 08:26:01',0,26989,'','',30,0,2.00579,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720334,2,23548,0,0,1,5,1,1,'2024-12-31 08:25:56',32016,'2024-12-31 08:26:01',0,26989,'','',30,0,2.00701,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720335,2,28279,0,0,1,1,0,1,'2024-12-31 08:26:01',0,'2024-12-31 08:26:06',124879,26989,'','',30,0,0.00513,0.096,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720336,2,23552,0,0,1,1,0,1,'2024-12-31 08:26:01',0,'2024-12-31 08:26:06',125066,26989,'','',30,0,0.00792,0.098,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720337,2,21396,0,0,1,3,0,1,'2024-12-31 08:26:01',100130,'2024-12-31 08:26:06',125251,26989,'','',30,0,0.02064,0.1,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720338,2,28533,0,0,1,1,0,1,'2024-12-31 08:26:11',148463,'2024-12-31 08:26:16',169727,26989,'','',30,0,0.00517,0.148,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720339,2,23554,0,0,1,1,0,1,'2024-12-31 08:26:11',150426,'2024-12-31 08:26:16',169938,26989,'','',30,0,0.00865,0.15,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720340,2,23553,0,0,1,3,0,1,'2024-12-31 08:26:11',152343,'2024-12-31 08:26:16',170128,26989,'','',30,0,0.01077,0.152,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720341,2,23551,0,0,1,1,0,1,'2024-12-31 08:26:26',224705,'2024-12-31 08:26:31',258861,26989,'','',30,0,0.00778,0.224,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720342,2,23549,0,0,1,3,0,1,'2024-12-31 08:26:26',226653,'2024-12-31 08:26:31',259053,26989,'','',30,0,0.0092,0.226,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720343,2,21397,0,0,1,5,1,1,'2024-12-31 08:26:31',259097,'2024-12-31 08:26:33',266411,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720344,2,28533,0,0,1,1,0,1,'2024-12-31 08:26:36',298863,'2024-12-31 08:26:36',305476,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720345,2,28279,0,0,1,1,0,1,'2024-12-31 08:26:36',306036,'2024-12-31 08:26:36',311786,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720346,2,23554,0,0,1,1,0,1,'2024-12-31 08:26:46',368875,'2024-12-31 08:26:46',377564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720347,2,21395,0,0,1,5,1,1,'2024-12-31 08:27:01',467398,'2024-12-31 08:27:06',492756,26989,'','',30,0,2.00691,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720348,2,21397,0,0,1,5,1,1,'2024-12-31 08:27:01',469547,'2024-12-31 08:27:06',492962,26989,'','',30,0,2.00652,0.469,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720349,2,23548,0,0,1,5,1,1,'2024-12-31 08:27:01',471728,'2024-12-31 08:27:06',493155,26989,'','',30,0,2.00584,0.471,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720350,2,28279,0,0,1,1,0,1,'2024-12-31 08:27:06',495807,'2024-12-31 08:27:11',535190,26989,'','',30,0,0.0052,0.495,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720351,2,23552,0,0,1,1,0,1,'2024-12-31 08:27:06',497728,'2024-12-31 08:27:11',535384,26989,'','',30,0,0.00863,0.497,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720352,2,21396,0,0,1,3,0,1,'2024-12-31 08:27:06',499941,'2024-12-31 08:27:11',535572,26989,'','',30,0,0.02647,0.499,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720353,2,28533,0,0,1,1,0,1,'2024-12-31 08:27:16',547426,'2024-12-31 08:27:21',587441,26989,'','',30,0,0.00515,0.547,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720354,2,23554,0,0,1,1,0,1,'2024-12-31 08:27:16',549323,'2024-12-31 08:27:21',587632,26989,'','',30,0,0.00804,0.549,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720355,2,23553,0,0,1,3,0,1,'2024-12-31 08:27:16',551491,'2024-12-31 08:27:21',587809,26989,'','',30,0,0.01135,0.551,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720356,2,23548,0,0,1,5,1,1,'2024-12-31 08:27:26',621797,'2024-12-31 08:27:26',790904,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720357,2,23549,0,0,1,3,0,1,'2024-12-31 08:27:31',824201,'2024-12-31 08:27:31',834524,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720358,2,23551,0,0,1,1,0,1,'2024-12-31 08:27:31',834784,'2024-12-31 08:27:31',843231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720359,2,23551,0,0,1,1,0,1,'2024-12-31 08:27:31',845751,'2024-12-31 08:27:36',867509,26989,'','',30,0,0.00816,0.845,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720360,2,23549,0,0,1,3,0,1,'2024-12-31 08:27:31',847690,'2024-12-31 08:27:36',867693,26989,'','',30,0,0.00898,0.847,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720361,2,23548,0,0,1,5,1,1,'2024-12-31 08:27:46',936991,'2024-12-31 08:27:48',944004,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720362,2,21395,0,0,1,5,1,1,'2024-12-31 08:27:48',944274,'2024-12-31 08:27:50',951513,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720363,2,23551,0,0,1,1,0,1,'2024-12-31 08:28:01',16352,'2024-12-31 08:28:01',2476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720364,2,28533,0,0,1,1,0,1,'2024-12-31 08:28:01',312,'2024-12-31 08:28:01',42,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720365,2,21395,0,0,1,5,1,1,'2024-12-31 08:28:06',26280,'2024-12-31 08:28:08',29054,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720366,2,21395,0,0,1,5,1,1,'2024-12-31 08:28:08',30301,'2024-12-31 08:28:11',0,26989,'','',30,0,0.99565,2.073,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720367,2,23548,0,0,1,5,1,1,'2024-12-31 08:28:08',31617,'2024-12-31 08:28:11',0,26989,'','',30,0,2.00625,2.075,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720368,2,21397,0,0,1,5,1,1,'2024-12-31 08:28:08',477,'2024-12-31 08:28:11',0,26989,'','',30,0,2.00842,2.073,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720369,2,28279,0,0,1,1,0,1,'2024-12-31 08:28:11',0,'2024-12-31 08:28:16',110449,26989,'','',30,0,0.00529,0.085,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720370,2,23552,0,0,1,1,0,1,'2024-12-31 08:28:11',0,'2024-12-31 08:28:16',110638,26989,'','',30,0,0.00755,0.087,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720371,2,21396,0,0,1,3,0,1,'2024-12-31 08:28:11',0,'2024-12-31 08:28:16',110836,26989,'','',30,0,0.02825,0.089,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720372,2,23554,0,0,1,1,0,1,'2024-12-31 08:28:16',111924,'2024-12-31 08:28:16',120473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720373,2,28533,0,0,1,1,0,1,'2024-12-31 08:28:21',167165,'2024-12-31 08:28:26',183540,26989,'','',30,0,0.00524,0.167,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720374,2,23554,0,0,1,1,0,1,'2024-12-31 08:28:21',169270,'2024-12-31 08:28:26',183740,26989,'','',30,0,0.00815,0.169,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720375,2,23553,0,0,1,3,0,1,'2024-12-31 08:28:21',171263,'2024-12-31 08:28:26',183929,26989,'','',30,0,0.01115,0.171,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720376,2,23551,0,0,1,1,0,1,'2024-12-31 08:28:26',183972,'2024-12-31 08:28:26',192550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720377,2,23551,0,0,1,1,0,1,'2024-12-31 08:28:36',228073,'2024-12-31 08:28:41',262125,26989,'','',30,0,0.00785,0.228,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720378,2,23549,0,0,1,3,0,1,'2024-12-31 08:28:36',230011,'2024-12-31 08:28:41',262320,26989,'','',30,0,0.00967,0.229,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720379,2,21395,0,0,1,5,1,1,'2024-12-31 08:29:11',394655,'2024-12-31 08:29:16',424815,26989,'','',30,0,2.00699,0.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720380,2,23548,0,0,1,5,1,1,'2024-12-31 08:29:11',396653,'2024-12-31 08:29:16',425015,26989,'','',30,0,2.00597,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720381,2,21397,0,0,1,5,1,1,'2024-12-31 08:29:11',398778,'2024-12-31 08:29:16',425210,26989,'','',30,0,2.00584,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720382,2,28279,0,0,1,1,0,1,'2024-12-31 08:29:16',427451,'2024-12-31 08:29:21',465226,26989,'','',30,0,0.00505,0.427,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720383,2,23552,0,0,1,1,0,1,'2024-12-31 08:29:16',429399,'2024-12-31 08:29:21',465394,26989,'','',30,0,0.00843,0.429,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720384,2,21396,0,0,1,3,0,1,'2024-12-31 08:29:16',430498,'2024-12-31 08:29:21',465562,26989,'','',30,0,0.02296,0.43,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%','rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720385,2,28533,0,0,1,1,0,1,'2024-12-31 08:29:26',542872,'2024-12-31 08:29:31',572699,26989,'','',30,0,0.00607,0.542,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720386,2,23554,0,0,1,1,0,1,'2024-12-31 08:29:26',544804,'2024-12-31 08:29:31',572904,26989,'','',30,0,0.00808,0.544,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720387,2,23553,0,0,1,3,0,1,'2024-12-31 08:29:26',547006,'2024-12-31 08:29:31',573116,26989,'','',30,0,0.01065,0.546,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720388,2,21397,0,0,1,5,1,1,'2024-12-31 08:29:31',573170,'2024-12-31 08:29:33',580165,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720389,2,23551,0,0,1,1,0,1,'2024-12-31 08:29:36',618329,'2024-12-31 08:29:36',627659,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720390,2,28279,0,0,1,1,0,1,'2024-12-31 08:29:36',627942,'2024-12-31 08:29:36',633682,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720391,2,23551,0,0,1,1,0,1,'2024-12-31 08:29:41',670846,'2024-12-31 08:29:46',703931,26989,'','',30,0,0.00784,0.67,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720392,2,23549,0,0,1,3,0,1,'2024-12-31 08:29:41',672749,'2024-12-31 08:29:46',704134,26989,'','',30,0,0.01022,0.672,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720393,2,23554,0,0,1,1,0,1,'2024-12-31 08:29:46',704185,'2024-12-31 08:29:46',712684,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720394,2,23553,0,0,1,3,0,1,'2024-12-31 08:30:21',895336,'2024-12-31 08:30:21',907268,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720395,2,21395,0,0,1,5,1,1,'2024-12-31 08:30:16',862890,'2024-12-31 08:30:21',907711,26989,'','',30,0,2.00555,0.862,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720396,2,23548,0,0,1,5,1,1,'2024-12-31 08:30:16',864884,'2024-12-31 08:30:21',907915,26989,'','',30,0,2.00609,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720397,2,21397,0,0,1,5,1,1,'2024-12-31 08:30:16',867007,'2024-12-31 08:30:21',908107,26989,'','',30,0,2.00644,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720398,2,28279,0,0,1,1,0,1,'2024-12-31 08:30:21',910720,'2024-12-31 08:30:26',947392,26989,'','',30,0,0.00567,0.91,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720399,2,23552,0,0,1,1,0,1,'2024-12-31 08:30:21',912388,'2024-12-31 08:30:26',947563,26989,'','',30,0,0.00735,0.912,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720400,2,21396,0,0,1,3,0,1,'2024-12-31 08:30:21',914223,'2024-12-31 08:30:26',947731,26989,'','',30,0,0.01962,0.914,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720401,2,23549,0,0,1,3,0,1,'2024-12-31 08:30:31',978361,'2024-12-31 08:30:31',989330,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720402,2,23551,0,0,1,1,0,1,'2024-12-31 08:30:31',989564,'2024-12-31 08:30:31',997962,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720403,2,28533,0,0,1,1,0,1,'2024-12-31 08:30:32',39,'2024-12-31 08:30:36',6728,26989,'','',30,0,0.00499,1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720404,2,23554,0,0,1,1,0,1,'2024-12-31 08:30:32',1274,'2024-12-31 08:30:36',6845,26989,'','',30,0,0.00834,1.002,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720405,2,23553,0,0,1,3,0,1,'2024-12-31 08:30:32',2335,'2024-12-31 08:30:36',6942,26989,'','',30,0,0.01058,1.004,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720406,2,23548,0,0,1,5,1,1,'2024-12-31 08:30:46',22242,'2024-12-31 08:30:48',24770,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720407,2,21395,0,0,1,5,1,1,'2024-12-31 08:30:48',3118,'2024-12-31 08:30:50',28549,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720408,2,23551,0,0,1,1,0,1,'2024-12-31 08:30:50',28791,'2024-12-31 08:30:51',32149,26989,'','',30,0,0.00772,4.07,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720409,2,23549,0,0,1,3,0,1,'2024-12-31 08:30:50',29753,'2024-12-31 08:30:51',503,26989,'','',30,0,0.01081,4.072,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720410,2,28533,0,0,1,1,0,1,'2024-12-31 08:31:01',133641,'2024-12-31 08:31:01',139947,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720411,2,21395,0,0,1,5,1,1,'2024-12-31 08:31:06',151769,'2024-12-31 08:31:08',159036,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720412,2,23554,0,0,1,1,0,1,'2024-12-31 08:31:16',225625,'2024-12-31 08:31:16',234362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720413,2,23552,0,0,1,1,0,1,'2024-12-31 08:31:21',280964,'2024-12-31 08:31:21',289428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720414,2,28279,0,0,1,1,0,1,'2024-12-31 08:31:21',289665,'2024-12-31 08:31:21',295327,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720415,2,21395,0,0,1,5,1,1,'2024-12-31 08:31:21',297843,'2024-12-31 08:31:26',325177,26989,'','',30,0,2.00634,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720416,2,23548,0,0,1,5,1,1,'2024-12-31 08:31:21',299748,'2024-12-31 08:31:26',325357,26989,'','',30,0,2.00641,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720417,2,21397,0,0,1,5,1,1,'2024-12-31 08:31:21',301778,'2024-12-31 08:31:26',325534,26989,'','',30,0,2.00686,0.301,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720418,2,23551,0,0,1,1,0,1,'2024-12-31 08:31:26',325573,'2024-12-31 08:31:26',334269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720419,2,28279,0,0,1,1,0,1,'2024-12-31 08:31:26',336734,'2024-12-31 08:31:31',366449,26989,'','',30,0,0.00494,0.336,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720420,2,23552,0,0,1,1,0,1,'2024-12-31 08:31:26',338625,'2024-12-31 08:31:31',366636,26989,'','',30,0,0.00766,0.338,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720421,2,21396,0,0,1,3,0,1,'2024-12-31 08:31:26',340501,'2024-12-31 08:31:31',366827,26989,'','',30,0,0.02641,0.34,0,'OK - 192.168.77.159: rta 1.029ms, lost 0%','rta=1.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720422,2,28533,0,0,1,1,0,1,'2024-12-31 08:31:36',391309,'2024-12-31 08:31:41',416647,26989,'','',30,0,0.00512,0.391,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720423,2,23554,0,0,1,1,0,1,'2024-12-31 08:31:36',393272,'2024-12-31 08:31:41',416849,26989,'','',30,0,0.00807,0.393,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720424,2,23553,0,0,1,3,0,1,'2024-12-31 08:31:36',394380,'2024-12-31 08:31:41',417048,26989,'','',30,0,0.0111,0.394,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720425,2,23551,0,0,1,1,0,1,'2024-12-31 08:31:51',463603,'2024-12-31 08:31:56',497013,26989,'','',30,0,0.00871,0.463,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720426,2,23549,0,0,1,3,0,1,'2024-12-31 08:31:51',465099,'2024-12-31 08:31:56',497252,26989,'','',30,0,0.00938,0.465,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720427,2,21397,0,0,1,5,1,1,'2024-12-31 08:32:31',668943,'2024-12-31 08:32:33',676185,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720428,2,23548,0,0,1,5,1,1,'2024-12-31 08:32:26',640233,'2024-12-31 08:32:33',676662,26989,'','',30,0,1.17619,0.64,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720429,2,21397,0,0,1,5,1,1,'2024-12-31 08:32:26',641279,'2024-12-31 08:32:33',676876,26989,'','',30,0,1.17545,0.641,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720430,2,21395,0,0,1,5,1,1,'2024-12-31 08:32:26',638264,'2024-12-31 08:32:33',677102,26989,'','',30,0,2.00619,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720431,2,28279,0,0,1,1,0,1,'2024-12-31 08:32:33',680150,'2024-12-31 08:32:36',721101,26989,'','',30,0,0.00515,2.68,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720432,2,23552,0,0,1,1,0,1,'2024-12-31 08:32:33',682116,'2024-12-31 08:32:36',721322,26989,'','',30,0,0.00737,2.682,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720433,2,21396,0,0,1,3,0,1,'2024-12-31 08:32:33',684262,'2024-12-31 08:32:36',721555,26989,'','',30,0,0.02648,2.684,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720434,2,28533,0,0,1,1,0,1,'2024-12-31 08:32:36',721625,'2024-12-31 08:32:36',728270,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720435,2,23551,0,0,1,1,0,1,'2024-12-31 08:32:36',728589,'2024-12-31 08:32:36',737169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720436,2,28533,0,0,1,1,0,1,'2024-12-31 08:32:41',781719,'2024-12-31 08:32:46',811877,26989,'','',30,0,0.00541,0.781,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720437,2,23554,0,0,1,1,0,1,'2024-12-31 08:32:41',783719,'2024-12-31 08:32:46',812068,26989,'','',30,0,0.00834,0.783,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720438,2,23553,0,0,1,3,0,1,'2024-12-31 08:32:41',785878,'2024-12-31 08:32:46',812258,26989,'','',30,0,0.01076,0.785,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720439,2,21397,0,0,1,5,1,1,'2024-12-31 08:32:46',812543,'2024-12-31 08:32:48',819203,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720440,2,23551,0,0,1,1,0,1,'2024-12-31 08:32:56',878091,'2024-12-31 08:33:01',906142,26989,'','',30,0,0.00782,0.878,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720441,2,23549,0,0,1,3,0,1,'2024-12-31 08:32:56',880054,'2024-12-31 08:33:01',906332,26989,'','',30,0,0.01033,0.88,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720442,2,23553,0,0,1,3,0,1,'2024-12-31 08:33:22',587,'2024-12-31 08:33:22',9780,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720443,2,23548,0,0,1,5,1,1,'2024-12-31 08:33:31',333,'2024-12-31 08:33:33',3087,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720444,2,23551,0,0,1,1,0,1,'2024-12-31 08:33:33',48,'2024-12-31 08:33:33',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720445,2,23549,0,0,1,3,0,1,'2024-12-31 08:33:33',6,'2024-12-31 08:33:33',0,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720446,2,21397,0,0,1,5,1,1,'2024-12-31 08:33:33',0,'2024-12-31 08:33:36',0,26989,'','',30,0,0.96739,0.09,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720447,2,23548,0,0,1,5,1,1,'2024-12-31 08:33:33',0,'2024-12-31 08:33:36',0,26989,'','',30,0,0.96958,0.087,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720448,2,21395,0,0,1,5,1,1,'2024-12-31 08:33:33',0,'2024-12-31 08:33:36',100042,26989,'','',30,0,2.00755,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720449,2,28279,0,0,1,1,0,1,'2024-12-31 08:33:36',102247,'2024-12-31 08:33:41',129469,26989,'','',30,0,0.005,0.102,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720450,2,23552,0,0,1,1,0,1,'2024-12-31 08:33:36',104120,'2024-12-31 08:33:41',129665,26989,'','',30,0,0.00766,0.104,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720451,2,21396,0,0,1,3,0,1,'2024-12-31 08:33:36',105837,'2024-12-31 08:33:41',129867,26989,'','',30,0,0.02968,0.105,0,'OK - 192.168.77.159: rta 1.219ms, lost 0%','rta=1.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720452,2,28533,0,0,1,1,0,1,'2024-12-31 08:33:46',147217,'2024-12-31 08:33:51',160550,26989,'','',30,0,0.00512,0.147,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720453,2,23554,0,0,1,1,0,1,'2024-12-31 08:33:46',149228,'2024-12-31 08:33:51',160747,26989,'','',30,0,0.0082,0.149,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720454,2,23553,0,0,1,3,0,1,'2024-12-31 08:33:46',151288,'2024-12-31 08:33:51',160941,26989,'','',30,0,0.01001,0.151,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720455,2,23551,0,0,1,1,0,1,'2024-12-31 08:34:01',255523,'2024-12-31 08:34:01',264300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720456,2,23551,0,0,1,1,0,1,'2024-12-31 08:34:01',267789,'2024-12-31 08:34:06',284993,26989,'','',30,0,0.00774,0.267,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720457,2,23549,0,0,1,3,0,1,'2024-12-31 08:34:01',269735,'2024-12-31 08:34:06',285175,26989,'','',30,0,0.01057,0.269,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720458,2,21395,0,0,1,5,1,1,'2024-12-31 08:34:06',285221,'2024-12-31 08:34:08',292755,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720459,2,23554,0,0,1,1,0,1,'2024-12-31 08:34:16',346035,'2024-12-31 08:34:16',354710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720460,2,28279,0,0,1,1,0,1,'2024-12-31 08:34:21',394087,'2024-12-31 08:34:21',400635,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720461,2,23552,0,0,1,1,0,1,'2024-12-31 08:34:21',400940,'2024-12-31 08:34:21',408746,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720462,2,23551,0,0,1,1,0,1,'2024-12-31 08:34:26',432878,'2024-12-31 08:34:26',441747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720463,2,21397,0,0,1,5,1,1,'2024-12-31 08:34:36',498651,'2024-12-31 08:34:41',513841,26989,'','',30,0,2.00578,0.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720464,2,23548,0,0,1,5,1,1,'2024-12-31 08:34:36',500589,'2024-12-31 08:34:41',514066,26989,'','',30,0,2.00682,0.5,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720465,2,21395,0,0,1,5,1,1,'2024-12-31 08:34:36',502799,'2024-12-31 08:34:41',514285,26989,'','',30,0,2.00567,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720466,2,28279,0,0,1,1,0,1,'2024-12-31 08:34:41',516618,'2024-12-31 08:34:46',538453,26989,'','',30,0,0.00508,0.516,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720467,2,23552,0,0,1,1,0,1,'2024-12-31 08:34:41',518534,'2024-12-31 08:34:46',538658,26989,'','',30,0,0.009,0.518,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720468,2,21396,0,0,1,3,0,1,'2024-12-31 08:34:41',520373,'2024-12-31 08:34:46',538861,26989,'','',30,0,0.02316,0.52,0,'OK - 192.168.77.159: rta 0.887ms, lost 0%','rta=0.887ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720469,2,28533,0,0,1,1,0,1,'2024-12-31 08:34:51',559724,'2024-12-31 08:34:56',590356,26989,'','',30,0,0.00603,0.559,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720470,2,23554,0,0,1,1,0,1,'2024-12-31 08:34:51',561876,'2024-12-31 08:34:56',590556,26989,'','',30,0,0.00814,0.561,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720471,2,23553,0,0,1,3,0,1,'2024-12-31 08:34:51',564069,'2024-12-31 08:34:56',590764,26989,'','',30,0,0.01089,0.564,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720472,2,23551,0,0,1,1,0,1,'2024-12-31 08:35:06',637876,'2024-12-31 08:35:11',662116,26989,'','',30,0,0.00833,0.637,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720473,2,23549,0,0,1,3,0,1,'2024-12-31 08:35:06',639941,'2024-12-31 08:35:11',662325,26989,'','',30,0,0.00936,0.639,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720474,2,21397,0,0,1,5,1,1,'2024-12-31 08:35:31',763980,'2024-12-31 08:35:33',770687,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720475,2,28533,0,0,1,1,0,1,'2024-12-31 08:35:36',805493,'2024-12-31 08:35:36',812127,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720476,2,23551,0,0,1,1,0,1,'2024-12-31 08:35:36',812455,'2024-12-31 08:35:36',820909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720477,2,28279,0,0,1,1,0,1,'2024-12-31 08:35:36',821221,'2024-12-31 08:35:36',826902,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720478,2,23554,0,0,1,1,0,1,'2024-12-31 08:35:46',888978,'2024-12-31 08:35:46',897439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720479,2,21397,0,0,1,5,1,1,'2024-12-31 08:35:41',862531,'2024-12-31 08:35:46',897879,26989,'','',30,0,2.00616,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720480,2,23548,0,0,1,5,1,1,'2024-12-31 08:35:41',864472,'2024-12-31 08:35:46',898093,26989,'','',30,0,2.0062,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720481,2,21395,0,0,1,5,1,1,'2024-12-31 08:35:41',866682,'2024-12-31 08:35:46',898290,26989,'','',30,0,2.00694,0.866,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720482,2,28279,0,0,1,1,0,1,'2024-12-31 08:35:46',900803,'2024-12-31 08:35:51',933907,26989,'','',30,0,0.005,0.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720483,2,23552,0,0,1,1,0,1,'2024-12-31 08:35:46',902700,'2024-12-31 08:35:51',934100,26989,'','',30,0,0.00801,0.902,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720484,2,21396,0,0,1,3,0,1,'2024-12-31 08:35:46',904877,'2024-12-31 08:35:51',934287,26989,'','',30,0,0.02602,0.904,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720485,2,28533,0,0,1,1,0,1,'2024-12-31 08:35:56',967053,'2024-12-31 08:36:01',997022,26989,'','',30,0,0.00633,0.967,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720486,2,23554,0,0,1,1,0,1,'2024-12-31 08:35:56',968984,'2024-12-31 08:36:01',997212,26989,'','',30,0,0.0081,0.968,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720487,2,23553,0,0,1,3,0,1,'2024-12-31 08:35:56',971226,'2024-12-31 08:36:01',997391,26989,'','',30,0,0.01077,0.971,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720488,2,23551,0,0,1,1,0,1,'2024-12-31 08:36:11',9504,'2024-12-31 08:36:16',19204,26989,'','',30,0,0.00794,0.022,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720489,2,23549,0,0,1,3,0,1,'2024-12-31 08:36:11',10505,'2024-12-31 08:36:16',2417,26989,'','',30,0,0.01295,0.024,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720490,2,23553,0,0,1,3,0,1,'2024-12-31 08:36:21',0,'2024-12-31 08:36:21',103045,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720491,2,23548,0,0,1,5,1,1,'2024-12-31 08:36:26',133793,'2024-12-31 08:36:26',288262,26989,'','',30,0,0.154,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720492,2,23551,0,0,1,1,0,1,'2024-12-31 08:36:31',322546,'2024-12-31 08:36:31',331898,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720493,2,23549,0,0,1,3,0,1,'2024-12-31 08:36:31',332130,'2024-12-31 08:36:31',341742,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720494,2,23548,0,0,1,5,1,1,'2024-12-31 08:36:46',440301,'2024-12-31 08:36:48',447904,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720495,2,21395,0,0,1,5,1,1,'2024-12-31 08:36:48',448189,'2024-12-31 08:36:50',455220,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720496,2,21395,0,0,1,5,1,1,'2024-12-31 08:36:50',461964,'2024-12-31 08:36:56',534129,26989,'','',30,0,0.99153,4.461,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720497,2,28279,0,0,1,1,0,1,'2024-12-31 08:36:51',473655,'2024-12-31 08:36:56',534341,26989,'','',30,0,0.00548,0.473,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720498,2,23552,0,0,1,1,0,1,'2024-12-31 08:36:51',475752,'2024-12-31 08:36:56',534541,26989,'','',30,0,0.00803,0.475,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720499,2,21396,0,0,1,3,0,1,'2024-12-31 08:36:51',476757,'2024-12-31 08:36:56',534731,26989,'','',30,0,0.02068,0.476,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720500,2,21397,0,0,1,5,1,1,'2024-12-31 08:36:50',457853,'2024-12-31 08:36:56',534930,26989,'','',30,0,2.00678,4.457,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720501,2,23548,0,0,1,5,1,1,'2024-12-31 08:36:50',459793,'2024-12-31 08:36:56',535129,26989,'','',30,0,2.00684,4.459,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720502,2,23551,0,0,1,1,0,1,'2024-12-31 08:37:01',582593,'2024-12-31 08:37:01',591424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720503,2,28533,0,0,1,1,0,1,'2024-12-31 08:37:01',591904,'2024-12-31 08:37:01',597838,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720504,2,28533,0,0,1,1,0,1,'2024-12-31 08:37:01',600962,'2024-12-31 08:37:06',625657,26989,'','',30,0,0.00513,0.6,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720505,2,23554,0,0,1,1,0,1,'2024-12-31 08:37:01',602914,'2024-12-31 08:37:06',625864,26989,'','',30,0,0.0078,0.602,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720506,2,23553,0,0,1,3,0,1,'2024-12-31 08:37:01',604924,'2024-12-31 08:37:06',626064,26989,'','',30,0,0.01103,0.604,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720507,2,21395,0,0,1,5,1,1,'2024-12-31 08:37:06',626123,'2024-12-31 08:37:08',633001,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720508,2,23551,0,0,1,1,0,1,'2024-12-31 08:37:16',705562,'2024-12-31 08:37:21',740261,26989,'','',30,0,0.0081,0.705,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720509,2,23549,0,0,1,3,0,1,'2024-12-31 08:37:16',707590,'2024-12-31 08:37:21',740467,26989,'','',30,0,0.01139,0.707,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720510,2,28279,0,0,1,1,0,1,'2024-12-31 08:37:21',741213,'2024-12-31 08:37:21',747720,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720511,2,23552,0,0,1,1,0,1,'2024-12-31 08:37:21',748002,'2024-12-31 08:37:21',755778,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720512,2,28279,0,0,1,1,0,1,'2024-12-31 08:37:56',922299,'2024-12-31 08:38:01',952844,26989,'','',30,0,0.00596,0.922,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720513,2,23552,0,0,1,1,0,1,'2024-12-31 08:37:56',923387,'2024-12-31 08:38:01',953056,26989,'','',30,0,0.01073,0.923,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720514,2,21396,0,0,1,3,0,1,'2024-12-31 08:37:56',925613,'2024-12-31 08:38:01',953256,26989,'','',30,0,0.02709,0.925,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720515,2,21395,0,0,1,5,1,1,'2024-12-31 08:37:56',920350,'2024-12-31 08:38:01',953487,26989,'','',30,0,2.00756,0.92,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720516,2,21397,0,0,1,5,1,1,'2024-12-31 08:37:56',927246,'2024-12-31 08:38:01',953702,26989,'','',30,0,2.00648,0.927,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720517,2,23548,0,0,1,5,1,1,'2024-12-31 08:37:56',928856,'2024-12-31 08:38:01',953918,26989,'','',30,0,2.00583,0.928,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720518,2,28533,0,0,1,1,0,1,'2024-12-31 08:38:06',976962,'2024-12-31 08:38:12',1261,26989,'','',30,0,0.00525,0.976,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720519,2,23554,0,0,1,1,0,1,'2024-12-31 08:38:06',978955,'2024-12-31 08:38:12',1391,26989,'','',30,0,0.00805,0.978,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720520,2,23553,0,0,1,3,0,1,'2024-12-31 08:38:06',980882,'2024-12-31 08:38:12',190,26989,'','',30,0,0.01063,0.98,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720521,2,23551,0,0,1,1,0,1,'2024-12-31 08:38:21',12699,'2024-12-31 08:38:26',2314,26989,'','',30,0,0.00984,0.03,0,'OK - 192.168.77.29: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720522,2,23549,0,0,1,3,0,1,'2024-12-31 08:38:21',13796,'2024-12-31 08:38:26',18665,26989,'','',30,0,0.00981,0.032,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720523,2,21397,0,0,1,5,1,1,'2024-12-31 08:38:31',7,'2024-12-31 08:38:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720524,2,28533,0,0,1,1,0,1,'2024-12-31 08:38:36',127665,'2024-12-31 08:38:36',134223,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720525,2,28279,0,0,1,1,0,1,'2024-12-31 08:38:36',134779,'2024-12-31 08:38:36',140540,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720526,2,23554,0,0,1,1,0,1,'2024-12-31 08:38:46',202714,'2024-12-31 08:38:46',211227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720527,2,28279,0,0,1,1,0,1,'2024-12-31 08:39:01',306524,'2024-12-31 08:39:06',339666,26989,'','',30,0,0.00531,0.306,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720528,2,23552,0,0,1,1,0,1,'2024-12-31 08:39:01',308379,'2024-12-31 08:39:06',339842,26989,'','',30,0,0.01025,0.308,0,'OK - 192.168.77.8: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720529,2,21396,0,0,1,3,0,1,'2024-12-31 08:39:01',309928,'2024-12-31 08:39:06',340007,26989,'','',30,0,0.03041,0.309,0,'OK - 192.168.77.159: rta 1.222ms, lost 0%','rta=1.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720530,2,21395,0,0,1,5,1,1,'2024-12-31 08:39:01',311837,'2024-12-31 08:39:06',340180,26989,'','',30,0,2.0068,0.311,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720531,2,21397,0,0,1,5,1,1,'2024-12-31 08:39:01',312958,'2024-12-31 08:39:06',340352,26989,'','',30,0,2.0062,0.312,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720532,2,23548,0,0,1,5,1,1,'2024-12-31 08:39:01',313734,'2024-12-31 08:39:06',340533,26989,'','',30,0,2.00745,0.313,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720533,2,28533,0,0,1,1,0,1,'2024-12-31 08:39:12',368238,'2024-12-31 08:39:16',386044,26989,'','',30,0,0.00533,0.368,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720534,2,23554,0,0,1,1,0,1,'2024-12-31 08:39:12',370219,'2024-12-31 08:39:16',386213,26989,'','',30,0,0.00814,0.37,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720535,2,23553,0,0,1,3,0,1,'2024-12-31 08:39:12',372284,'2024-12-31 08:39:16',386381,26989,'','',30,0,0.01169,0.372,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720536,2,23548,0,0,1,5,1,1,'2024-12-31 08:39:26',474333,'2024-12-31 08:39:26',627815,26989,'','',30,0,0.153,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720537,2,23551,0,0,1,1,0,1,'2024-12-31 08:39:26',630220,'2024-12-31 08:39:31',648728,26989,'','',30,0,0.00771,0.63,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720538,2,23549,0,0,1,3,0,1,'2024-12-31 08:39:26',632120,'2024-12-31 08:39:31',648897,26989,'','',30,0,0.0153,0.632,0,'OK - 84.38.95.222: rta 0.511ms, lost 0%','rta=0.511ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720539,2,23548,0,0,1,5,1,1,'2024-12-31 08:39:46',756875,'2024-12-31 08:39:48',764531,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720540,2,21395,0,0,1,5,1,1,'2024-12-31 08:39:48',764789,'2024-12-31 08:39:50',771823,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720541,2,23551,0,0,1,1,0,1,'2024-12-31 08:40:01',877202,'2024-12-31 08:40:01',885944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720542,2,28533,0,0,1,1,0,1,'2024-12-31 08:40:01',886412,'2024-12-31 08:40:01',892364,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720543,2,21395,0,0,1,5,1,1,'2024-12-31 08:40:06',917695,'2024-12-31 08:40:08',924761,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720544,2,28279,0,0,1,1,0,1,'2024-12-31 08:40:08',927215,'2024-12-31 08:40:11',963254,26989,'','',30,0,0.00597,2.927,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720545,2,23552,0,0,1,1,0,1,'2024-12-31 08:40:08',929149,'2024-12-31 08:40:11',963458,26989,'','',30,0,0.008,2.929,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720546,2,21396,0,0,1,3,0,1,'2024-12-31 08:40:08',931318,'2024-12-31 08:40:11',963642,26989,'','',30,0,0.02667,2.931,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720547,2,21395,0,0,1,5,1,1,'2024-12-31 08:40:08',933440,'2024-12-31 08:40:11',963837,26989,'','',30,0,0.9896,2.933,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720548,2,23548,0,0,1,5,1,1,'2024-12-31 08:40:08',936530,'2024-12-31 08:40:11',964038,26989,'','',30,0,2.00675,2.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720549,2,21397,0,0,1,5,1,1,'2024-12-31 08:40:08',934534,'2024-12-31 08:40:11',964250,26989,'','',30,0,2.01014,2.934,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720550,2,23554,0,0,1,1,0,1,'2024-12-31 08:40:17',13,'2024-12-31 08:40:17',66,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720551,2,28533,0,0,1,1,0,1,'2024-12-31 08:40:17',10,'2024-12-31 08:40:21',14135,26989,'','',30,0,0.00495,1.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720552,2,23554,0,0,1,1,0,1,'2024-12-31 08:40:17',830,'2024-12-31 08:40:21',14256,26989,'','',30,0,0.00991,1.014,0,'OK - 192.168.77.208: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720553,2,23553,0,0,1,3,0,1,'2024-12-31 08:40:17',921,'2024-12-31 08:40:21',27,26989,'','',30,0,0.01142,1.016,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720554,2,23551,0,0,1,1,0,1,'2024-12-31 08:40:26',4,'2024-12-31 08:40:26',24159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720555,2,23551,0,0,1,1,0,1,'2024-12-31 08:40:31',451,'2024-12-31 08:40:36',0,26989,'','',30,0,0.00794,0.07,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720556,2,23549,0,0,1,3,0,1,'2024-12-31 08:40:31',29922,'2024-12-31 08:40:36',0,26989,'','',30,0,0.00967,0.072,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720557,2,28279,0,0,1,1,0,1,'2024-12-31 08:41:11',277302,'2024-12-31 08:41:16',312734,26989,'','',30,0,0.00554,0.277,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720558,2,23552,0,0,1,1,0,1,'2024-12-31 08:41:11',279381,'2024-12-31 08:41:16',312940,26989,'','',30,0,0.00813,0.279,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720559,2,21396,0,0,1,3,0,1,'2024-12-31 08:41:11',281364,'2024-12-31 08:41:16',313145,26989,'','',30,0,0.02015,0.281,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720560,2,21395,0,0,1,5,1,1,'2024-12-31 08:41:11',283787,'2024-12-31 08:41:16',313360,26989,'','',30,0,2.00708,0.283,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720561,2,23548,0,0,1,5,1,1,'2024-12-31 08:41:11',285524,'2024-12-31 08:41:16',313583,26989,'','',30,0,2.00634,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720562,2,21397,0,0,1,5,1,1,'2024-12-31 08:41:11',287740,'2024-12-31 08:41:16',313802,26989,'','',30,0,2.0074,0.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720563,2,28533,0,0,1,1,0,1,'2024-12-31 08:41:21',344289,'2024-12-31 08:41:26',420702,26989,'','',30,0,0.00526,0.344,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720564,2,23554,0,0,1,1,0,1,'2024-12-31 08:41:21',346337,'2024-12-31 08:41:26',420912,26989,'','',30,0,0.00797,0.346,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720565,2,23553,0,0,1,3,0,1,'2024-12-31 08:41:21',347274,'2024-12-31 08:41:26',421119,26989,'','',30,0,0.01134,0.347,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720566,2,21397,0,0,1,5,1,1,'2024-12-31 08:41:31',447914,'2024-12-31 08:41:33',455155,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720567,2,23551,0,0,1,1,0,1,'2024-12-31 08:41:36',483293,'2024-12-31 08:41:36',492825,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720568,2,28279,0,0,1,1,0,1,'2024-12-31 08:41:36',493180,'2024-12-31 08:41:36',499741,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720569,2,23551,0,0,1,1,0,1,'2024-12-31 08:41:36',503013,'2024-12-31 08:41:41',548804,26989,'','',30,0,0.00761,0.503,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720570,2,23549,0,0,1,3,0,1,'2024-12-31 08:41:36',504954,'2024-12-31 08:41:41',548997,26989,'','',30,0,0.00902,0.504,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720571,2,23554,0,0,1,1,0,1,'2024-12-31 08:41:46',577350,'2024-12-31 08:41:46',586016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720572,2,28279,0,0,1,1,0,1,'2024-12-31 08:42:16',757815,'2024-12-31 08:42:21',798059,26989,'','',30,0,0.00539,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720573,2,23552,0,0,1,1,0,1,'2024-12-31 08:42:16',759813,'2024-12-31 08:42:21',798245,26989,'','',30,0,0.00935,0.759,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720574,2,21396,0,0,1,3,0,1,'2024-12-31 08:42:16',762050,'2024-12-31 08:42:21',798437,26989,'','',30,0,0.02885,0.762,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720575,2,23553,0,0,1,3,0,1,'2024-12-31 08:42:21',798695,'2024-12-31 08:42:21',810325,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720576,2,21395,0,0,1,5,1,1,'2024-12-31 08:42:16',764276,'2024-12-31 08:42:21',810766,26989,'','',30,0,2.00711,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720577,2,23548,0,0,1,5,1,1,'2024-12-31 08:42:16',766533,'2024-12-31 08:42:21',810964,26989,'','',30,0,2.00661,0.766,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720578,2,21397,0,0,1,5,1,1,'2024-12-31 08:42:16',768787,'2024-12-31 08:42:21',811157,26989,'','',30,0,2.00716,0.768,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720579,2,28533,0,0,1,1,0,1,'2024-12-31 08:42:26',855059,'2024-12-31 08:42:31',892151,26989,'','',30,0,0.00524,0.855,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720580,2,23554,0,0,1,1,0,1,'2024-12-31 08:42:26',856932,'2024-12-31 08:42:31',892322,26989,'','',30,0,0.00809,0.856,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720581,2,23553,0,0,1,3,0,1,'2024-12-31 08:42:26',857947,'2024-12-31 08:42:31',892491,26989,'','',30,0,0.01145,0.857,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720582,2,23549,0,0,1,3,0,1,'2024-12-31 08:42:31',893008,'2024-12-31 08:42:31',904469,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720583,2,23551,0,0,1,1,0,1,'2024-12-31 08:42:31',904723,'2024-12-31 08:42:31',913080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720584,2,23551,0,0,1,1,0,1,'2024-12-31 08:42:41',980069,'2024-12-31 08:42:47',3,26989,'','',30,0,0.00852,0.98,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720585,2,23549,0,0,1,3,0,1,'2024-12-31 08:42:41',982238,'2024-12-31 08:42:47',2083,26989,'','',30,0,0.00957,0.982,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720586,2,23548,0,0,1,5,1,1,'2024-12-31 08:42:47',32,'2024-12-31 08:42:49',4617,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720587,2,21395,0,0,1,5,1,1,'2024-12-31 08:42:49',597,'2024-12-31 08:42:51',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720588,2,23551,0,0,1,1,0,1,'2024-12-31 08:43:01',0,'2024-12-31 08:43:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720589,2,28533,0,0,1,1,0,1,'2024-12-31 08:43:01',0,'2024-12-31 08:43:01',101000,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720590,2,21395,0,0,1,5,1,1,'2024-12-31 08:43:06',111602,'2024-12-31 08:43:08',119112,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720591,2,23554,0,0,1,1,0,1,'2024-12-31 08:43:16',177804,'2024-12-31 08:43:16',186569,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720592,2,23552,0,0,1,1,0,1,'2024-12-31 08:43:21',229194,'2024-12-31 08:43:21',237974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720593,2,28279,0,0,1,1,0,1,'2024-12-31 08:43:21',238209,'2024-12-31 08:43:21',243814,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720594,2,28279,0,0,1,1,0,1,'2024-12-31 08:43:21',246362,'2024-12-31 08:43:26',276049,26989,'','',30,0,0.00504,0.246,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720595,2,23552,0,0,1,1,0,1,'2024-12-31 08:43:21',248267,'2024-12-31 08:43:26',276217,26989,'','',30,0,0.00999,0.248,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720596,2,21396,0,0,1,3,0,1,'2024-12-31 08:43:21',250121,'2024-12-31 08:43:26',276392,26989,'','',30,0,0.02057,0.25,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720597,2,23548,0,0,1,5,1,1,'2024-12-31 08:43:21',252157,'2024-12-31 08:43:26',276586,26989,'','',30,0,2.00669,0.252,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720598,2,21395,0,0,1,5,1,1,'2024-12-31 08:43:21',251121,'2024-12-31 08:43:26',276757,26989,'','',30,0,2.00966,0.251,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720599,2,21397,0,0,1,5,1,1,'2024-12-31 08:43:21',254376,'2024-12-31 08:43:26',276929,26989,'','',30,0,2.00739,0.254,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720600,2,23551,0,0,1,1,0,1,'2024-12-31 08:43:26',276978,'2024-12-31 08:43:26',285588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720601,2,28533,0,0,1,1,0,1,'2024-12-31 08:43:31',314160,'2024-12-31 08:43:36',346391,26989,'','',30,0,0.00522,0.314,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720602,2,23554,0,0,1,1,0,1,'2024-12-31 08:43:31',316134,'2024-12-31 08:43:36',346580,26989,'','',30,0,0.00814,0.316,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720603,2,23553,0,0,1,3,0,1,'2024-12-31 08:43:31',317097,'2024-12-31 08:43:36',346769,26989,'','',30,0,0.0115,0.317,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720604,2,23551,0,0,1,1,0,1,'2024-12-31 08:43:47',394548,'2024-12-31 08:43:51',415261,26989,'','',30,0,0.0079,0.394,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720605,2,23549,0,0,1,3,0,1,'2024-12-31 08:43:47',396596,'2024-12-31 08:43:51',415448,26989,'','',30,0,0.00942,0.396,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720606,2,28279,0,0,1,1,0,1,'2024-12-31 08:44:26',591555,'2024-12-31 08:44:31',631346,26989,'','',30,0,0.00821,0.591,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720607,2,23552,0,0,1,1,0,1,'2024-12-31 08:44:26',593472,'2024-12-31 08:44:31',631521,26989,'','',30,0,0.00966,0.593,0,'OK - 192.168.77.8: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720608,2,21396,0,0,1,3,0,1,'2024-12-31 08:44:26',595674,'2024-12-31 08:44:31',631683,26989,'','',30,0,0.0198,0.595,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720609,2,21397,0,0,1,5,1,1,'2024-12-31 08:44:31',631723,'2024-12-31 08:44:33',639283,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720610,2,21397,0,0,1,5,1,1,'2024-12-31 08:44:26',601996,'2024-12-31 08:44:33',639664,26989,'','',30,0,1.16386,0.601,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720611,2,23548,0,0,1,5,1,1,'2024-12-31 08:44:26',597767,'2024-12-31 08:44:33',639845,26989,'','',30,0,1.16814,0.597,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720612,2,21395,0,0,1,5,1,1,'2024-12-31 08:44:26',600025,'2024-12-31 08:44:33',640019,26989,'','',30,0,2.00646,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720613,2,28533,0,0,1,1,0,1,'2024-12-31 08:44:36',676957,'2024-12-31 08:44:36',683781,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720614,2,23551,0,0,1,1,0,1,'2024-12-31 08:44:36',684089,'2024-12-31 08:44:36',692686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720615,2,28533,0,0,1,1,0,1,'2024-12-31 08:44:36',696101,'2024-12-31 08:44:41',731796,26989,'','',30,0,0.00536,0.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720616,2,23554,0,0,1,1,0,1,'2024-12-31 08:44:36',698056,'2024-12-31 08:44:41',732010,26989,'','',30,0,0.00805,0.698,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720617,2,23553,0,0,1,3,0,1,'2024-12-31 08:44:36',700254,'2024-12-31 08:44:41',732218,26989,'','',30,0,0.0126,0.7,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720618,2,21397,0,0,1,5,1,1,'2024-12-31 08:44:46',766020,'2024-12-31 08:44:48',773169,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720619,2,23551,0,0,1,1,0,1,'2024-12-31 08:44:51',804105,'2024-12-31 08:44:56',831413,26989,'','',30,0,0.00888,0.804,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720620,2,23549,0,0,1,3,0,1,'2024-12-31 08:44:51',806060,'2024-12-31 08:44:56',831611,26989,'','',30,0,0.01045,0.806,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720621,2,23553,0,0,1,3,0,1,'2024-12-31 08:45:21',964788,'2024-12-31 08:45:21',976851,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720622,2,23548,0,0,1,5,1,1,'2024-12-31 08:45:27',1246,'2024-12-31 08:45:27',180533,26989,'','',30,0,0.156,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720623,2,23549,0,0,1,3,0,1,'2024-12-31 08:45:31',197062,'2024-12-31 08:45:31',207881,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720624,2,23551,0,0,1,1,0,1,'2024-12-31 08:45:31',208163,'2024-12-31 08:45:31',216682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720625,2,28279,0,0,1,1,0,1,'2024-12-31 08:45:31',219374,'2024-12-31 08:45:36',242090,26989,'','',30,0,0.00524,0.219,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720626,2,23552,0,0,1,1,0,1,'2024-12-31 08:45:31',221314,'2024-12-31 08:45:36',242280,26989,'','',30,0,0.0076,0.221,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720627,2,21396,0,0,1,3,0,1,'2024-12-31 08:45:31',222350,'2024-12-31 08:45:36',242470,26989,'','',30,0,0.02056,0.222,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720628,2,23548,0,0,1,5,1,1,'2024-12-31 08:45:33',231550,'2024-12-31 08:45:36',242883,26989,'','',30,0,2.0075,0.231,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720629,2,21395,0,0,1,5,1,1,'2024-12-31 08:45:33',232736,'2024-12-31 08:45:36',243080,26989,'','',30,0,2.00633,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720630,2,21397,0,0,1,5,1,1,'2024-12-31 08:45:33',230191,'2024-12-31 08:45:36',243282,26989,'','',30,0,2.0093,0.23,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720631,2,28533,0,0,1,1,0,1,'2024-12-31 08:45:41',270797,'2024-12-31 08:45:46',286682,26989,'','',30,0,0.00543,0.27,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720632,2,23554,0,0,1,1,0,1,'2024-12-31 08:45:41',272974,'2024-12-31 08:45:46',286888,26989,'','',30,0,0.00819,0.272,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720633,2,23553,0,0,1,3,0,1,'2024-12-31 08:45:41',274950,'2024-12-31 08:45:46',287089,26989,'','',30,0,0.01171,0.274,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720634,2,23551,0,0,1,1,0,1,'2024-12-31 08:45:56',338503,'2024-12-31 08:46:01',379019,26989,'','',30,0,0.01073,0.338,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720635,2,23549,0,0,1,3,0,1,'2024-12-31 08:45:56',340541,'2024-12-31 08:46:01',379189,26989,'','',30,0,0.00907,0.34,0,'OK - 84.38.95.222: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720636,2,28533,0,0,1,1,0,1,'2024-12-31 08:46:01',379631,'2024-12-31 08:46:01',385690,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720637,2,21395,0,0,1,5,1,1,'2024-12-31 08:46:06',406867,'2024-12-31 08:46:08',413971,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720638,2,23554,0,0,1,1,0,1,'2024-12-31 08:46:16',460599,'2024-12-31 08:46:16',469306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720639,2,23552,0,0,1,1,0,1,'2024-12-31 08:46:21',514059,'2024-12-31 08:46:21',522585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720640,2,28279,0,0,1,1,0,1,'2024-12-31 08:46:21',522826,'2024-12-31 08:46:21',528512,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720641,2,23551,0,0,1,1,0,1,'2024-12-31 08:46:26',555004,'2024-12-31 08:46:26',563833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720642,2,28279,0,0,1,1,0,1,'2024-12-31 08:46:36',617639,'2024-12-31 08:46:41',651124,26989,'','',30,0,0.00631,0.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720643,2,23552,0,0,1,1,0,1,'2024-12-31 08:46:36',619592,'2024-12-31 08:46:41',651313,26989,'','',30,0,0.01047,0.619,0,'OK - 192.168.77.8: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720644,2,21396,0,0,1,3,0,1,'2024-12-31 08:46:36',621724,'2024-12-31 08:46:41',651521,26989,'','',30,0,0.02899,0.621,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720645,2,23548,0,0,1,5,1,1,'2024-12-31 08:46:36',623925,'2024-12-31 08:46:41',651726,26989,'','',30,0,2.00632,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720646,2,21395,0,0,1,5,1,1,'2024-12-31 08:46:36',626071,'2024-12-31 08:46:41',651924,26989,'','',30,0,2.00615,0.626,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720647,2,21397,0,0,1,5,1,1,'2024-12-31 08:46:36',627089,'2024-12-31 08:46:41',652122,26989,'','',30,0,2.0069,0.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720648,2,28533,0,0,1,1,0,1,'2024-12-31 08:46:46',682152,'2024-12-31 08:46:51',706743,26989,'','',30,0,0.00524,0.682,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720649,2,23554,0,0,1,1,0,1,'2024-12-31 08:46:46',684130,'2024-12-31 08:46:51',706934,26989,'','',30,0,0.00841,0.684,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720650,2,23553,0,0,1,3,0,1,'2024-12-31 08:46:46',686352,'2024-12-31 08:46:51',707125,26989,'','',30,0,0.01118,0.686,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720651,2,23551,0,0,1,1,0,1,'2024-12-31 08:47:01',769799,'2024-12-31 08:47:06',791000,26989,'','',30,0,0.00806,0.769,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720652,2,23549,0,0,1,3,0,1,'2024-12-31 08:47:01',771793,'2024-12-31 08:47:06',791190,26989,'','',30,0,0.01102,0.771,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720653,2,21397,0,0,1,5,1,1,'2024-12-31 08:47:31',921254,'2024-12-31 08:47:33',927962,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720654,2,28533,0,0,1,1,0,1,'2024-12-31 08:47:36',965144,'2024-12-31 08:47:36',975929,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720655,2,23551,0,0,1,1,0,1,'2024-12-31 08:47:36',976245,'2024-12-31 08:47:36',984775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720656,2,28279,0,0,1,1,0,1,'2024-12-31 08:47:36',985052,'2024-12-31 08:47:36',991542,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720657,2,28279,0,0,1,1,0,1,'2024-12-31 08:47:41',586,'2024-12-31 08:47:46',15739,26989,'','',30,0,0.00902,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720658,2,23552,0,0,1,1,0,1,'2024-12-31 08:47:41',88,'2024-12-31 08:47:46',15870,26989,'','',30,0,0.00826,0.013,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720659,2,21396,0,0,1,3,0,1,'2024-12-31 08:47:41',6838,'2024-12-31 08:47:46',30,26989,'','',30,0,0.02131,0.015,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720660,2,23554,0,0,1,1,0,1,'2024-12-31 08:47:46',15903,'2024-12-31 08:47:46',19415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720661,2,23548,0,0,1,5,1,1,'2024-12-31 08:47:41',7889,'2024-12-31 08:47:46',305,26989,'','',30,0,2.00731,0.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720662,2,21395,0,0,1,5,1,1,'2024-12-31 08:47:41',1,'2024-12-31 08:47:46',2464,26989,'','',30,0,2.00843,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720663,2,21397,0,0,1,5,1,1,'2024-12-31 08:47:41',144,'2024-12-31 08:47:46',2482,26989,'','',30,0,2.00694,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720664,2,28533,0,0,1,1,0,1,'2024-12-31 08:47:51',5,'2024-12-31 08:47:56',63,26989,'','',30,0,0.00535,0.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720665,2,23554,0,0,1,1,0,1,'2024-12-31 08:47:51',25481,'2024-12-31 08:47:56',7,26989,'','',30,0,0.0083,0.061,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720666,2,23553,0,0,1,3,0,1,'2024-12-31 08:47:51',51,'2024-12-31 08:47:56',7,26989,'','',30,0,0.01096,0.063,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720667,2,23551,0,0,1,1,0,1,'2024-12-31 08:48:06',127830,'2024-12-31 08:48:11',164263,26989,'','',30,0,0.00797,0.127,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720668,2,23549,0,0,1,3,0,1,'2024-12-31 08:48:06',129794,'2024-12-31 08:48:11',164468,26989,'','',30,0,0.00973,0.129,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720669,2,23553,0,0,1,3,0,1,'2024-12-31 08:48:21',214941,'2024-12-31 08:48:21',227041,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720670,2,23548,0,0,1,5,1,1,'2024-12-31 08:48:26',270941,'2024-12-31 08:48:26',428789,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720671,2,23549,0,0,1,3,0,1,'2024-12-31 08:48:31',447084,'2024-12-31 08:48:31',459473,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720672,2,23551,0,0,1,1,0,1,'2024-12-31 08:48:31',459776,'2024-12-31 08:48:31',468225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720673,2,23548,0,0,1,5,1,1,'2024-12-31 08:48:46',576993,'2024-12-31 08:48:48',584458,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720674,2,21395,0,0,1,5,1,1,'2024-12-31 08:48:48',584696,'2024-12-31 08:48:50',591920,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720675,2,28279,0,0,1,1,0,1,'2024-12-31 08:48:50',594365,'2024-12-31 08:48:51',625819,26989,'','',30,0,0.00499,4.594,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720676,2,23552,0,0,1,1,0,1,'2024-12-31 08:48:50',596296,'2024-12-31 08:48:51',626025,26989,'','',30,0,0.00844,4.596,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720677,2,21396,0,0,1,3,0,1,'2024-12-31 08:48:50',598372,'2024-12-31 08:48:51',626263,26989,'','',30,0,0.02016,4.598,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720678,2,21395,0,0,1,5,1,1,'2024-12-31 08:48:50',602518,'2024-12-31 08:48:51',626482,26989,'','',30,0,0.98791,4.602,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720679,2,23548,0,0,1,5,1,1,'2024-12-31 08:48:50',600083,'2024-12-31 08:48:56',666612,26989,'','',30,0,2.00734,4.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720680,2,21397,0,0,1,5,1,1,'2024-12-31 08:48:50',604408,'2024-12-31 08:48:56',666813,26989,'','',30,0,2.00599,4.604,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720681,2,28533,0,0,1,1,0,1,'2024-12-31 08:48:56',671556,'2024-12-31 08:49:01',723570,26989,'','',30,0,0.00587,0.671,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720682,2,23554,0,0,1,1,0,1,'2024-12-31 08:48:56',673672,'2024-12-31 08:49:01',723768,26989,'','',30,0,0.00852,0.673,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720683,2,23553,0,0,1,3,0,1,'2024-12-31 08:48:56',675845,'2024-12-31 08:49:01',723947,26989,'','',30,0,0.01166,0.675,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720684,2,23551,0,0,1,1,0,1,'2024-12-31 08:49:01',724005,'2024-12-31 08:49:01',732774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720685,2,21395,0,0,1,5,1,1,'2024-12-31 08:49:06',753717,'2024-12-31 08:49:08',761436,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720686,2,23551,0,0,1,1,0,1,'2024-12-31 08:49:11',790749,'2024-12-31 08:49:16',823219,26989,'','',30,0,0.00774,0.79,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720687,2,23549,0,0,1,3,0,1,'2024-12-31 08:49:11',792694,'2024-12-31 08:49:16',823408,26989,'','',30,0,0.00934,0.792,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720688,2,23554,0,0,1,1,0,1,'2024-12-31 08:49:16',824508,'2024-12-31 08:49:16',833231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720689,2,23552,0,0,1,1,0,1,'2024-12-31 08:49:21',870042,'2024-12-31 08:49:21',878634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720690,2,28279,0,0,1,1,0,1,'2024-12-31 08:49:21',878920,'2024-12-31 08:49:21',884656,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720691,2,28279,0,0,1,1,0,1,'2024-12-31 08:49:51',89,'2024-12-31 08:49:56',25,26989,'','',30,0,0.00548,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720692,2,23552,0,0,1,1,0,1,'2024-12-31 08:49:51',6826,'2024-12-31 08:49:56',13339,26989,'','',30,0,0.0088,0.015,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720693,2,21396,0,0,1,3,0,1,'2024-12-31 08:49:51',124,'2024-12-31 08:49:56',1683,26989,'','',30,0,0.02328,0.017,0,'OK - 192.168.77.159: rta 0.911ms, lost 0%','rta=0.911ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720694,2,21395,0,0,1,5,1,1,'2024-12-31 08:49:51',1,'2024-12-31 08:49:56',26,26989,'','',30,0,2.00678,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720695,2,23548,0,0,1,5,1,1,'2024-12-31 08:49:56',1870,'2024-12-31 08:50:01',19968,26989,'','',30,0,2.00702,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720696,2,21397,0,0,1,5,1,1,'2024-12-31 08:49:56',248,'2024-12-31 08:50:01',20116,26989,'','',30,0,2.00684,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720697,2,28533,0,0,1,1,0,1,'2024-12-31 08:50:01',4,'2024-12-31 08:50:06',25790,26989,'','',30,0,0.00594,0.049,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720698,2,23554,0,0,1,1,0,1,'2024-12-31 08:50:01',21262,'2024-12-31 08:50:06',404,26989,'','',30,0,0.00802,0.051,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720699,2,23553,0,0,1,3,0,1,'2024-12-31 08:50:01',22376,'2024-12-31 08:50:06',26052,26989,'','',30,0,0.01045,0.053,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720700,2,23551,0,0,1,1,0,1,'2024-12-31 08:50:16',0,'2024-12-31 08:50:21',123960,26989,'','',30,0,0.00787,0.092,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720701,2,23549,0,0,1,3,0,1,'2024-12-31 08:50:16',0,'2024-12-31 08:50:21',124163,26989,'','',30,0,0.00968,0.094,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720702,2,21397,0,0,1,5,1,1,'2024-12-31 08:50:31',178952,'2024-12-31 08:50:33',186073,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720703,2,28533,0,0,1,1,0,1,'2024-12-31 08:50:36',242398,'2024-12-31 08:50:36',249073,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720704,2,23551,0,0,1,1,0,1,'2024-12-31 08:50:36',249329,'2024-12-31 08:50:36',257720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720705,2,28279,0,0,1,1,0,1,'2024-12-31 08:50:36',257946,'2024-12-31 08:50:36',263642,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720706,2,23554,0,0,1,1,0,1,'2024-12-31 08:50:46',319513,'2024-12-31 08:50:46',328125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720707,2,28279,0,0,1,1,0,1,'2024-12-31 08:50:56',386481,'2024-12-31 08:51:01',419925,26989,'','',30,0,0.00502,0.386,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720708,2,23552,0,0,1,1,0,1,'2024-12-31 08:50:56',388402,'2024-12-31 08:51:01',420117,26989,'','',30,0,0.00733,0.388,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720709,2,21396,0,0,1,3,0,1,'2024-12-31 08:50:56',390506,'2024-12-31 08:51:01',420309,26989,'','',30,0,0.02615,0.39,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720710,2,21395,0,0,1,5,1,1,'2024-12-31 08:50:56',392470,'2024-12-31 08:51:01',420976,26989,'','',30,0,2.00751,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720711,2,23548,0,0,1,5,1,1,'2024-12-31 08:51:01',423327,'2024-12-31 08:51:06',439222,26989,'','',30,0,2.00686,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720712,2,21397,0,0,1,5,1,1,'2024-12-31 08:51:01',425474,'2024-12-31 08:51:06',439430,26989,'','',30,0,2.00738,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720713,2,28533,0,0,1,1,0,1,'2024-12-31 08:51:06',442021,'2024-12-31 08:51:11',472104,26989,'','',30,0,0.00529,0.442,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720714,2,23554,0,0,1,1,0,1,'2024-12-31 08:51:06',443984,'2024-12-31 08:51:11',472314,26989,'','',30,0,0.00819,0.443,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720715,2,23553,0,0,1,3,0,1,'2024-12-31 08:51:06',444894,'2024-12-31 08:51:11',472525,26989,'','',30,0,0.01077,0.444,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720716,2,23551,0,0,1,1,0,1,'2024-12-31 08:51:21',525764,'2024-12-31 08:51:26',554419,26989,'','',30,0,0.00886,0.525,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720717,2,23549,0,0,1,3,0,1,'2024-12-31 08:51:21',527583,'2024-12-31 08:51:26',554613,26989,'','',30,0,0.00984,0.527,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720718,2,23548,0,0,1,5,1,1,'2024-12-31 08:51:26',554862,'2024-12-31 08:51:26',739134,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720719,2,23551,0,0,1,1,0,1,'2024-12-31 08:51:41',843964,'2024-12-31 08:51:41',853264,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720720,2,23548,0,0,1,5,1,1,'2024-12-31 08:51:46',888229,'2024-12-31 08:51:48',896085,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720721,2,21395,0,0,1,5,1,1,'2024-12-31 08:51:48',896347,'2024-12-31 08:51:50',903423,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720722,2,23552,0,0,1,1,0,1,'2024-12-31 08:51:56',965843,'2024-12-31 08:51:56',974546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720723,2,23551,0,0,1,1,0,1,'2024-12-31 08:52:02',866,'2024-12-31 08:52:02',10346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720724,2,28533,0,0,1,1,0,1,'2024-12-31 08:52:02',10655,'2024-12-31 08:52:02',12631,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720725,2,28279,0,0,1,1,0,1,'2024-12-31 08:52:02',14230,'2024-12-31 08:52:06',4,26989,'','',30,0,0.00785,1.033,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720726,2,23552,0,0,1,1,0,1,'2024-12-31 08:52:02',233,'2024-12-31 08:52:06',4,26989,'','',30,0,0.00963,1.035,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720727,2,21396,0,0,1,3,0,1,'2024-12-31 08:52:02',1937,'2024-12-31 08:52:06',4,26989,'','',30,0,0.02714,1.036,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720728,2,21395,0,0,1,5,1,1,'2024-12-31 08:52:06',4,'2024-12-31 08:52:08',45,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720729,2,21395,0,0,1,5,1,1,'2024-12-31 08:52:02',30,'2024-12-31 08:52:08',23817,26989,'','',30,0,1.96428,1.036,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720730,2,23548,0,0,1,5,1,1,'2024-12-31 08:52:08',5,'2024-12-31 08:52:11',28177,26989,'','',30,0,2.00554,2.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720731,2,21397,0,0,1,5,1,1,'2024-12-31 08:52:08',3132,'2024-12-31 08:52:11',28318,26989,'','',30,0,2.00563,2.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720732,2,28533,0,0,1,1,0,1,'2024-12-31 08:52:11',6,'2024-12-31 08:52:16',106881,26989,'','',30,0,0.00618,0.069,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720733,2,23554,0,0,1,1,0,1,'2024-12-31 08:52:11',3683,'2024-12-31 08:52:16',107084,26989,'','',30,0,0.00819,0.071,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720734,2,23553,0,0,1,3,0,1,'2024-12-31 08:52:11',30573,'2024-12-31 08:52:16',107284,26989,'','',30,0,0.01173,0.073,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720735,2,23552,0,0,1,1,0,1,'2024-12-31 08:52:21',145965,'2024-12-31 08:52:21',154829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720736,2,28279,0,0,1,1,0,1,'2024-12-31 08:52:21',155133,'2024-12-31 08:52:21',160921,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720737,2,23551,0,0,1,1,0,1,'2024-12-31 08:52:26',172958,'2024-12-31 08:52:26',181825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720738,2,23551,0,0,1,1,0,1,'2024-12-31 08:52:26',184467,'2024-12-31 08:52:31',197733,26989,'','',30,0,0.00782,0.184,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720739,2,23549,0,0,1,3,0,1,'2024-12-31 08:52:26',186374,'2024-12-31 08:52:31',197940,26989,'','',30,0,0.00982,0.186,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720740,2,28279,0,0,1,1,0,1,'2024-12-31 08:53:06',358768,'2024-12-31 08:53:11',398065,26989,'','',30,0,0.00533,0.358,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720741,2,23552,0,0,1,1,0,1,'2024-12-31 08:53:06',360744,'2024-12-31 08:53:11',398263,26989,'','',30,0,0.00812,0.36,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720742,2,21396,0,0,1,3,0,1,'2024-12-31 08:53:06',361531,'2024-12-31 08:53:11',398459,26989,'','',30,0,0.02076,0.361,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720743,2,21395,0,0,1,5,1,1,'2024-12-31 08:53:08',366800,'2024-12-31 08:53:11',398659,26989,'','',30,0,2.00537,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720744,2,23548,0,0,1,5,1,1,'2024-12-31 08:53:11',400904,'2024-12-31 08:53:16',410614,26989,'','',30,0,2.00657,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720745,2,21397,0,0,1,5,1,1,'2024-12-31 08:53:11',402364,'2024-12-31 08:53:16',410818,26989,'','',30,0,2.0071,0.402,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720746,2,28533,0,0,1,1,0,1,'2024-12-31 08:53:16',413053,'2024-12-31 08:53:21',445387,26989,'','',30,0,0.00617,0.413,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720747,2,23554,0,0,1,1,0,1,'2024-12-31 08:53:16',414931,'2024-12-31 08:53:21',445590,26989,'','',30,0,0.00805,0.414,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720748,2,23553,0,0,1,3,0,1,'2024-12-31 08:53:16',417085,'2024-12-31 08:53:21',445781,26989,'','',30,0,0.01228,0.417,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720749,2,21397,0,0,1,5,1,1,'2024-12-31 08:53:31',508262,'2024-12-31 08:53:33',515126,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720750,2,23551,0,0,1,1,0,1,'2024-12-31 08:53:33',518227,'2024-12-31 08:53:36',556484,26989,'','',30,0,0.0077,2.518,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720751,2,23549,0,0,1,3,0,1,'2024-12-31 08:53:33',520118,'2024-12-31 08:53:36',556706,26989,'','',30,0,0.00919,2.52,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720752,2,28533,0,0,1,1,0,1,'2024-12-31 08:53:36',556769,'2024-12-31 08:53:36',563474,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720753,2,28279,0,0,1,1,0,1,'2024-12-31 08:53:36',564082,'2024-12-31 08:53:36',570529,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720754,2,23554,0,0,1,1,0,1,'2024-12-31 08:53:46',631784,'2024-12-31 08:53:46',640382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720755,2,28279,0,0,1,1,0,1,'2024-12-31 08:54:11',773520,'2024-12-31 08:54:16',797811,26989,'','',30,0,0.00539,0.773,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720756,2,23552,0,0,1,1,0,1,'2024-12-31 08:54:11',775563,'2024-12-31 08:54:16',798019,26989,'','',30,0,0.00752,0.775,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720757,2,21396,0,0,1,3,0,1,'2024-12-31 08:54:11',777690,'2024-12-31 08:54:16',798221,26989,'','',30,0,0.02973,0.777,0,'OK - 192.168.77.159: rta 1.238ms, lost 0%','rta=1.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720758,2,21395,0,0,1,5,1,1,'2024-12-31 08:54:11',779794,'2024-12-31 08:54:16',798439,26989,'','',30,0,2.0056,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720759,2,23553,0,0,1,3,0,1,'2024-12-31 08:54:21',841927,'2024-12-31 08:54:21',854303,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720760,2,23548,0,0,1,5,1,1,'2024-12-31 08:54:16',800808,'2024-12-31 08:54:21',854770,26989,'','',30,0,2.00732,0.8,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720761,2,21397,0,0,1,5,1,1,'2024-12-31 08:54:16',802463,'2024-12-31 08:54:21',854992,26989,'','',30,0,2.00735,0.802,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720762,2,28533,0,0,1,1,0,1,'2024-12-31 08:54:21',857690,'2024-12-31 08:54:26',890908,26989,'','',30,0,0.00509,0.857,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720763,2,23554,0,0,1,1,0,1,'2024-12-31 08:54:21',859600,'2024-12-31 08:54:26',891127,26989,'','',30,0,0.00897,0.859,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720764,2,23553,0,0,1,3,0,1,'2024-12-31 08:54:21',861788,'2024-12-31 08:54:26',891333,26989,'','',30,0,0.01209,0.861,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720765,2,23549,0,0,1,3,0,1,'2024-12-31 08:54:31',936338,'2024-12-31 08:54:31',946714,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720766,2,23551,0,0,1,1,0,1,'2024-12-31 08:54:31',946998,'2024-12-31 08:54:31',955491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720767,2,23551,0,0,1,1,0,1,'2024-12-31 08:54:36',993359,'2024-12-31 08:54:41',7104,26989,'','',30,0,0.00798,0.993,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720768,2,23549,0,0,1,3,0,1,'2024-12-31 08:54:36',995321,'2024-12-31 08:54:41',13,26989,'','',30,0,0.01043,0.995,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720769,2,23548,0,0,1,5,1,1,'2024-12-31 08:54:46',328,'2024-12-31 08:54:48',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720770,2,21395,0,0,1,5,1,1,'2024-12-31 08:54:48',5,'2024-12-31 08:54:50',27542,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720771,2,23551,0,0,1,1,0,1,'2024-12-31 08:55:01',124364,'2024-12-31 08:55:01',133002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720772,2,28533,0,0,1,1,0,1,'2024-12-31 08:55:01',133437,'2024-12-31 08:55:01',139279,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720773,2,21395,0,0,1,5,1,1,'2024-12-31 08:55:06',149297,'2024-12-31 08:55:08',156505,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720774,2,23554,0,0,1,1,0,1,'2024-12-31 08:55:16',220220,'2024-12-31 08:55:16',228947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720775,2,28279,0,0,1,1,0,1,'2024-12-31 08:55:16',231392,'2024-12-31 08:55:21',278500,26989,'','',30,0,0.00617,0.231,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720776,2,23552,0,0,1,1,0,1,'2024-12-31 08:55:16',233288,'2024-12-31 08:55:21',278669,26989,'','',30,0,0.00789,0.233,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720777,2,21396,0,0,1,3,0,1,'2024-12-31 08:55:16',235382,'2024-12-31 08:55:21',278832,26989,'','',30,0,0.02707,0.235,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720778,2,21395,0,0,1,5,1,1,'2024-12-31 08:55:16',237311,'2024-12-31 08:55:21',279539,26989,'','',30,0,2.00637,0.237,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720779,2,23548,0,0,1,5,1,1,'2024-12-31 08:55:21',282215,'2024-12-31 08:55:26',303978,26989,'','',30,0,2.00634,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720780,2,21397,0,0,1,5,1,1,'2024-12-31 08:55:21',284104,'2024-12-31 08:55:26',304153,26989,'','',30,0,2.00682,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720781,2,23551,0,0,1,1,0,1,'2024-12-31 08:55:26',304190,'2024-12-31 08:55:26',312935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720782,2,28533,0,0,1,1,0,1,'2024-12-31 08:55:26',315355,'2024-12-31 08:55:31',344648,26989,'','',30,0,0.00492,0.315,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720783,2,23554,0,0,1,1,0,1,'2024-12-31 08:55:26',317273,'2024-12-31 08:55:31',344839,26989,'','',30,0,0.00812,0.317,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720784,2,23553,0,0,1,3,0,1,'2024-12-31 08:55:26',318011,'2024-12-31 08:55:31',345020,26989,'','',30,0,0.0113,0.317,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720785,2,23551,0,0,1,1,0,1,'2024-12-31 08:55:41',388126,'2024-12-31 08:55:46',409045,26989,'','',30,0,0.00871,0.388,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720786,2,23549,0,0,1,3,0,1,'2024-12-31 08:55:41',389855,'2024-12-31 08:55:46',409230,26989,'','',30,0,0.00951,0.389,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720787,2,28279,0,0,1,1,0,1,'2024-12-31 08:56:21',574835,'2024-12-31 08:56:26',615215,26989,'','',30,0,0.00535,0.574,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720788,2,23552,0,0,1,1,0,1,'2024-12-31 08:56:21',576910,'2024-12-31 08:56:26',615389,26989,'','',30,0,0.01099,0.576,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720789,2,21396,0,0,1,3,0,1,'2024-12-31 08:56:21',578750,'2024-12-31 08:56:26',615556,26989,'','',30,0,0.02118,0.578,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720790,2,21395,0,0,1,5,1,1,'2024-12-31 08:56:21',580793,'2024-12-31 08:56:26',615733,26989,'','',30,0,2.00722,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720791,2,21397,0,0,1,5,1,1,'2024-12-31 08:56:31',645809,'2024-12-31 08:56:33',652230,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720792,2,21397,0,0,1,5,1,1,'2024-12-31 08:56:26',620261,'2024-12-31 08:56:33',652620,26989,'','',30,0,1.16296,0.62,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720793,2,23548,0,0,1,5,1,1,'2024-12-31 08:56:26',618286,'2024-12-31 08:56:33',652800,26989,'','',30,0,1.1654,0.618,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720794,2,28533,0,0,1,1,0,1,'2024-12-31 08:56:33',655677,'2024-12-31 08:56:36',693215,26989,'','',30,0,0.005,2.655,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720795,2,23554,0,0,1,1,0,1,'2024-12-31 08:56:33',657568,'2024-12-31 08:56:36',693450,26989,'','',30,0,0.00795,2.657,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720796,2,23553,0,0,1,3,0,1,'2024-12-31 08:56:33',659656,'2024-12-31 08:56:36',693658,26989,'','',30,0,0.01141,2.659,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720797,2,23551,0,0,1,1,0,1,'2024-12-31 08:56:36',693997,'2024-12-31 08:56:36',703301,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720798,2,21397,0,0,1,5,1,1,'2024-12-31 08:56:46',772465,'2024-12-31 08:56:48',779720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720799,2,23551,0,0,1,1,0,1,'2024-12-31 08:56:48',782267,'2024-12-31 08:56:51',814256,26989,'','',30,0,0.0086,2.782,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720800,2,23549,0,0,1,3,0,1,'2024-12-31 08:56:48',782823,'2024-12-31 08:56:51',814439,26989,'','',30,0,0.01039,2.782,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720801,2,23553,0,0,1,3,0,1,'2024-12-31 08:57:21',967184,'2024-12-31 08:57:21',978267,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720802,2,23548,0,0,1,5,1,1,'2024-12-31 08:57:27',569,'2024-12-31 08:57:27',185455,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720803,2,28279,0,0,1,1,0,1,'2024-12-31 08:57:27',187869,'2024-12-31 08:57:31',210400,26989,'','',30,0,0.00492,1.187,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720804,2,23552,0,0,1,1,0,1,'2024-12-31 08:57:27',189743,'2024-12-31 08:57:31',210594,26989,'','',30,0,0.01081,1.189,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720805,2,21396,0,0,1,3,0,1,'2024-12-31 08:57:27',190942,'2024-12-31 08:57:31',210785,26989,'','',30,0,0.0205,1.19,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720806,2,21395,0,0,1,5,1,1,'2024-12-31 08:57:27',192984,'2024-12-31 08:57:31',210992,26989,'','',30,0,2.00662,1.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720807,2,23551,0,0,1,1,0,1,'2024-12-31 08:57:31',211578,'2024-12-31 08:57:31',220888,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720808,2,23549,0,0,1,3,0,1,'2024-12-31 08:57:31',221149,'2024-12-31 08:57:31',230561,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720809,2,21397,0,0,1,5,1,1,'2024-12-31 08:57:33',237496,'2024-12-31 08:57:36',247451,26989,'','',30,0,2.00683,0.237,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720810,2,23548,0,0,1,5,1,1,'2024-12-31 08:57:33',239178,'2024-12-31 08:57:36',247679,26989,'','',30,0,2.00676,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720811,2,28533,0,0,1,1,0,1,'2024-12-31 08:57:36',249992,'2024-12-31 08:57:41',353953,26989,'','',30,0,0.00519,0.249,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720812,2,23554,0,0,1,1,0,1,'2024-12-31 08:57:36',251927,'2024-12-31 08:57:41',354145,26989,'','',30,0,0.00891,0.251,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720813,2,23553,0,0,1,3,0,1,'2024-12-31 08:57:36',254108,'2024-12-31 08:57:41',354332,26989,'','',30,0,0.00987,0.254,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720814,2,21395,0,0,1,5,1,1,'2024-12-31 08:57:46',368113,'2024-12-31 08:57:46',579186,26989,'','',30,0,0.21,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720815,2,23551,0,0,1,1,0,1,'2024-12-31 08:57:51',590722,'2024-12-31 08:57:56',633515,26989,'','',30,0,0.00783,0.59,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720816,2,23549,0,0,1,3,0,1,'2024-12-31 08:57:51',592660,'2024-12-31 08:57:56',633730,26989,'','',30,0,0.00971,0.592,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720817,2,28533,0,0,1,1,0,1,'2024-12-31 08:58:01',681442,'2024-12-31 08:58:01',687670,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720818,2,21395,0,0,1,5,1,1,'2024-12-31 08:58:06',709627,'2024-12-31 08:58:08',717195,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720819,2,23554,0,0,1,1,0,1,'2024-12-31 08:58:16',781954,'2024-12-31 08:58:16',790830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720820,2,23552,0,0,1,1,0,1,'2024-12-31 08:58:21',825103,'2024-12-31 08:58:21',833420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720821,2,28279,0,0,1,1,0,1,'2024-12-31 08:58:21',833698,'2024-12-31 08:58:21',839410,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720822,2,23551,0,0,1,1,0,1,'2024-12-31 08:58:26',862332,'2024-12-31 08:58:26',871135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720823,2,28279,0,0,1,1,0,1,'2024-12-31 08:58:31',905605,'2024-12-31 08:58:36',933089,26989,'','',30,0,0.00525,0.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720824,2,23552,0,0,1,1,0,1,'2024-12-31 08:58:31',907581,'2024-12-31 08:58:36',933294,26989,'','',30,0,0.00835,0.907,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720825,2,21396,0,0,1,3,0,1,'2024-12-31 08:58:31',909772,'2024-12-31 08:58:36',933500,26989,'','',30,0,0.02157,0.909,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720826,2,21395,0,0,1,5,1,1,'2024-12-31 08:58:31',911269,'2024-12-31 08:58:36',933712,26989,'','',30,0,2.00686,0.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720827,2,21397,0,0,1,5,1,1,'2024-12-31 08:58:36',936289,'2024-12-31 08:58:41',970546,26989,'','',30,0,2.00668,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720828,2,23548,0,0,1,5,1,1,'2024-12-31 08:58:36',938205,'2024-12-31 08:58:41',970767,26989,'','',30,0,2.006,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720829,2,28533,0,0,1,1,0,1,'2024-12-31 08:58:41',973126,'2024-12-31 08:58:46',997843,26989,'','',30,0,0.00507,0.973,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720830,2,23554,0,0,1,1,0,1,'2024-12-31 08:58:41',975041,'2024-12-31 08:58:46',998019,26989,'','',30,0,0.00811,0.975,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720831,2,23553,0,0,1,3,0,1,'2024-12-31 08:58:41',976684,'2024-12-31 08:58:46',998182,26989,'','',30,0,0.01216,0.976,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720832,2,23551,0,0,1,1,0,1,'2024-12-31 08:58:56',9676,'2024-12-31 08:59:01',1976,26989,'','',30,0,0.008,0.022,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720833,2,23549,0,0,1,3,0,1,'2024-12-31 08:58:56',1335,'2024-12-31 08:59:01',30,26989,'','',30,0,0.01109,0.024,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720834,2,21397,0,0,1,5,1,1,'2024-12-31 08:59:31',186982,'2024-12-31 08:59:33',195078,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720835,2,28533,0,0,1,1,0,1,'2024-12-31 08:59:36',239192,'2024-12-31 08:59:36',245720,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720836,2,23551,0,0,1,1,0,1,'2024-12-31 08:59:36',245979,'2024-12-31 08:59:36',254403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720837,2,28279,0,0,1,1,0,1,'2024-12-31 08:59:36',254638,'2024-12-31 08:59:36',260686,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720838,2,28279,0,0,1,1,0,1,'2024-12-31 08:59:36',263620,'2024-12-31 08:59:41',298480,26989,'','',30,0,0.00489,0.263,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720839,2,23552,0,0,1,1,0,1,'2024-12-31 08:59:36',265538,'2024-12-31 08:59:41',298654,26989,'','',30,0,0.00869,0.265,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720840,2,21396,0,0,1,3,0,1,'2024-12-31 08:59:36',267476,'2024-12-31 08:59:41',298838,26989,'','',30,0,0.02801,0.267,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720841,2,21395,0,0,1,5,1,1,'2024-12-31 08:59:36',269897,'2024-12-31 08:59:41',299260,26989,'','',30,0,2.0061,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720842,2,23554,0,0,1,1,0,1,'2024-12-31 08:59:46',330392,'2024-12-31 08:59:46',339073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720843,2,21397,0,0,1,5,1,1,'2024-12-31 08:59:41',301620,'2024-12-31 08:59:46',339545,26989,'','',30,0,2.00607,0.301,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720844,2,23548,0,0,1,5,1,1,'2024-12-31 08:59:41',303610,'2024-12-31 08:59:46',339768,26989,'','',30,0,2.00605,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720845,2,28533,0,0,1,1,0,1,'2024-12-31 08:59:46',342429,'2024-12-31 08:59:51',378980,26989,'','',30,0,0.00504,0.342,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720846,2,23554,0,0,1,1,0,1,'2024-12-31 08:59:46',344359,'2024-12-31 08:59:51',379200,26989,'','',30,0,0.00806,0.344,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720847,2,23553,0,0,1,3,0,1,'2024-12-31 08:59:46',346500,'2024-12-31 08:59:51',379406,26989,'','',30,0,0.01185,0.346,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720848,2,23551,0,0,1,1,0,1,'2024-12-31 09:00:01',423289,'2024-12-31 09:00:06',449367,26989,'','',30,0,0.00803,0.423,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720849,2,23549,0,0,1,3,0,1,'2024-12-31 09:00:01',425376,'2024-12-31 09:00:06',449570,26989,'','',30,0,0.00999,0.425,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720850,2,23553,0,0,1,3,0,1,'2024-12-31 09:00:21',579102,'2024-12-31 09:00:21',590520,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720851,2,23548,0,0,1,5,1,1,'2024-12-31 09:00:26',624204,'2024-12-31 09:00:26',736656,26989,'','',30,0,0.112,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720852,2,23551,0,0,1,1,0,1,'2024-12-31 09:00:31',769458,'2024-12-31 09:00:31',778804,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720853,2,23549,0,0,1,3,0,1,'2024-12-31 09:00:31',779063,'2024-12-31 09:00:31',788494,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720854,2,28279,0,0,1,1,0,1,'2024-12-31 09:00:41',855065,'2024-12-31 09:00:46',884179,26989,'','',30,0,0.00591,0.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720855,2,23552,0,0,1,1,0,1,'2024-12-31 09:00:41',857282,'2024-12-31 09:00:46',884390,26989,'','',30,0,0.01017,0.857,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720856,2,21396,0,0,1,3,0,1,'2024-12-31 09:00:41',859444,'2024-12-31 09:00:46',884592,26989,'','',30,0,0.02716,0.859,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720857,2,21395,0,0,1,5,1,1,'2024-12-31 09:00:41',861367,'2024-12-31 09:00:46',884792,26989,'','',30,0,1.20538,0.861,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720858,2,23548,0,0,1,5,1,1,'2024-12-31 09:00:46',884854,'2024-12-31 09:00:48',892113,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720859,2,21397,0,0,1,5,1,1,'2024-12-31 09:00:48',894980,'2024-12-31 09:00:51',920879,26989,'','',30,0,0.99563,2.894,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720860,2,23548,0,0,1,5,1,1,'2024-12-31 09:00:48',896909,'2024-12-31 09:00:51',921090,26989,'','',30,0,0.99405,2.896,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720861,2,28533,0,0,1,1,0,1,'2024-12-31 09:00:51',923330,'2024-12-31 09:00:56',964867,26989,'','',30,0,0.00505,0.923,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720862,2,23554,0,0,1,1,0,1,'2024-12-31 09:00:51',925189,'2024-12-31 09:00:56',965092,26989,'','',30,0,0.00791,0.925,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720863,2,23553,0,0,1,3,0,1,'2024-12-31 09:00:51',926615,'2024-12-31 09:00:56',965296,26989,'','',30,0,0.01162,0.926,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720864,2,23551,0,0,1,1,0,1,'2024-12-31 09:01:02',137,'2024-12-31 09:01:02',193,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720865,2,21395,0,0,1,5,1,1,'2024-12-31 09:01:06',3,'2024-12-31 09:01:08',309,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720866,2,23551,0,0,1,1,0,1,'2024-12-31 09:01:08',4,'2024-12-31 09:01:11',5,26989,'','',30,0,0.00841,2.049,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720867,2,23549,0,0,1,3,0,1,'2024-12-31 09:01:08',21011,'2024-12-31 09:01:11',5,26989,'','',30,0,0.00982,2.051,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720868,2,23554,0,0,1,1,0,1,'2024-12-31 09:01:16',108667,'2024-12-31 09:01:16',117735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720869,2,28279,0,0,1,1,0,1,'2024-12-31 09:01:21',157008,'2024-12-31 09:01:21',163232,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720870,2,23552,0,0,1,1,0,1,'2024-12-31 09:01:21',163538,'2024-12-31 09:01:21',171318,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720871,2,23551,0,0,1,1,0,1,'2024-12-31 09:01:26',185007,'2024-12-31 09:01:26',193821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720872,2,28279,0,0,1,1,0,1,'2024-12-31 09:01:46',271234,'2024-12-31 09:01:51',298833,26989,'','',30,0,0.00539,0.271,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720873,2,23552,0,0,1,1,0,1,'2024-12-31 09:01:46',273263,'2024-12-31 09:01:51',299015,26989,'','',30,0,0.0083,0.273,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720874,2,21396,0,0,1,3,0,1,'2024-12-31 09:01:46',275056,'2024-12-31 09:01:51',299210,26989,'','',30,0,0.02101,0.275,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720875,2,21395,0,0,1,5,1,1,'2024-12-31 09:01:46',277481,'2024-12-31 09:01:51',299403,26989,'','',30,0,2.00625,0.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720876,2,21397,0,0,1,5,1,1,'2024-12-31 09:01:51',301691,'2024-12-31 09:01:56',321631,26989,'','',30,0,2.00635,0.301,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720877,2,23548,0,0,1,5,1,1,'2024-12-31 09:01:51',303362,'2024-12-31 09:01:56',321822,26989,'','',30,0,2.00664,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720878,2,28533,0,0,1,1,0,1,'2024-12-31 09:01:56',324019,'2024-12-31 09:02:01',363551,26989,'','',30,0,0.00961,0.324,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720879,2,23554,0,0,1,1,0,1,'2024-12-31 09:01:56',325904,'2024-12-31 09:02:01',363757,26989,'','',30,0,0.01039,0.325,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720880,2,23553,0,0,1,3,0,1,'2024-12-31 09:01:56',326686,'2024-12-31 09:02:01',363981,26989,'','',30,0,0.01243,0.326,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720881,2,23551,0,0,1,1,0,1,'2024-12-31 09:02:11',404437,'2024-12-31 09:02:16',426931,26989,'','',30,0,0.00804,0.404,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720882,2,23549,0,0,1,3,0,1,'2024-12-31 09:02:11',406536,'2024-12-31 09:02:16',427133,26989,'','',30,0,0.00944,0.406,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720883,2,21397,0,0,1,5,1,1,'2024-12-31 09:02:31',520959,'2024-12-31 09:02:33',527482,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720884,2,28533,0,0,1,1,0,1,'2024-12-31 09:02:36',580173,'2024-12-31 09:02:36',586872,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720885,2,23551,0,0,1,1,0,1,'2024-12-31 09:02:36',587190,'2024-12-31 09:02:36',595754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720886,2,28279,0,0,1,1,0,1,'2024-12-31 09:02:36',596037,'2024-12-31 09:02:36',601778,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720887,2,23554,0,0,1,1,0,1,'2024-12-31 09:02:46',668745,'2024-12-31 09:02:46',677266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720888,2,28279,0,0,1,1,0,1,'2024-12-31 09:02:51',711246,'2024-12-31 09:02:56',750736,26989,'','',30,0,0.00594,0.711,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720889,2,23552,0,0,1,1,0,1,'2024-12-31 09:02:51',713191,'2024-12-31 09:02:56',750925,26989,'','',30,0,0.00873,0.713,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720890,2,21396,0,0,1,3,0,1,'2024-12-31 09:02:51',715426,'2024-12-31 09:02:56',751120,26989,'','',30,0,0.02611,0.715,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720891,2,21395,0,0,1,5,1,1,'2024-12-31 09:02:51',717560,'2024-12-31 09:02:56',751318,26989,'','',30,0,2.00804,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720892,2,21397,0,0,1,5,1,1,'2024-12-31 09:02:56',754101,'2024-12-31 09:03:01',792203,26989,'','',30,0,2.00562,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720893,2,23548,0,0,1,5,1,1,'2024-12-31 09:02:56',756006,'2024-12-31 09:03:01',792402,26989,'','',30,0,2.00571,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720894,2,28533,0,0,1,1,0,1,'2024-12-31 09:03:01',794735,'2024-12-31 09:03:06',824518,26989,'','',30,0,0.00547,0.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720895,2,23554,0,0,1,1,0,1,'2024-12-31 09:03:01',796859,'2024-12-31 09:03:06',824710,26989,'','',30,0,0.00867,0.796,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720896,2,23553,0,0,1,3,0,1,'2024-12-31 09:03:01',799027,'2024-12-31 09:03:06',824896,26989,'','',30,0,0.01114,0.799,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720897,2,23551,0,0,1,1,0,1,'2024-12-31 09:03:16',868714,'2024-12-31 09:03:21',900267,26989,'','',30,0,0.00873,0.868,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720898,2,23549,0,0,1,3,0,1,'2024-12-31 09:03:16',870690,'2024-12-31 09:03:21',900450,26989,'','',30,0,0.01071,0.87,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720899,2,23553,0,0,1,3,0,1,'2024-12-31 09:03:21',900723,'2024-12-31 09:03:21',912757,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720900,2,23548,0,0,1,5,1,1,'2024-12-31 09:03:26',939745,'2024-12-31 09:03:27',115301,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720901,2,23551,0,0,1,1,0,1,'2024-12-31 09:03:41',167302,'2024-12-31 09:03:41',176584,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720902,2,23548,0,0,1,5,1,1,'2024-12-31 09:03:46',190457,'2024-12-31 09:03:48',197457,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720903,2,21395,0,0,1,5,1,1,'2024-12-31 09:03:48',197745,'2024-12-31 09:03:50',205111,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720904,2,28279,0,0,1,1,0,1,'2024-12-31 09:03:56',244495,'2024-12-31 09:04:01',293065,26989,'','',30,0,0.00583,0.244,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720905,2,23552,0,0,1,1,0,1,'2024-12-31 09:03:56',246604,'2024-12-31 09:04:01',293281,26989,'','',30,0,0.00768,0.246,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720906,2,21396,0,0,1,3,0,1,'2024-12-31 09:03:56',248753,'2024-12-31 09:04:01',293486,26989,'','',30,0,0.02008,0.248,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720907,2,23551,0,0,1,1,0,1,'2024-12-31 09:04:01',293550,'2024-12-31 09:04:01',302346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720908,2,28533,0,0,1,1,0,1,'2024-12-31 09:04:01',302898,'2024-12-31 09:04:01',308900,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720909,2,21395,0,0,1,5,1,1,'2024-12-31 09:03:56',250706,'2024-12-31 09:04:01',309349,26989,'','',30,0,2.00676,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720910,2,21397,0,0,1,5,1,1,'2024-12-31 09:04:01',312400,'2024-12-31 09:04:06',322923,26989,'','',30,0,2.00578,0.312,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720911,2,23548,0,0,1,5,1,1,'2024-12-31 09:04:01',314348,'2024-12-31 09:04:06',323137,26989,'','',30,0,2.00716,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720912,2,28533,0,0,1,1,0,1,'2024-12-31 09:04:06',325473,'2024-12-31 09:04:11',338848,26989,'','',30,0,0.00604,0.325,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720913,2,23554,0,0,1,1,0,1,'2024-12-31 09:04:06',327519,'2024-12-31 09:04:11',339071,26989,'','',30,0,0.00842,0.327,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720914,2,23553,0,0,1,3,0,1,'2024-12-31 09:04:06',329647,'2024-12-31 09:04:11',339270,26989,'','',30,0,0.01266,0.329,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720915,2,28279,0,0,1,1,0,1,'2024-12-31 09:04:21',395585,'2024-12-31 09:04:21',401899,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720916,2,23552,0,0,1,1,0,1,'2024-12-31 09:04:21',402142,'2024-12-31 09:04:21',410086,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720917,2,23551,0,0,1,1,0,1,'2024-12-31 09:04:21',412613,'2024-12-31 09:04:26',444376,26989,'','',30,0,0.00767,0.412,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720918,2,23549,0,0,1,3,0,1,'2024-12-31 09:04:21',414518,'2024-12-31 09:04:26',444539,26989,'','',30,0,0.01053,0.414,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720919,2,28279,0,0,1,1,0,1,'2024-12-31 09:05:01',630040,'2024-12-31 09:05:06',655897,26989,'','',30,0,0.00532,0.63,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720920,2,23552,0,0,1,1,0,1,'2024-12-31 09:05:01',632015,'2024-12-31 09:05:06',656098,26989,'','',30,0,0.00788,0.631,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720921,2,21396,0,0,1,3,0,1,'2024-12-31 09:05:01',632898,'2024-12-31 09:05:06',656294,26989,'','',30,0,0.027,0.632,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720922,2,21395,0,0,1,5,1,1,'2024-12-31 09:05:01',635403,'2024-12-31 09:05:06',656503,26989,'','',30,0,2.00631,0.635,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720923,2,21397,0,0,1,5,1,1,'2024-12-31 09:05:06',658777,'2024-12-31 09:05:11',686805,26989,'','',30,0,2.00708,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720924,2,23548,0,0,1,5,1,1,'2024-12-31 09:05:06',660655,'2024-12-31 09:05:11',687007,26989,'','',30,0,2.00709,0.66,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720925,2,28533,0,0,1,1,0,1,'2024-12-31 09:05:11',689252,'2024-12-31 09:05:16',711708,26989,'','',30,0,0.00617,0.689,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720926,2,23554,0,0,1,1,0,1,'2024-12-31 09:05:11',691121,'2024-12-31 09:05:16',711899,26989,'','',30,0,0.00802,0.691,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720927,2,23553,0,0,1,3,0,1,'2024-12-31 09:05:11',693296,'2024-12-31 09:05:16',712076,26989,'','',30,0,0.01123,0.693,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720928,2,23551,0,0,1,1,0,1,'2024-12-31 09:05:26',765051,'2024-12-31 09:05:31',793366,26989,'','',30,0,0.00775,0.765,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720929,2,23549,0,0,1,3,0,1,'2024-12-31 09:05:26',766978,'2024-12-31 09:05:31',793561,26989,'','',30,0,0.00915,0.766,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720930,2,21397,0,0,1,5,1,1,'2024-12-31 09:05:31',793605,'2024-12-31 09:05:33',800915,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720931,2,28533,0,0,1,1,0,1,'2024-12-31 09:05:36',839453,'2024-12-31 09:05:36',846120,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720932,2,28279,0,0,1,1,0,1,'2024-12-31 09:05:36',846663,'2024-12-31 09:05:36',852395,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720933,2,23554,0,0,1,1,0,1,'2024-12-31 09:05:46',909722,'2024-12-31 09:05:46',918201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720934,2,28279,0,0,1,1,0,1,'2024-12-31 09:06:06',51,'2024-12-31 09:06:11',19,26989,'','',30,0,0.00524,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720935,2,23552,0,0,1,1,0,1,'2024-12-31 09:06:06',0,'2024-12-31 09:06:11',10339,26989,'','',30,0,0.00838,0.008,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720936,2,21396,0,0,1,3,0,1,'2024-12-31 09:06:06',4450,'2024-12-31 09:06:11',10455,26989,'','',30,0,0.02057,0.01,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720937,2,21395,0,0,1,5,1,1,'2024-12-31 09:06:06',700,'2024-12-31 09:06:11',10603,26989,'','',30,0,2.00674,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720938,2,21397,0,0,1,5,1,1,'2024-12-31 09:06:11',11749,'2024-12-31 09:06:16',3,26989,'','',30,0,2.00577,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720939,2,23548,0,0,1,5,1,1,'2024-12-31 09:06:11',2,'2024-12-31 09:06:16',3,26989,'','',30,0,2.00709,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720940,2,28533,0,0,1,1,0,1,'2024-12-31 09:06:16',17468,'2024-12-31 09:06:21',49,26989,'','',30,0,0.0055,0.042,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720941,2,23554,0,0,1,1,0,1,'2024-12-31 09:06:16',18398,'2024-12-31 09:06:21',3206,26989,'','',30,0,0.01053,0.043,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720942,2,23553,0,0,1,3,0,1,'2024-12-31 09:06:16',18668,'2024-12-31 09:06:21',25768,26989,'','',30,0,0.01123,0.044,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720943,2,23549,0,0,1,3,0,1,'2024-12-31 09:06:31',0,'2024-12-31 09:06:31',104074,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720944,2,23551,0,0,1,1,0,1,'2024-12-31 09:06:31',104346,'2024-12-31 09:06:31',112704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720945,2,23551,0,0,1,1,0,1,'2024-12-31 09:06:31',115237,'2024-12-31 09:06:36',127857,26989,'','',30,0,0.00758,0.115,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720946,2,23549,0,0,1,3,0,1,'2024-12-31 09:06:31',117144,'2024-12-31 09:06:36',128046,26989,'','',30,0,0.00969,0.117,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720947,2,23548,0,0,1,5,1,1,'2024-12-31 09:06:46',201031,'2024-12-31 09:06:48',208544,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720948,2,21395,0,0,1,5,1,1,'2024-12-31 09:06:48',208799,'2024-12-31 09:06:50',323844,26989,'','',30,0,2.114,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720949,2,23551,0,0,1,1,0,1,'2024-12-31 09:07:01',428761,'2024-12-31 09:07:01',437592,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720950,2,28533,0,0,1,1,0,1,'2024-12-31 09:07:01',438119,'2024-12-31 09:07:01',443997,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720951,2,21395,0,0,1,5,1,1,'2024-12-31 09:07:06',467641,'2024-12-31 09:07:08',474717,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720952,2,28279,0,0,1,1,0,1,'2024-12-31 09:07:11',504099,'2024-12-31 09:07:16',547094,26989,'','',30,0,0.00654,0.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720953,2,23552,0,0,1,1,0,1,'2024-12-31 09:07:11',506041,'2024-12-31 09:07:16',547297,26989,'','',30,0,0.00743,0.506,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720954,2,21396,0,0,1,3,0,1,'2024-12-31 09:07:11',508174,'2024-12-31 09:07:16',547512,26989,'','',30,0,0.02894,0.508,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720955,2,21395,0,0,1,5,1,1,'2024-12-31 09:07:11',510348,'2024-12-31 09:07:16',548377,26989,'','',30,0,2.00645,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720956,2,23554,0,0,1,1,0,1,'2024-12-31 09:07:16',548920,'2024-12-31 09:07:16',557791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720957,2,21397,0,0,1,5,1,1,'2024-12-31 09:07:16',560428,'2024-12-31 09:07:21',598999,26989,'','',30,0,2.00596,0.56,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720958,2,23548,0,0,1,5,1,1,'2024-12-31 09:07:16',562346,'2024-12-31 09:07:21',599218,26989,'','',30,0,2.00597,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720959,2,28533,0,0,1,1,0,1,'2024-12-31 09:07:21',602150,'2024-12-31 09:07:26',628917,26989,'','',30,0,0.00535,0.602,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720960,2,23554,0,0,1,1,0,1,'2024-12-31 09:07:21',604309,'2024-12-31 09:07:26',629118,26989,'','',30,0,0.00904,0.604,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720961,2,23553,0,0,1,3,0,1,'2024-12-31 09:07:21',606222,'2024-12-31 09:07:26',629327,26989,'','',30,0,0.01218,0.606,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720962,2,23551,0,0,1,1,0,1,'2024-12-31 09:07:26',629387,'2024-12-31 09:07:26',638205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720963,2,23551,0,0,1,1,0,1,'2024-12-31 09:07:36',693735,'2024-12-31 09:07:41',716461,26989,'','',30,0,0.00804,0.693,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720964,2,23549,0,0,1,3,0,1,'2024-12-31 09:07:36',695704,'2024-12-31 09:07:41',716663,26989,'','',30,0,0.00964,0.695,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720965,2,28279,0,0,1,1,0,1,'2024-12-31 09:08:16',866690,'2024-12-31 09:08:21',904140,26989,'','',30,0,0.00553,0.866,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720966,2,23552,0,0,1,1,0,1,'2024-12-31 09:08:16',868765,'2024-12-31 09:08:21',904333,26989,'','',30,0,0.00846,0.868,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720967,2,21396,0,0,1,3,0,1,'2024-12-31 09:08:16',870976,'2024-12-31 09:08:21',904526,26989,'','',30,0,0.02084,0.87,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720968,2,21395,0,0,1,5,1,1,'2024-12-31 09:08:16',872935,'2024-12-31 09:08:21',904723,26989,'','',30,0,2.00844,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720969,2,21397,0,0,1,5,1,1,'2024-12-31 09:08:21',907502,'2024-12-31 09:08:26',940782,26989,'','',30,0,2.00733,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720970,2,23548,0,0,1,5,1,1,'2024-12-31 09:08:21',908029,'2024-12-31 09:08:26',940975,26989,'','',30,0,2.00875,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720971,2,28533,0,0,1,1,0,1,'2024-12-31 09:08:26',943420,'2024-12-31 09:08:31',972457,26989,'','',30,0,0.00497,0.943,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720972,2,23554,0,0,1,1,0,1,'2024-12-31 09:08:26',945284,'2024-12-31 09:08:31',972655,26989,'','',30,0,0.00785,0.945,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720973,2,23553,0,0,1,3,0,1,'2024-12-31 09:08:26',945986,'2024-12-31 09:08:31',972836,26989,'','',30,0,0.01211,0.945,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720974,2,23551,0,0,1,1,0,1,'2024-12-31 09:08:37',7709,'2024-12-31 09:08:37',11455,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720975,2,28279,0,0,1,1,0,1,'2024-12-31 09:08:37',11632,'2024-12-31 09:08:37',13443,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720976,2,23551,0,0,1,1,0,1,'2024-12-31 09:08:41',333,'2024-12-31 09:08:46',28423,26989,'','',30,0,0.00788,0.051,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720977,2,23549,0,0,1,3,0,1,'2024-12-31 09:08:41',22347,'2024-12-31 09:08:46',445,26989,'','',30,0,0.01023,0.053,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720978,2,23554,0,0,1,1,0,1,'2024-12-31 09:08:46',28578,'2024-12-31 09:08:46',31868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720979,2,21397,0,0,1,5,1,1,'2024-12-31 09:08:46',4002,'2024-12-31 09:08:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720980,2,23553,0,0,1,3,0,1,'2024-12-31 09:09:21',225377,'2024-12-31 09:09:21',237190,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720981,2,28279,0,0,1,1,0,1,'2024-12-31 09:09:21',240030,'2024-12-31 09:09:26',276787,26989,'','',30,0,0.00491,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720982,2,23552,0,0,1,1,0,1,'2024-12-31 09:09:21',241915,'2024-12-31 09:09:26',276986,26989,'','',30,0,0.00784,0.241,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720983,2,21396,0,0,1,3,0,1,'2024-12-31 09:09:21',244039,'2024-12-31 09:09:26',277179,26989,'','',30,0,0.02891,0.244,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720984,2,21395,0,0,1,5,1,1,'2024-12-31 09:09:21',246000,'2024-12-31 09:09:26',277375,26989,'','',30,0,2.00745,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720985,2,23548,0,0,1,5,1,1,'2024-12-31 09:09:26',277624,'2024-12-31 09:09:26',429183,26989,'','',30,0,0.151,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720986,2,21397,0,0,1,5,1,1,'2024-12-31 09:09:26',431691,'2024-12-31 09:09:31',450146,26989,'','',30,0,2.00693,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720987,2,23548,0,0,1,5,1,1,'2024-12-31 09:09:26',433537,'2024-12-31 09:09:31',450347,26989,'','',30,0,2.00675,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720988,2,23549,0,0,1,3,0,1,'2024-12-31 09:09:31',450939,'2024-12-31 09:09:31',462143,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720989,2,23551,0,0,1,1,0,1,'2024-12-31 09:09:31',462415,'2024-12-31 09:09:31',470834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720990,2,28533,0,0,1,1,0,1,'2024-12-31 09:09:31',473357,'2024-12-31 09:09:36',504736,26989,'','',30,0,0.00516,0.473,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720991,2,23554,0,0,1,1,0,1,'2024-12-31 09:09:31',475062,'2024-12-31 09:09:36',504911,26989,'','',30,0,0.00848,0.475,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720992,2,23553,0,0,1,3,0,1,'2024-12-31 09:09:31',477053,'2024-12-31 09:09:36',505083,26989,'','',30,0,0.01146,0.477,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720993,2,23548,0,0,1,5,1,1,'2024-12-31 09:09:46',584997,'2024-12-31 09:09:48',591543,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720994,2,21395,0,0,1,5,1,1,'2024-12-31 09:09:48',591776,'2024-12-31 09:09:50',597830,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720995,2,23551,0,0,1,1,0,1,'2024-12-31 09:09:50',600358,'2024-12-31 09:09:51',625094,26989,'','',30,0,0.00766,4.6,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720996,2,23549,0,0,1,3,0,1,'2024-12-31 09:09:50',602272,'2024-12-31 09:09:51',625308,26989,'','',30,0,0.01137,4.602,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720997,2,28533,0,0,1,1,0,1,'2024-12-31 09:10:01',712992,'2024-12-31 09:10:01',719087,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276720998,2,21395,0,0,1,5,1,1,'2024-12-31 09:10:06',739054,'2024-12-31 09:10:08',745806,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276720999,2,23554,0,0,1,1,0,1,'2024-12-31 09:10:16',798534,'2024-12-31 09:10:16',807262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721000,2,28279,0,0,1,1,0,1,'2024-12-31 09:10:21',848163,'2024-12-31 09:10:21',854400,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721001,2,23552,0,0,1,1,0,1,'2024-12-31 09:10:21',854690,'2024-12-31 09:10:21',862427,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721002,2,23551,0,0,1,1,0,1,'2024-12-31 09:10:26',885188,'2024-12-31 09:10:26',894210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721003,2,28279,0,0,1,1,0,1,'2024-12-31 09:10:26',896832,'2024-12-31 09:10:31',928631,26989,'','',30,0,0.00516,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721004,2,23552,0,0,1,1,0,1,'2024-12-31 09:10:26',898758,'2024-12-31 09:10:31',928820,26989,'','',30,0,0.00828,0.898,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721005,2,21396,0,0,1,3,0,1,'2024-12-31 09:10:26',900879,'2024-12-31 09:10:31',929008,26989,'','',30,0,0.02255,0.9,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721006,2,21395,0,0,1,5,1,1,'2024-12-31 09:10:26',903375,'2024-12-31 09:10:31',929201,26989,'','',30,0,2.00588,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721007,2,21397,0,0,1,5,1,1,'2024-12-31 09:10:31',931539,'2024-12-31 09:10:36',969818,26989,'','',30,0,2.00709,0.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721008,2,23548,0,0,1,5,1,1,'2024-12-31 09:10:31',933400,'2024-12-31 09:10:36',970035,26989,'','',30,0,2.00656,0.933,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721009,2,28533,0,0,1,1,0,1,'2024-12-31 09:10:36',972467,'2024-12-31 09:10:42',45,26989,'','',30,0,0.00526,0.972,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721010,2,23554,0,0,1,1,0,1,'2024-12-31 09:10:36',974375,'2024-12-31 09:10:42',47,26989,'','',30,0,0.00869,0.974,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721011,2,23553,0,0,1,3,0,1,'2024-12-31 09:10:36',976632,'2024-12-31 09:10:42',5,26989,'','',30,0,0.01089,0.976,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721012,2,23551,0,0,1,1,0,1,'2024-12-31 09:10:51',11378,'2024-12-31 09:10:56',37,26989,'','',30,0,0.00901,0.026,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721013,2,23549,0,0,1,3,0,1,'2024-12-31 09:10:51',23,'2024-12-31 09:10:56',304,26989,'','',30,0,0.0105,0.027,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721014,2,21397,0,0,1,5,1,1,'2024-12-31 09:11:31',225955,'2024-12-31 09:11:33',232557,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721015,2,28279,0,0,1,1,0,1,'2024-12-31 09:11:33',235680,'2024-12-31 09:11:36',280459,26989,'','',30,0,0.00605,2.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721016,2,23552,0,0,1,1,0,1,'2024-12-31 09:11:33',237586,'2024-12-31 09:11:36',280670,26989,'','',30,0,0.00783,2.237,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721017,2,21396,0,0,1,3,0,1,'2024-12-31 09:11:33',239775,'2024-12-31 09:11:36',280889,26989,'','',30,0,0.02253,2.239,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721018,2,28533,0,0,1,1,0,1,'2024-12-31 09:11:36',280959,'2024-12-31 09:11:36',287450,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721019,2,23551,0,0,1,1,0,1,'2024-12-31 09:11:36',287779,'2024-12-31 09:11:36',296450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721020,2,21395,0,0,1,5,1,1,'2024-12-31 09:11:33',241896,'2024-12-31 09:11:36',296914,26989,'','',30,0,2.00731,2.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721021,2,21397,0,0,1,5,1,1,'2024-12-31 09:11:36',299953,'2024-12-31 09:11:41',336177,26989,'','',30,0,2.00696,0.299,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721022,2,23548,0,0,1,5,1,1,'2024-12-31 09:11:36',301954,'2024-12-31 09:11:41',336330,26989,'','',30,0,2.0077,0.301,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721023,2,28533,0,0,1,1,0,1,'2024-12-31 09:11:42',342135,'2024-12-31 09:11:46',368275,26989,'','',30,0,0.00559,0.342,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721024,2,23554,0,0,1,1,0,1,'2024-12-31 09:11:42',344061,'2024-12-31 09:11:46',368465,26989,'','',30,0,0.00805,0.344,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721025,2,23553,0,0,1,3,0,1,'2024-12-31 09:11:42',344732,'2024-12-31 09:11:46',368643,26989,'','',30,0,0.01235,0.344,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721026,2,23551,0,0,1,1,0,1,'2024-12-31 09:11:56',425889,'2024-12-31 09:12:01',456237,26989,'','',30,0,0.00787,0.425,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721027,2,23549,0,0,1,3,0,1,'2024-12-31 09:11:56',427835,'2024-12-31 09:12:01',456430,26989,'','',30,0,0.00983,0.427,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721028,2,23553,0,0,1,3,0,1,'2024-12-31 09:12:21',562286,'2024-12-31 09:12:21',573022,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721029,2,23548,0,0,1,5,1,1,'2024-12-31 09:12:26',615723,'2024-12-31 09:12:26',769304,26989,'','',30,0,0.153,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721030,2,23549,0,0,1,3,0,1,'2024-12-31 09:12:31',800177,'2024-12-31 09:12:31',812229,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721031,2,23551,0,0,1,1,0,1,'2024-12-31 09:12:31',812507,'2024-12-31 09:12:31',820949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721032,2,28279,0,0,1,1,0,1,'2024-12-31 09:12:36',856135,'2024-12-31 09:12:41',896214,26989,'','',30,0,0.00526,0.856,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721033,2,23552,0,0,1,1,0,1,'2024-12-31 09:12:36',858115,'2024-12-31 09:12:41',896398,26989,'','',30,0,0.00888,0.858,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721034,2,21396,0,0,1,3,0,1,'2024-12-31 09:12:36',860309,'2024-12-31 09:12:41',896594,26989,'','',30,0,0.0452,0.86,0,'OK - 192.168.77.159: rta 2.011ms, lost 0%','rta=2.011ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721035,2,21395,0,0,1,5,1,1,'2024-12-31 09:12:36',862495,'2024-12-31 09:12:41',897054,26989,'','',30,0,2.00675,0.862,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721036,2,21397,0,0,1,5,1,1,'2024-12-31 09:12:41',900424,'2024-12-31 09:12:46',936697,26989,'','',30,0,2.00677,0.9,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721037,2,23548,0,0,1,5,1,1,'2024-12-31 09:12:41',902599,'2024-12-31 09:12:46',936901,26989,'','',30,0,2.00653,0.902,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721038,2,28533,0,0,1,1,0,1,'2024-12-31 09:12:46',939653,'2024-12-31 09:12:51',978637,26989,'','',30,0,0.0052,0.939,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721039,2,23554,0,0,1,1,0,1,'2024-12-31 09:12:46',941667,'2024-12-31 09:12:51',978823,26989,'','',30,0,0.00822,0.941,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721040,2,23553,0,0,1,3,0,1,'2024-12-31 09:12:46',943850,'2024-12-31 09:12:51',978996,26989,'','',30,0,0.01145,0.943,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721041,2,23551,0,0,1,1,0,1,'2024-12-31 09:13:01',14464,'2024-12-31 09:13:01',2246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721042,2,23551,0,0,1,1,0,1,'2024-12-31 09:13:01',19700,'2024-12-31 09:13:06',390,26989,'','',30,0,0.00766,0.046,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721043,2,23549,0,0,1,3,0,1,'2024-12-31 09:13:01',4,'2024-12-31 09:13:06',48,26989,'','',30,0,0.00976,0.048,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721044,2,21395,0,0,1,5,1,1,'2024-12-31 09:13:06',48,'2024-12-31 09:13:08',28598,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721045,2,23554,0,0,1,1,0,1,'2024-12-31 09:13:16',0,'2024-12-31 09:13:16',105095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721046,2,28279,0,0,1,1,0,1,'2024-12-31 09:13:21',143784,'2024-12-31 09:13:21',149930,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721047,2,23552,0,0,1,1,0,1,'2024-12-31 09:13:21',150203,'2024-12-31 09:13:21',158146,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721048,2,23551,0,0,1,1,0,1,'2024-12-31 09:13:26',168525,'2024-12-31 09:13:26',177675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721049,2,28279,0,0,1,1,0,1,'2024-12-31 09:13:41',234642,'2024-12-31 09:13:46',264895,26989,'','',30,0,0.00535,0.234,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721050,2,23552,0,0,1,1,0,1,'2024-12-31 09:13:41',236585,'2024-12-31 09:13:46',265081,26989,'','',30,0,0.00893,0.236,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721051,2,21396,0,0,1,3,0,1,'2024-12-31 09:13:41',238850,'2024-12-31 09:13:46',265264,26989,'','',30,0,0.0239,0.238,0,'OK - 192.168.77.159: rta 0.943ms, lost 0%','rta=0.943ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721052,2,21395,0,0,1,5,1,1,'2024-12-31 09:13:41',241082,'2024-12-31 09:13:46',265492,26989,'','',30,0,2.00731,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721053,2,21397,0,0,1,5,1,1,'2024-12-31 09:13:46',267706,'2024-12-31 09:13:51',296977,26989,'','',30,0,2.00631,0.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721054,2,23548,0,0,1,5,1,1,'2024-12-31 09:13:46',269579,'2024-12-31 09:13:51',297189,26989,'','',30,0,2.00663,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721055,2,28533,0,0,1,1,0,1,'2024-12-31 09:13:51',299427,'2024-12-31 09:13:56',321729,26989,'','',30,0,0.0062,0.299,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721056,2,23554,0,0,1,1,0,1,'2024-12-31 09:13:51',301315,'2024-12-31 09:13:56',321931,26989,'','',30,0,0.00846,0.301,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721057,2,23553,0,0,1,3,0,1,'2024-12-31 09:13:51',303432,'2024-12-31 09:13:56',322116,26989,'','',30,0,0.01078,0.303,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721058,2,23551,0,0,1,1,0,1,'2024-12-31 09:14:06',376050,'2024-12-31 09:14:11',403260,26989,'','',30,0,0.00797,0.376,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721059,2,23549,0,0,1,3,0,1,'2024-12-31 09:14:06',378012,'2024-12-31 09:14:11',403452,26989,'','',30,0,0.01081,0.377,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721060,2,21397,0,0,1,5,1,1,'2024-12-31 09:14:31',510270,'2024-12-31 09:14:33',517496,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721061,2,28533,0,0,1,1,0,1,'2024-12-31 09:14:36',563996,'2024-12-31 09:14:36',570641,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721062,2,23551,0,0,1,1,0,1,'2024-12-31 09:14:36',570959,'2024-12-31 09:14:36',579426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721063,2,28279,0,0,1,1,0,1,'2024-12-31 09:14:36',579715,'2024-12-31 09:14:36',585607,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721064,2,23554,0,0,1,1,0,1,'2024-12-31 09:14:46',637103,'2024-12-31 09:14:46',646062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721065,2,28279,0,0,1,1,0,1,'2024-12-31 09:14:46',648703,'2024-12-31 09:14:51',686816,26989,'','',30,0,0.00497,0.648,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721066,2,23552,0,0,1,1,0,1,'2024-12-31 09:14:46',650615,'2024-12-31 09:14:51',687019,26989,'','',30,0,0.00862,0.65,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721067,2,21396,0,0,1,3,0,1,'2024-12-31 09:14:46',652716,'2024-12-31 09:14:51',687224,26989,'','',30,0,0.02025,0.652,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721068,2,21395,0,0,1,5,1,1,'2024-12-31 09:14:46',654794,'2024-12-31 09:14:51',687436,26989,'','',30,0,2.00759,0.654,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721069,2,21397,0,0,1,5,1,1,'2024-12-31 09:14:51',690148,'2024-12-31 09:14:56',717334,26989,'','',30,0,2.00611,0.69,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721070,2,23548,0,0,1,5,1,1,'2024-12-31 09:14:51',692145,'2024-12-31 09:14:56',717558,26989,'','',30,0,2.00597,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721071,2,28533,0,0,1,1,0,1,'2024-12-31 09:14:56',720469,'2024-12-31 09:15:01',768703,26989,'','',30,0,0.0052,0.72,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721072,2,23554,0,0,1,1,0,1,'2024-12-31 09:14:56',722417,'2024-12-31 09:15:01',768909,26989,'','',30,0,0.00839,0.722,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721073,2,23553,0,0,1,3,0,1,'2024-12-31 09:14:56',723591,'2024-12-31 09:15:01',769109,26989,'','',30,0,0.01249,0.723,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721074,2,23551,0,0,1,1,0,1,'2024-12-31 09:15:11',818815,'2024-12-31 09:15:16',843257,26989,'','',30,0,0.00811,0.818,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721075,2,23549,0,0,1,3,0,1,'2024-12-31 09:15:11',820881,'2024-12-31 09:15:16',843458,26989,'','',30,0,0.0104,0.82,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721076,2,23553,0,0,1,3,0,1,'2024-12-31 09:15:21',890468,'2024-12-31 09:15:21',901736,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721077,2,23548,0,0,1,5,1,1,'2024-12-31 09:15:26',933243,'2024-12-31 09:15:27',0,26989,'','',30,0,0.153,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721078,2,23549,0,0,1,3,0,1,'2024-12-31 09:15:31',102379,'2024-12-31 09:15:31',113876,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721079,2,23551,0,0,1,1,0,1,'2024-12-31 09:15:31',114168,'2024-12-31 09:15:31',122668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721080,2,23548,0,0,1,5,1,1,'2024-12-31 09:15:46',194701,'2024-12-31 09:15:48',210937,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721081,2,21395,0,0,1,5,1,1,'2024-12-31 09:15:48',211247,'2024-12-31 09:15:50',218303,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721082,2,28279,0,0,1,1,0,1,'2024-12-31 09:15:51',224970,'2024-12-31 09:15:56',265721,26989,'','',30,0,0.00538,0.224,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721083,2,23552,0,0,1,1,0,1,'2024-12-31 09:15:51',226944,'2024-12-31 09:15:56',265921,26989,'','',30,0,0.00859,0.226,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721084,2,21396,0,0,1,3,0,1,'2024-12-31 09:15:51',228620,'2024-12-31 09:15:56',266119,26989,'','',30,0,0.02064,0.228,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721085,2,21395,0,0,1,5,1,1,'2024-12-31 09:15:51',231121,'2024-12-31 09:15:56',266333,26989,'','',30,0,2.00579,0.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721086,2,23551,0,0,1,1,0,1,'2024-12-31 09:16:01',312435,'2024-12-31 09:16:01',321173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721087,2,28533,0,0,1,1,0,1,'2024-12-31 09:16:01',321439,'2024-12-31 09:16:01',327338,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721088,2,21397,0,0,1,5,1,1,'2024-12-31 09:15:56',270904,'2024-12-31 09:16:01',327775,26989,'','',30,0,2.00743,0.27,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721089,2,23548,0,0,1,5,1,1,'2024-12-31 09:15:56',272810,'2024-12-31 09:16:01',327980,26989,'','',30,0,2.00705,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721090,2,28533,0,0,1,1,0,1,'2024-12-31 09:16:01',330854,'2024-12-31 09:16:06',344169,26989,'','',30,0,0.00514,0.33,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721091,2,23554,0,0,1,1,0,1,'2024-12-31 09:16:01',332782,'2024-12-31 09:16:06',344365,26989,'','',30,0,0.00859,0.332,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721092,2,23553,0,0,1,3,0,1,'2024-12-31 09:16:01',333818,'2024-12-31 09:16:06',344555,26989,'','',30,0,0.01107,0.333,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721093,2,23551,0,0,1,1,0,1,'2024-12-31 09:16:16',414572,'2024-12-31 09:16:21',464484,26989,'','',30,0,0.00871,0.414,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721094,2,23549,0,0,1,3,0,1,'2024-12-31 09:16:16',416572,'2024-12-31 09:16:21',464668,26989,'','',30,0,0.01055,0.416,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721095,2,23552,0,0,1,1,0,1,'2024-12-31 09:16:21',465273,'2024-12-31 09:16:21',474401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721096,2,28279,0,0,1,1,0,1,'2024-12-31 09:16:21',474648,'2024-12-31 09:16:21',480272,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721097,2,28279,0,0,1,1,0,1,'2024-12-31 09:16:56',655743,'2024-12-31 09:17:01',682808,26989,'','',30,0,0.00847,0.655,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721098,2,23552,0,0,1,1,0,1,'2024-12-31 09:16:56',657240,'2024-12-31 09:17:01',682998,26989,'','',30,0,0.00874,0.657,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721099,2,21396,0,0,1,3,0,1,'2024-12-31 09:16:56',658280,'2024-12-31 09:17:01',683182,26989,'','',30,0,0.0224,0.658,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721100,2,21395,0,0,1,5,1,1,'2024-12-31 09:16:56',659880,'2024-12-31 09:17:01',683396,26989,'','',30,0,2.00697,0.659,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721101,2,21397,0,0,1,5,1,1,'2024-12-31 09:17:01',685669,'2024-12-31 09:17:06',709240,26989,'','',30,0,2.00618,0.685,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721102,2,23548,0,0,1,5,1,1,'2024-12-31 09:17:01',687599,'2024-12-31 09:17:06',709439,26989,'','',30,0,2.00703,0.687,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721103,2,28533,0,0,1,1,0,1,'2024-12-31 09:17:06',711706,'2024-12-31 09:17:11',735232,26989,'','',30,0,0.00521,0.711,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721104,2,23554,0,0,1,1,0,1,'2024-12-31 09:17:06',713675,'2024-12-31 09:17:11',735424,26989,'','',30,0,0.00804,0.713,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721105,2,23553,0,0,1,3,0,1,'2024-12-31 09:17:06',715846,'2024-12-31 09:17:11',735619,26989,'','',30,0,0.01027,0.715,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721106,2,23551,0,0,1,1,0,1,'2024-12-31 09:17:21',781673,'2024-12-31 09:17:26',832068,26989,'','',30,0,0.00808,0.781,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721107,2,23549,0,0,1,3,0,1,'2024-12-31 09:17:21',783734,'2024-12-31 09:17:26',832248,26989,'','',30,0,0.00934,0.783,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721108,2,21397,0,0,1,5,1,1,'2024-12-31 09:17:31',859033,'2024-12-31 09:17:33',865557,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721109,2,28533,0,0,1,1,0,1,'2024-12-31 09:17:36',926308,'2024-12-31 09:17:36',933450,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721110,2,28279,0,0,1,1,0,1,'2024-12-31 09:17:36',933942,'2024-12-31 09:17:36',939886,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721111,2,23554,0,0,1,1,0,1,'2024-12-31 09:17:47',1851,'2024-12-31 09:17:47',5137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721112,2,21397,0,0,1,5,1,1,'2024-12-31 09:17:47',5312,'2024-12-31 09:17:49',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721113,2,28279,0,0,1,1,0,1,'2024-12-31 09:18:01',5,'2024-12-31 09:18:06',0,26989,'','',30,0,0.00541,0.059,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721114,2,23552,0,0,1,1,0,1,'2024-12-31 09:18:01',3168,'2024-12-31 09:18:06',0,26989,'','',30,0,0.0079,0.061,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721115,2,21396,0,0,1,3,0,1,'2024-12-31 09:18:01',50,'2024-12-31 09:18:06',0,26989,'','',30,0,0.02141,0.062,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721116,2,21395,0,0,1,5,1,1,'2024-12-31 09:18:01',52,'2024-12-31 09:18:06',0,26989,'','',30,0,2.00825,0.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721117,2,21397,0,0,1,5,1,1,'2024-12-31 09:18:06',0,'2024-12-31 09:18:11',134262,26989,'','',30,0,2.00576,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721118,2,23548,0,0,1,5,1,1,'2024-12-31 09:18:06',0,'2024-12-31 09:18:11',134462,26989,'','',30,0,2.00621,0.096,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721119,2,28533,0,0,1,1,0,1,'2024-12-31 09:18:11',136735,'2024-12-31 09:18:16',162106,26989,'','',30,0,0.00502,0.136,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721120,2,23554,0,0,1,1,0,1,'2024-12-31 09:18:11',138645,'2024-12-31 09:18:16',162294,26989,'','',30,0,0.008,0.138,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721121,2,23553,0,0,1,3,0,1,'2024-12-31 09:18:11',140712,'2024-12-31 09:18:16',162479,26989,'','',30,0,0.01058,0.14,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721122,2,23548,0,0,1,5,1,1,'2024-12-31 09:18:26',227310,'2024-12-31 09:18:26',404106,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721123,2,23551,0,0,1,1,0,1,'2024-12-31 09:18:26',406515,'2024-12-31 09:18:31',426660,26989,'','',30,0,0.00765,0.406,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721124,2,23549,0,0,1,3,0,1,'2024-12-31 09:18:26',408393,'2024-12-31 09:18:31',426864,26989,'','',30,0,0.00997,0.408,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721125,2,23548,0,0,1,5,1,1,'2024-12-31 09:18:46',526925,'2024-12-31 09:18:48',533278,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721126,2,21395,0,0,1,5,1,1,'2024-12-31 09:18:48',533567,'2024-12-31 09:18:50',540555,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721127,2,23551,0,0,1,1,0,1,'2024-12-31 09:19:01',643230,'2024-12-31 09:19:01',652149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721128,2,28533,0,0,1,1,0,1,'2024-12-31 09:19:01',652375,'2024-12-31 09:19:01',658342,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721129,2,21395,0,0,1,5,1,1,'2024-12-31 09:19:06',682883,'2024-12-31 09:19:08',690180,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721130,2,28279,0,0,1,1,0,1,'2024-12-31 09:19:08',692614,'2024-12-31 09:19:11',722302,26989,'','',30,0,0.005,2.692,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721131,2,23552,0,0,1,1,0,1,'2024-12-31 09:19:08',694547,'2024-12-31 09:19:11',722502,26989,'','',30,0,0.00841,2.694,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721132,2,21396,0,0,1,3,0,1,'2024-12-31 09:19:08',696423,'2024-12-31 09:19:11',722690,26989,'','',30,0,0.02723,2.696,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721133,2,21395,0,0,1,5,1,1,'2024-12-31 09:19:08',698932,'2024-12-31 09:19:11',722887,26989,'','',30,0,0.98966,2.698,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721134,2,21397,0,0,1,5,1,1,'2024-12-31 09:19:11',725188,'2024-12-31 09:19:16',757652,26989,'','',30,0,2.00801,0.725,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721135,2,23548,0,0,1,5,1,1,'2024-12-31 09:19:11',726768,'2024-12-31 09:19:16',757849,26989,'','',30,0,2.00748,0.726,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721136,2,23554,0,0,1,1,0,1,'2024-12-31 09:19:16',758323,'2024-12-31 09:19:16',767025,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721137,2,28533,0,0,1,1,0,1,'2024-12-31 09:19:16',769515,'2024-12-31 09:19:21',808423,26989,'','',30,0,0.00493,0.769,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721138,2,23554,0,0,1,1,0,1,'2024-12-31 09:19:16',771441,'2024-12-31 09:19:21',808642,26989,'','',30,0,0.00903,0.771,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721139,2,23553,0,0,1,3,0,1,'2024-12-31 09:19:16',773569,'2024-12-31 09:19:21',808871,26989,'','',30,0,0.01156,0.773,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721140,2,23551,0,0,1,1,0,1,'2024-12-31 09:19:26',832396,'2024-12-31 09:19:26',841281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721141,2,23551,0,0,1,1,0,1,'2024-12-31 09:19:31',867657,'2024-12-31 09:19:36',896866,26989,'','',30,0,0.00785,0.867,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721142,2,23549,0,0,1,3,0,1,'2024-12-31 09:19:31',869656,'2024-12-31 09:19:36',897071,26989,'','',30,0,0.00961,0.869,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721143,2,28279,0,0,1,1,0,1,'2024-12-31 09:20:11',12769,'2024-12-31 09:20:16',284,26989,'','',30,0,0.00552,0.03,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721144,2,23552,0,0,1,1,0,1,'2024-12-31 09:20:11',26,'2024-12-31 09:20:16',286,26989,'','',30,0,0.00831,0.032,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721145,2,21396,0,0,1,3,0,1,'2024-12-31 09:20:11',28,'2024-12-31 09:20:16',35,26989,'','',30,0,0.02214,0.034,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721146,2,21395,0,0,1,5,1,1,'2024-12-31 09:20:11',15261,'2024-12-31 09:20:16',2312,26989,'','',30,0,2.00658,0.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721147,2,21397,0,0,1,5,1,1,'2024-12-31 09:20:16',3134,'2024-12-31 09:20:21',0,26989,'','',30,0,2.00625,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721148,2,23548,0,0,1,5,1,1,'2024-12-31 09:20:16',26065,'2024-12-31 09:20:21',0,26989,'','',30,0,2.00682,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721149,2,28533,0,0,1,1,0,1,'2024-12-31 09:20:21',0,'2024-12-31 09:20:26',116543,26989,'','',30,0,0.00552,0.091,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721150,2,23554,0,0,1,1,0,1,'2024-12-31 09:20:21',0,'2024-12-31 09:20:26',116751,26989,'','',30,0,0.00827,0.093,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721151,2,23553,0,0,1,3,0,1,'2024-12-31 09:20:21',0,'2024-12-31 09:20:26',116960,26989,'','',30,0,0.0106,0.096,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721152,2,23551,0,0,1,1,0,1,'2024-12-31 09:20:36',203967,'2024-12-31 09:20:36',214146,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721153,2,28279,0,0,1,1,0,1,'2024-12-31 09:20:36',214439,'2024-12-31 09:20:36',221428,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721154,2,23551,0,0,1,1,0,1,'2024-12-31 09:20:36',224808,'2024-12-31 09:20:41',272003,26989,'','',30,0,0.00778,0.224,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721155,2,23549,0,0,1,3,0,1,'2024-12-31 09:20:36',226916,'2024-12-31 09:20:41',272221,26989,'','',30,0,0.01008,0.226,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721156,2,23554,0,0,1,1,0,1,'2024-12-31 09:20:46',300875,'2024-12-31 09:20:46',309470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721157,2,21397,0,0,1,5,1,1,'2024-12-31 09:20:46',309772,'2024-12-31 09:20:48',316988,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721158,2,28279,0,0,1,1,0,1,'2024-12-31 09:21:16',470267,'2024-12-31 09:21:21',506663,26989,'','',30,0,0.00539,0.47,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721159,2,23552,0,0,1,1,0,1,'2024-12-31 09:21:16',472227,'2024-12-31 09:21:21',506864,26989,'','',30,0,0.00845,0.472,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721160,2,21396,0,0,1,3,0,1,'2024-12-31 09:21:16',474324,'2024-12-31 09:21:21',507087,26989,'','',30,0,0.02645,0.474,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721161,2,23553,0,0,1,3,0,1,'2024-12-31 09:21:21',507387,'2024-12-31 09:21:21',519985,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721162,2,21395,0,0,1,5,1,1,'2024-12-31 09:21:16',476709,'2024-12-31 09:21:21',520417,26989,'','',30,0,2.00752,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721163,2,23548,0,0,1,5,1,1,'2024-12-31 09:21:21',525100,'2024-12-31 09:21:26',563437,26989,'','',30,0,1.19316,0.525,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721164,2,21397,0,0,1,5,1,1,'2024-12-31 09:21:21',523177,'2024-12-31 09:21:26',563661,26989,'','',30,0,1.19548,0.523,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721165,2,28533,0,0,1,1,0,1,'2024-12-31 09:21:26',566408,'2024-12-31 09:21:31',598524,26989,'','',30,0,0.00515,0.566,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721166,2,23554,0,0,1,1,0,1,'2024-12-31 09:21:26',568346,'2024-12-31 09:21:31',598743,26989,'','',30,0,0.00821,0.568,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721167,2,23553,0,0,1,3,0,1,'2024-12-31 09:21:26',569145,'2024-12-31 09:21:31',598935,26989,'','',30,0,0.01152,0.569,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721168,2,23551,0,0,1,1,0,1,'2024-12-31 09:21:31',599498,'2024-12-31 09:21:31',608848,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721169,2,23549,0,0,1,3,0,1,'2024-12-31 09:21:31',609110,'2024-12-31 09:21:31',618613,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721170,2,23551,0,0,1,1,0,1,'2024-12-31 09:21:41',686573,'2024-12-31 09:21:46',721910,26989,'','',30,0,0.00854,0.686,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721171,2,23549,0,0,1,3,0,1,'2024-12-31 09:21:41',688720,'2024-12-31 09:21:46',722101,26989,'','',30,0,0.01045,0.688,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721172,2,23548,0,0,1,5,1,1,'2024-12-31 09:21:46',722146,'2024-12-31 09:21:48',730002,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721173,2,21395,0,0,1,5,1,1,'2024-12-31 09:21:48',730265,'2024-12-31 09:21:50',737336,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721174,2,23551,0,0,1,1,0,1,'2024-12-31 09:22:01',851514,'2024-12-31 09:22:01',860221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721175,2,28533,0,0,1,1,0,1,'2024-12-31 09:22:01',860716,'2024-12-31 09:22:01',866579,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721176,2,21395,0,0,1,5,1,1,'2024-12-31 09:22:06',889305,'2024-12-31 09:22:08',895900,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721177,2,23554,0,0,1,1,0,1,'2024-12-31 09:22:16',964557,'2024-12-31 09:22:16',973273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721178,2,28279,0,0,1,1,0,1,'2024-12-31 09:22:22',10,'2024-12-31 09:22:22',1,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721179,2,23552,0,0,1,1,0,1,'2024-12-31 09:22:22',1,'2024-12-31 09:22:22',12144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721180,2,28279,0,0,1,1,0,1,'2024-12-31 09:22:22',12370,'2024-12-31 09:22:26',38,26989,'','',30,0,0.00533,1.03,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721181,2,23552,0,0,1,1,0,1,'2024-12-31 09:22:22',25,'2024-12-31 09:22:26',19980,26989,'','',30,0,0.00835,1.031,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721182,2,21396,0,0,1,3,0,1,'2024-12-31 09:22:22',14106,'2024-12-31 09:22:26',313,26989,'','',30,0,0.0283,1.033,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721183,2,21395,0,0,1,5,1,1,'2024-12-31 09:22:22',15222,'2024-12-31 09:22:26',20220,26989,'','',30,0,2.00617,1.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721184,2,23551,0,0,1,1,0,1,'2024-12-31 09:22:26',2529,'2024-12-31 09:22:26',23653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721185,2,23548,0,0,1,5,1,1,'2024-12-31 09:22:26',5,'2024-12-31 09:22:31',6,26989,'','',30,0,2.00621,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721186,2,21397,0,0,1,5,1,1,'2024-12-31 09:22:26',389,'2024-12-31 09:22:31',28672,26989,'','',30,0,2.00627,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721187,2,28533,0,0,1,1,0,1,'2024-12-31 09:22:31',30001,'2024-12-31 09:22:36',0,26989,'','',30,0,0.00548,0.072,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721188,2,23554,0,0,1,1,0,1,'2024-12-31 09:22:31',31175,'2024-12-31 09:22:36',0,26989,'','',30,0,0.00787,0.074,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721189,2,23553,0,0,1,3,0,1,'2024-12-31 09:22:31',32238,'2024-12-31 09:22:36',0,26989,'','',30,0,0.01231,0.076,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721190,2,23551,0,0,1,1,0,1,'2024-12-31 09:22:46',125833,'2024-12-31 09:22:51',150387,26989,'','',30,0,0.0083,0.125,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721191,2,23549,0,0,1,3,0,1,'2024-12-31 09:22:46',127643,'2024-12-31 09:22:51',150610,26989,'','',30,0,0.00964,0.127,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721192,2,28279,0,0,1,1,0,1,'2024-12-31 09:23:26',319531,'2024-12-31 09:23:31',354469,26989,'','',30,0,0.00528,0.319,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721193,2,23552,0,0,1,1,0,1,'2024-12-31 09:23:26',321237,'2024-12-31 09:23:31',354683,26989,'','',30,0,0.00942,0.321,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721194,2,21396,0,0,1,3,0,1,'2024-12-31 09:23:26',322615,'2024-12-31 09:23:31',354889,26989,'','',30,0,0.02755,0.322,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721195,2,21397,0,0,1,5,1,1,'2024-12-31 09:23:31',354942,'2024-12-31 09:23:33',362240,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721196,2,21395,0,0,1,5,1,1,'2024-12-31 09:23:26',324738,'2024-12-31 09:23:33',362681,26989,'','',30,0,2.00634,0.324,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721197,2,21397,0,0,1,5,1,1,'2024-12-31 09:23:33',367712,'2024-12-31 09:23:36',407487,26989,'','',30,0,0.99274,2.367,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721198,2,23548,0,0,1,5,1,1,'2024-12-31 09:23:33',365777,'2024-12-31 09:23:36',407723,26989,'','',30,0,0.99507,2.365,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721199,2,28533,0,0,1,1,0,1,'2024-12-31 09:23:36',407797,'2024-12-31 09:23:36',414460,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721200,2,23551,0,0,1,1,0,1,'2024-12-31 09:23:36',414764,'2024-12-31 09:23:36',423369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721201,2,28533,0,0,1,1,0,1,'2024-12-31 09:23:36',426907,'2024-12-31 09:23:41',461248,26989,'','',30,0,0.00538,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721202,2,23554,0,0,1,1,0,1,'2024-12-31 09:23:36',428972,'2024-12-31 09:23:41',461474,26989,'','',30,0,0.00774,0.428,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721203,2,23553,0,0,1,3,0,1,'2024-12-31 09:23:36',430994,'2024-12-31 09:23:41',461661,26989,'','',30,0,0.01033,0.43,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721204,2,23551,0,0,1,1,0,1,'2024-12-31 09:23:51',514104,'2024-12-31 09:23:56',553587,26989,'','',30,0,0.00786,0.514,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721205,2,23549,0,0,1,3,0,1,'2024-12-31 09:23:51',516045,'2024-12-31 09:23:56',553793,26989,'','',30,0,0.01249,0.516,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721206,2,23553,0,0,1,3,0,1,'2024-12-31 09:24:21',681135,'2024-12-31 09:24:21',693503,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721207,2,23548,0,0,1,5,1,1,'2024-12-31 09:24:26',727129,'2024-12-31 09:24:26',892417,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721208,2,23551,0,0,1,1,0,1,'2024-12-31 09:24:31',921117,'2024-12-31 09:24:31',930567,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721209,2,23549,0,0,1,3,0,1,'2024-12-31 09:24:31',930847,'2024-12-31 09:24:31',941912,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721210,2,28279,0,0,1,1,0,1,'2024-12-31 09:24:31',944523,'2024-12-31 09:24:36',971980,26989,'','',30,0,0.00505,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721211,2,23552,0,0,1,1,0,1,'2024-12-31 09:24:31',946472,'2024-12-31 09:24:36',972178,26989,'','',30,0,0.00911,0.946,0,'OK - 192.168.77.8: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721212,2,21396,0,0,1,3,0,1,'2024-12-31 09:24:31',948653,'2024-12-31 09:24:36',972388,26989,'','',30,0,0.02088,0.948,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721213,2,21395,0,0,1,5,1,1,'2024-12-31 09:24:33',955086,'2024-12-31 09:24:36',972833,26989,'','',30,0,2.00613,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721214,2,21397,0,0,1,5,1,1,'2024-12-31 09:24:36',975170,'2024-12-31 09:24:42',7286,26989,'','',30,0,2.00582,0.975,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721215,2,23548,0,0,1,5,1,1,'2024-12-31 09:24:36',977110,'2024-12-31 09:24:42',115,26989,'','',30,0,2.00587,0.977,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721216,2,28533,0,0,1,1,0,1,'2024-12-31 09:24:42',1,'2024-12-31 09:24:46',16307,26989,'','',30,0,0.00591,1.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721217,2,23554,0,0,1,1,0,1,'2024-12-31 09:24:42',9365,'2024-12-31 09:24:46',31,26989,'','',30,0,0.00847,1.022,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721218,2,23553,0,0,1,3,0,1,'2024-12-31 09:24:42',10490,'2024-12-31 09:24:46',3,26989,'','',30,0,0.01175,1.024,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721219,2,21395,0,0,1,5,1,1,'2024-12-31 09:24:51',20308,'2024-12-31 09:24:53',366,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721220,2,23551,0,0,1,1,0,1,'2024-12-31 09:24:56',112914,'2024-12-31 09:25:01',148648,26989,'','',30,0,0.00878,0.112,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721221,2,23549,0,0,1,3,0,1,'2024-12-31 09:24:56',115043,'2024-12-31 09:25:01',148853,26989,'','',30,0,0.01015,0.115,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721222,2,28533,0,0,1,1,0,1,'2024-12-31 09:25:01',149398,'2024-12-31 09:25:01',155604,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721223,2,23554,0,0,1,1,0,1,'2024-12-31 09:25:16',239702,'2024-12-31 09:25:16',248513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721224,2,28279,0,0,1,1,0,1,'2024-12-31 09:25:21',290664,'2024-12-31 09:25:21',297014,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721225,2,23552,0,0,1,1,0,1,'2024-12-31 09:25:21',297270,'2024-12-31 09:25:21',304959,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721226,2,23551,0,0,1,1,0,1,'2024-12-31 09:25:26',317462,'2024-12-31 09:25:26',326276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721227,2,28279,0,0,1,1,0,1,'2024-12-31 09:25:36',375427,'2024-12-31 09:25:41',410275,26989,'','',30,0,0.00503,0.375,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721228,2,23552,0,0,1,1,0,1,'2024-12-31 09:25:36',377353,'2024-12-31 09:25:41',410487,26989,'','',30,0,0.00852,0.377,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721229,2,21396,0,0,1,3,0,1,'2024-12-31 09:25:36',378061,'2024-12-31 09:25:41',410676,26989,'','',30,0,0.0281,0.378,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721230,2,21395,0,0,1,5,1,1,'2024-12-31 09:25:36',378934,'2024-12-31 09:25:41',410875,26989,'','',30,0,2.00793,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721231,2,21397,0,0,1,5,1,1,'2024-12-31 09:25:42',414832,'2024-12-31 09:25:46',439921,26989,'','',30,0,2.00644,0.414,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721232,2,23548,0,0,1,5,1,1,'2024-12-31 09:25:42',416781,'2024-12-31 09:25:46',440120,26989,'','',30,0,2.0065,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721233,2,28533,0,0,1,1,0,1,'2024-12-31 09:25:46',442348,'2024-12-31 09:25:51',465843,26989,'','',30,0,0.00621,0.442,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721234,2,23554,0,0,1,1,0,1,'2024-12-31 09:25:46',444258,'2024-12-31 09:25:51',466041,26989,'','',30,0,0.00842,0.444,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721235,2,23553,0,0,1,3,0,1,'2024-12-31 09:25:46',446363,'2024-12-31 09:25:51',466222,26989,'','',30,0,0.01085,0.446,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721236,2,23551,0,0,1,1,0,1,'2024-12-31 09:26:01',521346,'2024-12-31 09:26:06',545607,26989,'','',30,0,0.00797,0.521,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721237,2,23549,0,0,1,3,0,1,'2024-12-31 09:26:01',523331,'2024-12-31 09:26:06',545796,26989,'','',30,0,0.01027,0.523,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721238,2,21397,0,0,1,5,1,1,'2024-12-31 09:26:31',682642,'2024-12-31 09:26:33',690249,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721239,2,28533,0,0,1,1,0,1,'2024-12-31 09:26:36',737670,'2024-12-31 09:26:36',744451,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721240,2,23551,0,0,1,1,0,1,'2024-12-31 09:26:36',744757,'2024-12-31 09:26:36',753253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721241,2,28279,0,0,1,1,0,1,'2024-12-31 09:26:36',753546,'2024-12-31 09:26:36',759302,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721242,2,28279,0,0,1,1,0,1,'2024-12-31 09:26:41',816497,'2024-12-31 09:26:46',854603,26989,'','',30,0,0.00525,0.816,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721243,2,23552,0,0,1,1,0,1,'2024-12-31 09:26:41',818395,'2024-12-31 09:26:46',854792,26989,'','',30,0,0.00781,0.818,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721244,2,21396,0,0,1,3,0,1,'2024-12-31 09:26:41',820372,'2024-12-31 09:26:46',854999,26989,'','',30,0,0.02781,0.82,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721245,2,23554,0,0,1,1,0,1,'2024-12-31 09:26:46',855045,'2024-12-31 09:26:46',863534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721246,2,21395,0,0,1,5,1,1,'2024-12-31 09:26:41',822602,'2024-12-31 09:26:46',863978,26989,'','',30,0,2.007,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721247,2,21397,0,0,1,5,1,1,'2024-12-31 09:26:46',866516,'2024-12-31 09:26:51',896143,26989,'','',30,0,2.00696,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721248,2,23548,0,0,1,5,1,1,'2024-12-31 09:26:46',868430,'2024-12-31 09:26:51',896341,26989,'','',30,0,2.00692,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721249,2,28533,0,0,1,1,0,1,'2024-12-31 09:26:51',898788,'2024-12-31 09:26:56',925900,26989,'','',30,0,0.00509,0.898,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721250,2,23554,0,0,1,1,0,1,'2024-12-31 09:26:51',900694,'2024-12-31 09:26:56',926103,26989,'','',30,0,0.00878,0.9,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721251,2,23553,0,0,1,3,0,1,'2024-12-31 09:26:51',901531,'2024-12-31 09:26:56',926318,26989,'','',30,0,0.01097,0.901,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721252,2,23551,0,0,1,1,0,1,'2024-12-31 09:27:06',988404,'2024-12-31 09:27:12',463,26989,'','',30,0,0.00805,0.988,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721253,2,23549,0,0,1,3,0,1,'2024-12-31 09:27:06',990390,'2024-12-31 09:27:12',3818,26989,'','',30,0,0.01041,0.99,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721254,2,23553,0,0,1,3,0,1,'2024-12-31 09:27:21',3,'2024-12-31 09:27:21',4,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721255,2,23548,0,0,1,5,1,1,'2024-12-31 09:27:26',416,'2024-12-31 09:27:26',264427,26989,'','',30,0,0.2,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721256,2,23551,0,0,1,1,0,1,'2024-12-31 09:27:31',281783,'2024-12-31 09:27:31',291090,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721257,2,23549,0,0,1,3,0,1,'2024-12-31 09:27:31',291341,'2024-12-31 09:27:31',302039,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721258,2,23548,0,0,1,5,1,1,'2024-12-31 09:27:46',372414,'2024-12-31 09:27:48',380220,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721259,2,21395,0,0,1,5,1,1,'2024-12-31 09:27:48',380522,'2024-12-31 09:27:50',412091,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721260,2,28279,0,0,1,1,0,1,'2024-12-31 09:27:50',414679,'2024-12-31 09:27:51',423677,26989,'','',30,0,0.00855,4.414,0,'OK - 192.168.77.9: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721261,2,23552,0,0,1,1,0,1,'2024-12-31 09:27:50',415826,'2024-12-31 09:27:51',423887,26989,'','',30,0,0.0078,4.415,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721262,2,21396,0,0,1,3,0,1,'2024-12-31 09:27:50',417817,'2024-12-31 09:27:51',424102,26989,'','',30,0,0.01997,4.417,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721263,2,21395,0,0,1,5,1,1,'2024-12-31 09:27:50',418991,'2024-12-31 09:27:51',424322,26989,'','',30,0,0.96713,4.418,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721264,2,21397,0,0,1,5,1,1,'2024-12-31 09:27:51',426784,'2024-12-31 09:27:56',455691,26989,'','',30,0,2.00555,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721265,2,23548,0,0,1,5,1,1,'2024-12-31 09:27:51',428751,'2024-12-31 09:27:56',455923,26989,'','',30,0,2.00696,0.428,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721266,2,28533,0,0,1,1,0,1,'2024-12-31 09:27:56',460685,'2024-12-31 09:28:01',486539,26989,'','',30,0,0.00553,0.46,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721267,2,23554,0,0,1,1,0,1,'2024-12-31 09:27:56',462819,'2024-12-31 09:28:01',486735,26989,'','',30,0,0.00813,0.462,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721268,2,23553,0,0,1,3,0,1,'2024-12-31 09:27:56',463604,'2024-12-31 09:28:01',486923,26989,'','',30,0,0.01077,0.463,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721269,2,23551,0,0,1,1,0,1,'2024-12-31 09:28:01',486984,'2024-12-31 09:28:01',495833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721270,2,21395,0,0,1,5,1,1,'2024-12-31 09:28:06',521654,'2024-12-31 09:28:08',528069,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721271,2,23551,0,0,1,1,0,1,'2024-12-31 09:28:12',559396,'2024-12-31 09:28:16',587509,26989,'','',30,0,0.00945,0.559,0,'OK - 192.168.77.29: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721272,2,23549,0,0,1,3,0,1,'2024-12-31 09:28:12',560401,'2024-12-31 09:28:16',587689,26989,'','',30,0,0.00881,0.56,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721273,2,23554,0,0,1,1,0,1,'2024-12-31 09:28:16',588582,'2024-12-31 09:28:16',597260,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721274,2,28279,0,0,1,1,0,1,'2024-12-31 09:28:21',640874,'2024-12-31 09:28:21',647198,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721275,2,23552,0,0,1,1,0,1,'2024-12-31 09:28:21',647513,'2024-12-31 09:28:21',656121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721276,2,28279,0,0,1,1,0,1,'2024-12-31 09:28:51',780527,'2024-12-31 09:28:56',814306,26989,'','',30,0,0.00536,0.78,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721277,2,23552,0,0,1,1,0,1,'2024-12-31 09:28:51',782565,'2024-12-31 09:28:56',814494,26989,'','',30,0,0.00886,0.782,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721278,2,21396,0,0,1,3,0,1,'2024-12-31 09:28:51',784139,'2024-12-31 09:28:56',814681,26989,'','',30,0,0.02153,0.784,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721279,2,21395,0,0,1,5,1,1,'2024-12-31 09:28:51',786510,'2024-12-31 09:28:56',815234,26989,'','',30,0,2.00651,0.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721280,2,21397,0,0,1,5,1,1,'2024-12-31 09:28:56',817494,'2024-12-31 09:29:01',839821,26989,'','',30,0,2.00624,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721281,2,23548,0,0,1,5,1,1,'2024-12-31 09:28:56',819382,'2024-12-31 09:29:01',840041,26989,'','',30,0,2.00597,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721282,2,28533,0,0,1,1,0,1,'2024-12-31 09:29:01',842482,'2024-12-31 09:29:06',867462,26989,'','',30,0,0.00553,0.842,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721283,2,23554,0,0,1,1,0,1,'2024-12-31 09:29:01',844685,'2024-12-31 09:29:06',867658,26989,'','',30,0,0.00808,0.844,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721284,2,23553,0,0,1,3,0,1,'2024-12-31 09:29:01',846783,'2024-12-31 09:29:06',867846,26989,'','',30,0,0.01089,0.846,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721285,2,23551,0,0,1,1,0,1,'2024-12-31 09:29:16',913791,'2024-12-31 09:29:21',937451,26989,'','',30,0,0.00775,0.913,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721286,2,23549,0,0,1,3,0,1,'2024-12-31 09:29:16',915741,'2024-12-31 09:29:21',937641,26989,'','',30,0,0.00985,0.915,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721287,2,21397,0,0,1,5,1,1,'2024-12-31 09:29:32',103,'2024-12-31 09:29:34',4033,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721288,2,28533,0,0,1,1,0,1,'2024-12-31 09:29:36',20,'2024-12-31 09:29:36',204,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721289,2,23551,0,0,1,1,0,1,'2024-12-31 09:29:36',13299,'2024-12-31 09:29:36',16478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721290,2,28279,0,0,1,1,0,1,'2024-12-31 09:29:36',16624,'2024-12-31 09:29:36',19497,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721291,2,23554,0,0,1,1,0,1,'2024-12-31 09:29:46',7,'2024-12-31 09:29:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721292,2,28279,0,0,1,1,0,1,'2024-12-31 09:29:56',115276,'2024-12-31 09:30:01',133370,26989,'','',30,0,0.00622,0.115,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721293,2,23552,0,0,1,1,0,1,'2024-12-31 09:29:56',117195,'2024-12-31 09:30:01',133541,26989,'','',30,0,0.00809,0.117,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721294,2,21396,0,0,1,3,0,1,'2024-12-31 09:29:56',119275,'2024-12-31 09:30:01',133713,26989,'','',30,0,0.02061,0.119,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721295,2,21395,0,0,1,5,1,1,'2024-12-31 09:29:56',121441,'2024-12-31 09:30:01',134262,26989,'','',30,0,2.00589,0.121,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721296,2,21397,0,0,1,5,1,1,'2024-12-31 09:30:01',136606,'2024-12-31 09:30:06',165033,26989,'','',30,0,2.00606,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721297,2,23548,0,0,1,5,1,1,'2024-12-31 09:30:01',138714,'2024-12-31 09:30:06',165209,26989,'','',30,0,2.0067,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721298,2,28533,0,0,1,1,0,1,'2024-12-31 09:30:06',167788,'2024-12-31 09:30:11',192651,26989,'','',30,0,0.00592,0.167,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721299,2,23554,0,0,1,1,0,1,'2024-12-31 09:30:06',169691,'2024-12-31 09:30:11',192814,26989,'','',30,0,0.00801,0.169,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721300,2,23553,0,0,1,3,0,1,'2024-12-31 09:30:06',171763,'2024-12-31 09:30:11',192974,26989,'','',30,0,0.01116,0.171,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721301,2,23551,0,0,1,1,0,1,'2024-12-31 09:30:21',250276,'2024-12-31 09:30:26',279256,26989,'','',30,0,0.00808,0.25,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721302,2,23549,0,0,1,3,0,1,'2024-12-31 09:30:21',252343,'2024-12-31 09:30:26',279417,26989,'','',30,0,0.01017,0.252,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721303,2,23548,0,0,1,5,1,1,'2024-12-31 09:30:26',279633,'2024-12-31 09:30:26',463448,26989,'','',30,0,0.183,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721304,2,23551,0,0,1,1,0,1,'2024-12-31 09:30:41',553236,'2024-12-31 09:30:41',562481,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721305,2,23548,0,0,1,5,1,1,'2024-12-31 09:30:46',595583,'2024-12-31 09:30:48',602118,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721306,2,21395,0,0,1,5,1,1,'2024-12-31 09:30:48',602358,'2024-12-31 09:30:50',608417,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721307,2,23551,0,0,1,1,0,1,'2024-12-31 09:31:01',716339,'2024-12-31 09:31:01',725256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721308,2,28533,0,0,1,1,0,1,'2024-12-31 09:31:01',725697,'2024-12-31 09:31:01',731663,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721309,2,28279,0,0,1,1,0,1,'2024-12-31 09:31:01',734675,'2024-12-31 09:31:06',774750,26989,'','',30,0,0.00501,0.734,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721310,2,23552,0,0,1,1,0,1,'2024-12-31 09:31:01',736574,'2024-12-31 09:31:06',774943,26989,'','',30,0,0.00857,0.736,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721311,2,21396,0,0,1,3,0,1,'2024-12-31 09:31:01',738671,'2024-12-31 09:31:06',775131,26989,'','',30,0,0.02818,0.738,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721312,2,21395,0,0,1,5,1,1,'2024-12-31 09:31:06',775176,'2024-12-31 09:31:08',781845,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721313,2,21395,0,0,1,5,1,1,'2024-12-31 09:31:01',740433,'2024-12-31 09:31:08',782274,26989,'','',30,0,1.97088,0.74,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721314,2,21397,0,0,1,5,1,1,'2024-12-31 09:31:08',784629,'2024-12-31 09:31:11',828218,26989,'','',30,0,2.00717,2.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721315,2,23548,0,0,1,5,1,1,'2024-12-31 09:31:08',786517,'2024-12-31 09:31:11',828421,26989,'','',30,0,2.00636,2.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721316,2,28533,0,0,1,1,0,1,'2024-12-31 09:31:11',830651,'2024-12-31 09:31:16',865930,26989,'','',30,0,0.00606,0.83,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721317,2,23554,0,0,1,1,0,1,'2024-12-31 09:31:11',832525,'2024-12-31 09:31:16',866123,26989,'','',30,0,0.00787,0.832,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721318,2,23553,0,0,1,3,0,1,'2024-12-31 09:31:11',834571,'2024-12-31 09:31:16',866301,26989,'','',30,0,0.01178,0.834,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721319,2,23552,0,0,1,1,0,1,'2024-12-31 09:31:21',916160,'2024-12-31 09:31:21',924864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721320,2,28279,0,0,1,1,0,1,'2024-12-31 09:31:21',925122,'2024-12-31 09:31:21',930769,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721321,2,23551,0,0,1,1,0,1,'2024-12-31 09:31:26',951877,'2024-12-31 09:31:26',960481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721322,2,23551,0,0,1,1,0,1,'2024-12-31 09:31:26',962955,'2024-12-31 09:31:31',992289,26989,'','',30,0,0.00768,0.962,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721323,2,23549,0,0,1,3,0,1,'2024-12-31 09:31:26',964866,'2024-12-31 09:31:31',992458,26989,'','',30,0,0.01013,0.964,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721324,2,28279,0,0,1,1,0,1,'2024-12-31 09:32:06',127818,'2024-12-31 09:32:11',156076,26989,'','',30,0,0.00626,0.127,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721325,2,23552,0,0,1,1,0,1,'2024-12-31 09:32:06',129822,'2024-12-31 09:32:11',156277,26989,'','',30,0,0.00734,0.129,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721326,2,21396,0,0,1,3,0,1,'2024-12-31 09:32:06',131956,'2024-12-31 09:32:11',156468,26989,'','',30,0,0.02725,0.131,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721327,2,21395,0,0,1,5,1,1,'2024-12-31 09:32:08',136183,'2024-12-31 09:32:11',156671,26989,'','',30,0,2.00665,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721328,2,21397,0,0,1,5,1,1,'2024-12-31 09:32:11',159041,'2024-12-31 09:32:16',186775,26989,'','',30,0,2.00708,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721329,2,23548,0,0,1,5,1,1,'2024-12-31 09:32:11',160970,'2024-12-31 09:32:16',187016,26989,'','',30,0,2.00715,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721330,2,28533,0,0,1,1,0,1,'2024-12-31 09:32:16',189502,'2024-12-31 09:32:21',220475,26989,'','',30,0,0.00556,0.189,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721331,2,23554,0,0,1,1,0,1,'2024-12-31 09:32:16',191788,'2024-12-31 09:32:21',220685,26989,'','',30,0,0.00878,0.191,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721332,2,23553,0,0,1,3,0,1,'2024-12-31 09:32:16',193967,'2024-12-31 09:32:21',220881,26989,'','',30,0,0.01091,0.193,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721333,2,21397,0,0,1,5,1,1,'2024-12-31 09:32:31',268221,'2024-12-31 09:32:33',275555,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721334,2,23551,0,0,1,1,0,1,'2024-12-31 09:32:33',278792,'2024-12-31 09:32:36',315238,26989,'','',30,0,0.00792,2.278,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721335,2,23549,0,0,1,3,0,1,'2024-12-31 09:32:33',280719,'2024-12-31 09:32:36',315449,26989,'','',30,0,0.01355,2.28,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721336,2,28533,0,0,1,1,0,1,'2024-12-31 09:32:36',315527,'2024-12-31 09:32:36',322023,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721337,2,28279,0,0,1,1,0,1,'2024-12-31 09:32:36',322558,'2024-12-31 09:32:36',328244,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721338,2,23554,0,0,1,1,0,1,'2024-12-31 09:32:46',396545,'2024-12-31 09:32:46',405039,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721339,2,28279,0,0,1,1,0,1,'2024-12-31 09:33:11',550638,'2024-12-31 09:33:16',578501,26989,'','',30,0,0.00531,0.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721340,2,23552,0,0,1,1,0,1,'2024-12-31 09:33:11',552601,'2024-12-31 09:33:16',578703,26989,'','',30,0,0.00848,0.552,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721341,2,21396,0,0,1,3,0,1,'2024-12-31 09:33:11',554803,'2024-12-31 09:33:16',578895,26989,'','',30,0,0.02892,0.554,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721342,2,21395,0,0,1,5,1,1,'2024-12-31 09:33:11',557057,'2024-12-31 09:33:16',579091,26989,'','',30,0,2.00613,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721343,2,23553,0,0,1,3,0,1,'2024-12-31 09:33:21',608116,'2024-12-31 09:33:21',619957,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721344,2,21397,0,0,1,5,1,1,'2024-12-31 09:33:16',581410,'2024-12-31 09:33:21',620358,26989,'','',30,0,2.00715,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721345,2,23548,0,0,1,5,1,1,'2024-12-31 09:33:16',583615,'2024-12-31 09:33:21',620559,26989,'','',30,0,2.00593,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721346,2,28533,0,0,1,1,0,1,'2024-12-31 09:33:21',623105,'2024-12-31 09:33:26',667720,26989,'','',30,0,0.00496,0.623,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721347,2,23554,0,0,1,1,0,1,'2024-12-31 09:33:21',625025,'2024-12-31 09:33:26',667908,26989,'','',30,0,0.00836,0.625,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721348,2,23553,0,0,1,3,0,1,'2024-12-31 09:33:21',627126,'2024-12-31 09:33:26',668102,26989,'','',30,0,0.01091,0.627,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721349,2,23549,0,0,1,3,0,1,'2024-12-31 09:33:31',695858,'2024-12-31 09:33:31',708450,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721350,2,23551,0,0,1,1,0,1,'2024-12-31 09:33:31',708711,'2024-12-31 09:33:31',717111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721351,2,23551,0,0,1,1,0,1,'2024-12-31 09:33:36',746192,'2024-12-31 09:33:41',798202,26989,'','',30,0,0.00791,0.746,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721352,2,23549,0,0,1,3,0,1,'2024-12-31 09:33:36',748140,'2024-12-31 09:33:41',798416,26989,'','',30,0,0.00998,0.748,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721353,2,23548,0,0,1,5,1,1,'2024-12-31 09:33:46',819805,'2024-12-31 09:33:48',827448,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721354,2,21395,0,0,1,5,1,1,'2024-12-31 09:33:48',827756,'2024-12-31 09:33:50',834684,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721355,2,23551,0,0,1,1,0,1,'2024-12-31 09:34:01',932997,'2024-12-31 09:34:01',941994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721356,2,28533,0,0,1,1,0,1,'2024-12-31 09:34:01',942426,'2024-12-31 09:34:01',948382,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721357,2,21395,0,0,1,5,1,1,'2024-12-31 09:34:06',974175,'2024-12-31 09:34:08',980633,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721358,2,23554,0,0,1,1,0,1,'2024-12-31 09:34:16',11079,'2024-12-31 09:34:16',14551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721359,2,28279,0,0,1,1,0,1,'2024-12-31 09:34:16',30,'2024-12-31 09:34:21',26652,26989,'','',30,0,0.00499,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721360,2,23552,0,0,1,1,0,1,'2024-12-31 09:34:16',3,'2024-12-31 09:34:21',26757,26989,'','',30,0,0.00869,0.038,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721361,2,21396,0,0,1,3,0,1,'2024-12-31 09:34:16',32,'2024-12-31 09:34:21',26873,26989,'','',30,0,0.01995,0.04,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721362,2,21395,0,0,1,5,1,1,'2024-12-31 09:34:16',34,'2024-12-31 09:34:21',27227,26989,'','',30,0,2.00832,0.042,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721363,2,21397,0,0,1,5,1,1,'2024-12-31 09:34:21',55,'2024-12-31 09:34:26',0,26989,'','',30,0,2.00615,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721364,2,23548,0,0,1,5,1,1,'2024-12-31 09:34:21',448,'2024-12-31 09:34:26',0,26989,'','',30,0,2.0066,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721365,2,23551,0,0,1,1,0,1,'2024-12-31 09:34:26',0,'2024-12-31 09:34:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721366,2,28533,0,0,1,1,0,1,'2024-12-31 09:34:26',0,'2024-12-31 09:34:31',112027,26989,'','',30,0,0.00616,0.097,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721367,2,23554,0,0,1,1,0,1,'2024-12-31 09:34:26',0,'2024-12-31 09:34:31',112195,26989,'','',30,0,0.00796,0.099,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721368,2,23553,0,0,1,3,0,1,'2024-12-31 09:34:26',101246,'2024-12-31 09:34:31',112368,26989,'','',30,0,0.01274,0.101,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721369,2,23551,0,0,1,1,0,1,'2024-12-31 09:34:41',168673,'2024-12-31 09:34:46',196541,26989,'','',30,0,0.00794,0.168,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721370,2,23549,0,0,1,3,0,1,'2024-12-31 09:34:41',170625,'2024-12-31 09:34:46',196710,26989,'','',30,0,0.00933,0.17,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721371,2,28279,0,0,1,1,0,1,'2024-12-31 09:35:21',368030,'2024-12-31 09:35:26',393807,26989,'','',30,0,0.00536,0.368,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721372,2,23552,0,0,1,1,0,1,'2024-12-31 09:35:21',370088,'2024-12-31 09:35:26',393972,26989,'','',30,0,0.0104,0.37,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721373,2,21396,0,0,1,3,0,1,'2024-12-31 09:35:21',371914,'2024-12-31 09:35:26',394135,26989,'','',30,0,0.02357,0.371,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721374,2,21395,0,0,1,5,1,1,'2024-12-31 09:35:21',372413,'2024-12-31 09:35:26',394312,26989,'','',30,0,2.0078,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721375,2,21397,0,0,1,5,1,1,'2024-12-31 09:35:31',431964,'2024-12-31 09:35:33',439763,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721376,2,23548,0,0,1,5,1,1,'2024-12-31 09:35:26',398680,'2024-12-31 09:35:33',440179,26989,'','',30,0,1.18125,0.398,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721377,2,21397,0,0,1,5,1,1,'2024-12-31 09:35:26',396775,'2024-12-31 09:35:33',440379,26989,'','',30,0,1.18351,0.396,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721378,2,28533,0,0,1,1,0,1,'2024-12-31 09:35:33',443365,'2024-12-31 09:35:36',489876,26989,'','',30,0,0.00628,2.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721379,2,23554,0,0,1,1,0,1,'2024-12-31 09:35:33',445282,'2024-12-31 09:35:36',490099,26989,'','',30,0,0.00793,2.445,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721380,2,23553,0,0,1,3,0,1,'2024-12-31 09:35:33',447476,'2024-12-31 09:35:36',490307,26989,'','',30,0,0.01126,2.447,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721381,2,23551,0,0,1,1,0,1,'2024-12-31 09:35:36',490642,'2024-12-31 09:35:36',500000,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721382,2,21397,0,0,1,5,1,1,'2024-12-31 09:35:46',572031,'2024-12-31 09:35:48',577748,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721383,2,23549,0,0,1,3,0,1,'2024-12-31 09:35:48',580685,'2024-12-31 09:35:51',607661,26989,'','',30,0,0.00875,2.58,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721384,2,23551,0,0,1,1,0,1,'2024-12-31 09:35:48',580207,'2024-12-31 09:35:51',607847,26989,'','',30,0,0.01032,2.58,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721385,2,23553,0,0,1,3,0,1,'2024-12-31 09:36:21',766041,'2024-12-31 09:36:21',778025,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721386,2,23548,0,0,1,5,1,1,'2024-12-31 09:36:26',814288,'2024-12-31 09:36:26',978952,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721387,2,28279,0,0,1,1,0,1,'2024-12-31 09:36:26',981517,'2024-12-31 09:36:31',1376,26989,'','',30,0,0.00613,0.981,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721388,2,23552,0,0,1,1,0,1,'2024-12-31 09:36:26',983459,'2024-12-31 09:36:31',1512,26989,'','',30,0,0.00829,0.983,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721389,2,21396,0,0,1,3,0,1,'2024-12-31 09:36:26',985665,'2024-12-31 09:36:31',2,26989,'','',30,0,0.02027,0.985,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721390,2,21395,0,0,1,5,1,1,'2024-12-31 09:36:26',986458,'2024-12-31 09:36:31',1664,26989,'','',30,0,2.00673,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721391,2,23551,0,0,1,1,0,1,'2024-12-31 09:36:31',3,'2024-12-31 09:36:31',717,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721392,2,23549,0,0,1,3,0,1,'2024-12-31 09:36:31',5925,'2024-12-31 09:36:31',9950,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721393,2,23548,0,0,1,5,1,1,'2024-12-31 09:36:33',12836,'2024-12-31 09:36:36',16642,26989,'','',30,0,2.00753,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721394,2,21397,0,0,1,5,1,1,'2024-12-31 09:36:33',13863,'2024-12-31 09:36:36',16785,26989,'','',30,0,2.00656,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721395,2,28533,0,0,1,1,0,1,'2024-12-31 09:36:36',34,'2024-12-31 09:36:41',6,26989,'','',30,0,0.00529,0.042,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721396,2,23554,0,0,1,1,0,1,'2024-12-31 09:36:36',18960,'2024-12-31 09:36:41',6,26989,'','',30,0,0.00806,0.044,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721397,2,23553,0,0,1,3,0,1,'2024-12-31 09:36:36',38,'2024-12-31 09:36:41',28707,26989,'','',30,0,0.0122,0.046,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721398,2,21395,0,0,1,5,1,1,'2024-12-31 09:36:46',0,'2024-12-31 09:36:46',296234,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721399,2,23549,0,0,1,3,0,1,'2024-12-31 09:36:51',309642,'2024-12-31 09:36:56',359940,26989,'','',30,0,0.00854,0.309,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721400,2,23551,0,0,1,1,0,1,'2024-12-31 09:36:51',311609,'2024-12-31 09:36:56',360151,26989,'','',30,0,0.00857,0.311,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721401,2,28533,0,0,1,1,0,1,'2024-12-31 09:37:01',414262,'2024-12-31 09:37:01',420351,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721402,2,21395,0,0,1,5,1,1,'2024-12-31 09:37:06',441145,'2024-12-31 09:37:08',448395,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721403,2,23554,0,0,1,1,0,1,'2024-12-31 09:37:16',501260,'2024-12-31 09:37:16',510044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721404,2,28279,0,0,1,1,0,1,'2024-12-31 09:37:21',549639,'2024-12-31 09:37:21',556023,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721405,2,23552,0,0,1,1,0,1,'2024-12-31 09:37:21',556257,'2024-12-31 09:37:21',564389,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721406,2,23551,0,0,1,1,0,1,'2024-12-31 09:37:26',593829,'2024-12-31 09:37:26',602675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721407,2,28279,0,0,1,1,0,1,'2024-12-31 09:37:31',637233,'2024-12-31 09:37:36',669423,26989,'','',30,0,0.00506,0.637,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721408,2,23552,0,0,1,1,0,1,'2024-12-31 09:37:31',639163,'2024-12-31 09:37:36',669629,26989,'','',30,0,0.00819,0.639,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721409,2,21396,0,0,1,3,0,1,'2024-12-31 09:37:31',641238,'2024-12-31 09:37:36',669833,26989,'','',30,0,0.02,0.641,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721410,2,21395,0,0,1,5,1,1,'2024-12-31 09:37:31',643334,'2024-12-31 09:37:36',670061,26989,'','',30,0,2.00744,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721411,2,23548,0,0,1,5,1,1,'2024-12-31 09:37:36',672680,'2024-12-31 09:37:41',705422,26989,'','',30,0,2.00699,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721412,2,21397,0,0,1,5,1,1,'2024-12-31 09:37:36',674634,'2024-12-31 09:37:41',705640,26989,'','',30,0,2.0064,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721413,2,28533,0,0,1,1,0,1,'2024-12-31 09:37:41',707946,'2024-12-31 09:37:46',733609,26989,'','',30,0,0.00512,0.707,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721414,2,23554,0,0,1,1,0,1,'2024-12-31 09:37:41',709870,'2024-12-31 09:37:46',733824,26989,'','',30,0,0.00804,0.709,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721415,2,23553,0,0,1,3,0,1,'2024-12-31 09:37:41',712016,'2024-12-31 09:37:46',734021,26989,'','',30,0,0.01114,0.711,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721416,2,23549,0,0,1,3,0,1,'2024-12-31 09:37:56',789372,'2024-12-31 09:38:01',823136,26989,'','',30,0,0.00906,0.789,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721417,2,23551,0,0,1,1,0,1,'2024-12-31 09:37:56',791389,'2024-12-31 09:38:01',823333,26989,'','',30,0,0.00808,0.791,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721418,2,21397,0,0,1,5,1,1,'2024-12-31 09:38:31',965263,'2024-12-31 09:38:33',971975,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721419,2,28533,0,0,1,1,0,1,'2024-12-31 09:38:37',6816,'2024-12-31 09:38:37',166,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721420,2,23551,0,0,1,1,0,1,'2024-12-31 09:38:37',20,'2024-12-31 09:38:37',14148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721421,2,28279,0,0,1,1,0,1,'2024-12-31 09:38:37',27,'2024-12-31 09:38:37',3,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721422,2,28279,0,0,1,1,0,1,'2024-12-31 09:38:37',34,'2024-12-31 09:38:41',27738,26989,'','',30,0,0.00505,1.042,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721423,2,23552,0,0,1,1,0,1,'2024-12-31 09:38:37',36,'2024-12-31 09:38:41',27846,26989,'','',30,0,0.00822,1.044,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721424,2,21396,0,0,1,3,0,1,'2024-12-31 09:38:37',19453,'2024-12-31 09:38:41',27963,26989,'','',30,0,0.02028,1.045,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721425,2,21395,0,0,1,5,1,1,'2024-12-31 09:38:37',39,'2024-12-31 09:38:41',54,26989,'','',30,0,2.00693,1.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721426,2,23554,0,0,1,1,0,1,'2024-12-31 09:38:46',0,'2024-12-31 09:38:46',106982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721427,2,23548,0,0,1,5,1,1,'2024-12-31 09:38:41',6,'2024-12-31 09:38:46',107423,26989,'','',30,0,2.00628,0.069,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721428,2,21397,0,0,1,5,1,1,'2024-12-31 09:38:41',29350,'2024-12-31 09:38:46',107628,26989,'','',30,0,2.00617,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721429,2,28533,0,0,1,1,0,1,'2024-12-31 09:38:46',110192,'2024-12-31 09:38:51',125536,26989,'','',30,0,0.0051,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721430,2,23554,0,0,1,1,0,1,'2024-12-31 09:38:46',112161,'2024-12-31 09:38:51',125749,26989,'','',30,0,0.00826,0.112,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721431,2,23553,0,0,1,3,0,1,'2024-12-31 09:38:46',114388,'2024-12-31 09:38:51',125966,26989,'','',30,0,0.0114,0.114,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721432,2,23549,0,0,1,3,0,1,'2024-12-31 09:39:01',159754,'2024-12-31 09:39:06',184435,26989,'','',30,0,0.00982,0.159,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721433,2,23551,0,0,1,1,0,1,'2024-12-31 09:39:01',161992,'2024-12-31 09:39:06',184625,26989,'','',30,0,0.00853,0.161,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721434,2,23553,0,0,1,3,0,1,'2024-12-31 09:39:21',242102,'2024-12-31 09:39:21',253967,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721435,2,23548,0,0,1,5,1,1,'2024-12-31 09:39:26',294696,'2024-12-31 09:39:26',458602,26989,'','',30,0,0.163,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721436,2,23549,0,0,1,3,0,1,'2024-12-31 09:39:31',491102,'2024-12-31 09:39:31',501586,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721437,2,23551,0,0,1,1,0,1,'2024-12-31 09:39:31',501854,'2024-12-31 09:39:31',510252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721438,2,28279,0,0,1,1,0,1,'2024-12-31 09:39:41',583092,'2024-12-31 09:39:46',621675,26989,'','',30,0,0.00577,0.583,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721439,2,23552,0,0,1,1,0,1,'2024-12-31 09:39:41',585271,'2024-12-31 09:39:46',621868,26989,'','',30,0,0.00774,0.585,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721440,2,21396,0,0,1,3,0,1,'2024-12-31 09:39:41',587404,'2024-12-31 09:39:46',622059,26989,'','',30,0,0.02699,0.587,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721441,2,21395,0,0,1,5,1,1,'2024-12-31 09:39:41',589367,'2024-12-31 09:39:46',622288,26989,'','',30,0,1.2004,0.589,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721442,2,23548,0,0,1,5,1,1,'2024-12-31 09:39:46',622336,'2024-12-31 09:39:48',628695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721443,2,21397,0,0,1,5,1,1,'2024-12-31 09:39:48',633467,'2024-12-31 09:39:51',658687,26989,'','',30,0,0.99457,2.633,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721444,2,23548,0,0,1,5,1,1,'2024-12-31 09:39:48',631508,'2024-12-31 09:39:51',658891,26989,'','',30,0,0.99696,2.631,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721445,2,28533,0,0,1,1,0,1,'2024-12-31 09:39:51',661170,'2024-12-31 09:39:56',703935,26989,'','',30,0,0.00497,0.661,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721446,2,23554,0,0,1,1,0,1,'2024-12-31 09:39:51',663044,'2024-12-31 09:39:56',704143,26989,'','',30,0,0.00788,0.663,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721447,2,23553,0,0,1,3,0,1,'2024-12-31 09:39:51',665111,'2024-12-31 09:39:56',704358,26989,'','',30,0,0.01038,0.665,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721448,2,23551,0,0,1,1,0,1,'2024-12-31 09:40:01',746876,'2024-12-31 09:40:01',755692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721449,2,21395,0,0,1,5,1,1,'2024-12-31 09:40:06',779457,'2024-12-31 09:40:08',787180,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721450,2,23551,0,0,1,1,0,1,'2024-12-31 09:40:08',791685,'2024-12-31 09:40:11',821349,26989,'','',30,0,0.00773,2.791,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721451,2,23549,0,0,1,3,0,1,'2024-12-31 09:40:08',789747,'2024-12-31 09:40:11',821558,26989,'','',30,0,0.0123,2.789,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721452,2,23554,0,0,1,1,0,1,'2024-12-31 09:40:16',852130,'2024-12-31 09:40:16',860977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721453,2,28279,0,0,1,1,0,1,'2024-12-31 09:40:21',904197,'2024-12-31 09:40:21',910667,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721454,2,23552,0,0,1,1,0,1,'2024-12-31 09:40:21',910909,'2024-12-31 09:40:21',919040,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721455,2,23551,0,0,1,1,0,1,'2024-12-31 09:40:26',945081,'2024-12-31 09:40:26',953788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721456,2,28279,0,0,1,1,0,1,'2024-12-31 09:40:46',1321,'2024-12-31 09:40:51',20537,26989,'','',30,0,0.00532,0.024,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721457,2,23552,0,0,1,1,0,1,'2024-12-31 09:40:46',11592,'2024-12-31 09:40:51',2579,26989,'','',30,0,0.00806,0.026,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721458,2,21396,0,0,1,3,0,1,'2024-12-31 09:40:46',2,'2024-12-31 09:40:51',20736,26989,'','',30,0,0.01959,0.028,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721459,2,21395,0,0,1,5,1,1,'2024-12-31 09:40:46',197,'2024-12-31 09:40:51',325,26989,'','',30,0,2.00598,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721460,2,21397,0,0,1,5,1,1,'2024-12-31 09:40:51',42,'2024-12-31 09:40:56',0,26989,'','',30,0,2.00663,0.052,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721461,2,23548,0,0,1,5,1,1,'2024-12-31 09:40:51',22997,'2024-12-31 09:40:56',0,26989,'','',30,0,2.0066,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721462,2,28533,0,0,1,1,0,1,'2024-12-31 09:40:56',0,'2024-12-31 09:41:01',125675,26989,'','',30,0,0.00517,0.085,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721463,2,23554,0,0,1,1,0,1,'2024-12-31 09:40:56',0,'2024-12-31 09:41:01',125845,26989,'','',30,0,0.00792,0.087,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721464,2,23553,0,0,1,3,0,1,'2024-12-31 09:40:56',0,'2024-12-31 09:41:01',126003,26989,'','',30,0,0.01147,0.089,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721465,2,23551,0,0,1,1,0,1,'2024-12-31 09:41:11',168701,'2024-12-31 09:41:16',190233,26989,'','',30,0,0.00791,0.168,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721466,2,23549,0,0,1,3,0,1,'2024-12-31 09:41:11',170646,'2024-12-31 09:41:16',190392,26989,'','',30,0,0.01032,0.17,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721467,2,21397,0,0,1,5,1,1,'2024-12-31 09:41:31',272205,'2024-12-31 09:41:33',279053,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721468,2,28533,0,0,1,1,0,1,'2024-12-31 09:41:36',321921,'2024-12-31 09:41:36',328702,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721469,2,23551,0,0,1,1,0,1,'2024-12-31 09:41:36',329036,'2024-12-31 09:41:36',337516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721470,2,28279,0,0,1,1,0,1,'2024-12-31 09:41:36',337817,'2024-12-31 09:41:36',343510,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721471,2,23554,0,0,1,1,0,1,'2024-12-31 09:41:46',405710,'2024-12-31 09:41:46',414375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721472,2,28279,0,0,1,1,0,1,'2024-12-31 09:41:51',454269,'2024-12-31 09:41:56',485048,26989,'','',30,0,0.00524,0.454,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721473,2,23552,0,0,1,1,0,1,'2024-12-31 09:41:51',456199,'2024-12-31 09:41:56',485231,26989,'','',30,0,0.00803,0.456,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721474,2,21396,0,0,1,3,0,1,'2024-12-31 09:41:51',458433,'2024-12-31 09:41:56',485418,26989,'','',30,0,0.02169,0.458,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721475,2,21395,0,0,1,5,1,1,'2024-12-31 09:41:51',460192,'2024-12-31 09:41:56',485636,26989,'','',30,0,2.00722,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721476,2,21397,0,0,1,5,1,1,'2024-12-31 09:41:56',488388,'2024-12-31 09:42:01',533361,26989,'','',30,0,2.00613,0.488,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721477,2,23548,0,0,1,5,1,1,'2024-12-31 09:41:56',490302,'2024-12-31 09:42:01',533539,26989,'','',30,0,2.00714,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721478,2,28533,0,0,1,1,0,1,'2024-12-31 09:42:01',535936,'2024-12-31 09:42:06',561534,26989,'','',30,0,0.00557,0.535,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721479,2,23554,0,0,1,1,0,1,'2024-12-31 09:42:01',538165,'2024-12-31 09:42:06',561706,26989,'','',30,0,0.0089,0.538,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721480,2,23553,0,0,1,3,0,1,'2024-12-31 09:42:01',540027,'2024-12-31 09:42:06',561873,26989,'','',30,0,0.01175,0.54,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721481,2,23551,0,0,1,1,0,1,'2024-12-31 09:42:16',602307,'2024-12-31 09:42:21',635734,26989,'','',30,0,0.008,0.602,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721482,2,23549,0,0,1,3,0,1,'2024-12-31 09:42:16',604282,'2024-12-31 09:42:21',635896,26989,'','',30,0,0.00986,0.604,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721483,2,23553,0,0,1,3,0,1,'2024-12-31 09:42:21',636135,'2024-12-31 09:42:21',654382,26989,'','',30,0,0.018,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721484,2,23548,0,0,1,5,1,1,'2024-12-31 09:42:26',690394,'2024-12-31 09:42:26',844205,26989,'','',30,0,0.153,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721485,2,23551,0,0,1,1,0,1,'2024-12-31 09:42:41',946324,'2024-12-31 09:42:41',955615,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721486,2,23548,0,0,1,5,1,1,'2024-12-31 09:42:46',987002,'2024-12-31 09:42:48',994178,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721487,2,21395,0,0,1,5,1,1,'2024-12-31 09:42:48',994440,'2024-12-31 09:42:51',13,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721488,2,28279,0,0,1,1,0,1,'2024-12-31 09:42:56',19222,'2024-12-31 09:43:01',0,26989,'','',30,0,0.00515,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721489,2,23552,0,0,1,1,0,1,'2024-12-31 09:42:56',20177,'2024-12-31 09:43:01',0,26989,'','',30,0,0.00816,0.047,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721490,2,21396,0,0,1,3,0,1,'2024-12-31 09:42:56',4,'2024-12-31 09:43:01',0,26989,'','',30,0,0.02666,0.049,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721491,2,23551,0,0,1,1,0,1,'2024-12-31 09:43:01',0,'2024-12-31 09:43:01',104198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721492,2,28533,0,0,1,1,0,1,'2024-12-31 09:43:01',104683,'2024-12-31 09:43:01',110592,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721493,2,21395,0,0,1,5,1,1,'2024-12-31 09:42:56',21399,'2024-12-31 09:43:01',111027,26989,'','',30,0,2.007,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721494,2,21397,0,0,1,5,1,1,'2024-12-31 09:43:01',113926,'2024-12-31 09:43:06',126687,26989,'','',30,0,2.00745,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721495,2,23548,0,0,1,5,1,1,'2024-12-31 09:43:01',115614,'2024-12-31 09:43:06',126885,26989,'','',30,0,2.00776,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721496,2,28533,0,0,1,1,0,1,'2024-12-31 09:43:06',129117,'2024-12-31 09:43:11',143259,26989,'','',30,0,0.00525,0.129,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721497,2,23554,0,0,1,1,0,1,'2024-12-31 09:43:06',131140,'2024-12-31 09:43:11',143458,26989,'','',30,0,0.00799,0.131,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721498,2,23553,0,0,1,3,0,1,'2024-12-31 09:43:06',133257,'2024-12-31 09:43:11',143643,26989,'','',30,0,0.01174,0.133,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721499,2,28279,0,0,1,1,0,1,'2024-12-31 09:43:21',206508,'2024-12-31 09:43:21',212617,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721500,2,23552,0,0,1,1,0,1,'2024-12-31 09:43:21',212863,'2024-12-31 09:43:21',220903,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721501,2,23551,0,0,1,1,0,1,'2024-12-31 09:43:21',223440,'2024-12-31 09:43:26',256428,26989,'','',30,0,0.00769,0.223,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721502,2,23549,0,0,1,3,0,1,'2024-12-31 09:43:21',225364,'2024-12-31 09:43:26',256631,26989,'','',30,0,0.01081,0.225,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721503,2,28279,0,0,1,1,0,1,'2024-12-31 09:44:01',430222,'2024-12-31 09:44:06',456544,26989,'','',30,0,0.00545,0.43,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721504,2,23552,0,0,1,1,0,1,'2024-12-31 09:44:01',432251,'2024-12-31 09:44:06',456744,26989,'','',30,0,0.00794,0.432,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721505,2,21396,0,0,1,3,0,1,'2024-12-31 09:44:01',434466,'2024-12-31 09:44:06',456956,26989,'','',30,0,0.02746,0.434,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721506,2,21395,0,0,1,5,1,1,'2024-12-31 09:44:01',436690,'2024-12-31 09:44:06',457169,26989,'','',30,0,2.0067,0.436,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721507,2,21397,0,0,1,5,1,1,'2024-12-31 09:44:06',459509,'2024-12-31 09:44:11',480130,26989,'','',30,0,2.00565,0.459,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721508,2,23548,0,0,1,5,1,1,'2024-12-31 09:44:06',461529,'2024-12-31 09:44:11',480353,26989,'','',30,0,2.00559,0.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721509,2,28533,0,0,1,1,0,1,'2024-12-31 09:44:11',482624,'2024-12-31 09:44:16',506285,26989,'','',30,0,0.00619,0.482,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721510,2,23554,0,0,1,1,0,1,'2024-12-31 09:44:11',484532,'2024-12-31 09:44:16',506488,26989,'','',30,0,0.00803,0.484,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721511,2,23553,0,0,1,3,0,1,'2024-12-31 09:44:11',486699,'2024-12-31 09:44:16',506683,26989,'','',30,0,0.01113,0.486,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721512,2,23551,0,0,1,1,0,1,'2024-12-31 09:44:26',570133,'2024-12-31 09:44:31',600191,26989,'','',30,0,0.00864,0.57,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721513,2,23549,0,0,1,3,0,1,'2024-12-31 09:44:26',572067,'2024-12-31 09:44:31',600393,26989,'','',30,0,0.00919,0.572,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721514,2,21397,0,0,1,5,1,1,'2024-12-31 09:44:31',600447,'2024-12-31 09:44:33',607298,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721515,2,28533,0,0,1,1,0,1,'2024-12-31 09:44:36',647569,'2024-12-31 09:44:36',654357,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721516,2,28279,0,0,1,1,0,1,'2024-12-31 09:44:36',654959,'2024-12-31 09:44:36',660721,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721517,2,23554,0,0,1,1,0,1,'2024-12-31 09:44:46',718696,'2024-12-31 09:44:46',727183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721518,2,28279,0,0,1,1,0,1,'2024-12-31 09:45:06',851351,'2024-12-31 09:45:11',880448,26989,'','',30,0,0.00559,0.851,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721519,2,23552,0,0,1,1,0,1,'2024-12-31 09:45:06',853280,'2024-12-31 09:45:11',880631,26989,'','',30,0,0.00863,0.853,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721520,2,21396,0,0,1,3,0,1,'2024-12-31 09:45:06',855494,'2024-12-31 09:45:11',880815,26989,'','',30,0,0.02733,0.855,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721521,2,21395,0,0,1,5,1,1,'2024-12-31 09:45:06',856399,'2024-12-31 09:45:11',881021,26989,'','',30,0,2.00772,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721522,2,21397,0,0,1,5,1,1,'2024-12-31 09:45:11',883327,'2024-12-31 09:45:16',915542,26989,'','',30,0,2.00651,0.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721523,2,23548,0,0,1,5,1,1,'2024-12-31 09:45:11',885299,'2024-12-31 09:45:16',915733,26989,'','',30,0,2.00653,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721524,2,28533,0,0,1,1,0,1,'2024-12-31 09:45:16',918162,'2024-12-31 09:45:21',951213,26989,'','',30,0,0.00534,0.918,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721525,2,23554,0,0,1,1,0,1,'2024-12-31 09:45:16',920395,'2024-12-31 09:45:21',951405,26989,'','',30,0,0.00804,0.92,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721526,2,23553,0,0,1,3,0,1,'2024-12-31 09:45:16',922488,'2024-12-31 09:45:21',951586,26989,'','',30,0,0.01142,0.922,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721527,2,23549,0,0,1,3,0,1,'2024-12-31 09:45:31',2225,'2024-12-31 09:45:31',6727,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721528,2,23551,0,0,1,1,0,1,'2024-12-31 09:45:31',6916,'2024-12-31 09:45:31',19,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721529,2,23551,0,0,1,1,0,1,'2024-12-31 09:45:31',1452,'2024-12-31 09:45:36',4,26989,'','',30,0,0.00774,0.026,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721530,2,23549,0,0,1,3,0,1,'2024-12-31 09:45:31',2,'2024-12-31 09:45:36',4,26989,'','',30,0,0.01005,0.028,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721531,2,23548,0,0,1,5,1,1,'2024-12-31 09:45:46',0,'2024-12-31 09:45:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721532,2,21395,0,0,1,5,1,1,'2024-12-31 09:45:48',0,'2024-12-31 09:45:50',103410,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721533,2,23551,0,0,1,1,0,1,'2024-12-31 09:46:01',161914,'2024-12-31 09:46:01',170899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721534,2,28533,0,0,1,1,0,1,'2024-12-31 09:46:01',171408,'2024-12-31 09:46:01',177459,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721535,2,21395,0,0,1,5,1,1,'2024-12-31 09:46:06',188347,'2024-12-31 09:46:08',195949,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721536,2,28279,0,0,1,1,0,1,'2024-12-31 09:46:11',224636,'2024-12-31 09:46:16',262170,26989,'','',30,0,0.00686,0.224,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721537,2,23552,0,0,1,1,0,1,'2024-12-31 09:46:11',226550,'2024-12-31 09:46:16',262357,26989,'','',30,0,0.00848,0.226,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721538,2,21396,0,0,1,3,0,1,'2024-12-31 09:46:11',228652,'2024-12-31 09:46:16',262543,26989,'','',30,0,0.02699,0.228,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721539,2,21395,0,0,1,5,1,1,'2024-12-31 09:46:11',230834,'2024-12-31 09:46:16',263351,26989,'','',30,0,2.00646,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721540,2,23554,0,0,1,1,0,1,'2024-12-31 09:46:16',263826,'2024-12-31 09:46:16',272556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721541,2,21397,0,0,1,5,1,1,'2024-12-31 09:46:16',275062,'2024-12-31 09:46:21',311783,26989,'','',30,0,2.00632,0.275,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721542,2,23548,0,0,1,5,1,1,'2024-12-31 09:46:16',276981,'2024-12-31 09:46:21',311999,26989,'','',30,0,2.00589,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721543,2,28533,0,0,1,1,0,1,'2024-12-31 09:46:21',314923,'2024-12-31 09:46:26',341589,26989,'','',30,0,0.0058,0.314,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721544,2,23554,0,0,1,1,0,1,'2024-12-31 09:46:21',317060,'2024-12-31 09:46:26',341789,26989,'','',30,0,0.00856,0.317,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721545,2,23553,0,0,1,3,0,1,'2024-12-31 09:46:21',318976,'2024-12-31 09:46:26',341972,26989,'','',30,0,0.01125,0.318,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721546,2,23551,0,0,1,1,0,1,'2024-12-31 09:46:26',342017,'2024-12-31 09:46:26',350834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721547,2,23551,0,0,1,1,0,1,'2024-12-31 09:46:36',407272,'2024-12-31 09:46:41',429117,26989,'','',30,0,0.00879,0.407,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721548,2,23549,0,0,1,3,0,1,'2024-12-31 09:46:36',409214,'2024-12-31 09:46:41',429296,26989,'','',30,0,0.01013,0.409,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721549,2,28279,0,0,1,1,0,1,'2024-12-31 09:47:16',627355,'2024-12-31 09:47:21',660844,26989,'','',30,0,0.00537,0.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721550,2,23552,0,0,1,1,0,1,'2024-12-31 09:47:16',629315,'2024-12-31 09:47:21',661007,26989,'','',30,0,0.00906,0.629,0,'OK - 192.168.77.8: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721551,2,21396,0,0,1,3,0,1,'2024-12-31 09:47:16',631534,'2024-12-31 09:47:21',661179,26989,'','',30,0,0.02027,0.631,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721552,2,21395,0,0,1,5,1,1,'2024-12-31 09:47:16',633774,'2024-12-31 09:47:21',661350,26989,'','',30,0,2.00712,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721553,2,21397,0,0,1,5,1,1,'2024-12-31 09:47:21',664065,'2024-12-31 09:47:26',701797,26989,'','',30,0,2.00746,0.664,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721554,2,23548,0,0,1,5,1,1,'2024-12-31 09:47:21',666150,'2024-12-31 09:47:26',701994,26989,'','',30,0,2.00733,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721555,2,28533,0,0,1,1,0,1,'2024-12-31 09:47:26',704561,'2024-12-31 09:47:31',733547,26989,'','',30,0,0.00542,0.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721556,2,23554,0,0,1,1,0,1,'2024-12-31 09:47:26',706545,'2024-12-31 09:47:31',733755,26989,'','',30,0,0.00799,0.706,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721557,2,23553,0,0,1,3,0,1,'2024-12-31 09:47:26',708758,'2024-12-31 09:47:31',733936,26989,'','',30,0,0.01171,0.708,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721558,2,23551,0,0,1,1,0,1,'2024-12-31 09:47:36',784915,'2024-12-31 09:47:36',794111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721559,2,28279,0,0,1,1,0,1,'2024-12-31 09:47:36',794379,'2024-12-31 09:47:36',800315,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721560,2,23551,0,0,1,1,0,1,'2024-12-31 09:47:41',838898,'2024-12-31 09:47:46',866825,26989,'','',30,0,0.00848,0.838,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721561,2,23549,0,0,1,3,0,1,'2024-12-31 09:47:41',840676,'2024-12-31 09:47:46',867010,26989,'','',30,0,0.01273,0.84,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721562,2,23554,0,0,1,1,0,1,'2024-12-31 09:47:46',867055,'2024-12-31 09:47:46',875619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721563,2,21397,0,0,1,5,1,1,'2024-12-31 09:47:46',875874,'2024-12-31 09:47:48',883229,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721564,2,23553,0,0,1,3,0,1,'2024-12-31 09:48:21',5,'2024-12-31 09:48:21',56,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721565,2,28279,0,0,1,1,0,1,'2024-12-31 09:48:21',3837,'2024-12-31 09:48:26',0,26989,'','',30,0,0.00496,0.073,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721566,2,23552,0,0,1,1,0,1,'2024-12-31 09:48:21',31669,'2024-12-31 09:48:26',0,26989,'','',30,0,0.00893,0.075,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721567,2,21396,0,0,1,3,0,1,'2024-12-31 09:48:21',63,'2024-12-31 09:48:26',0,26989,'','',30,0,0.02647,0.077,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721568,2,21395,0,0,1,5,1,1,'2024-12-31 09:48:21',0,'2024-12-31 09:48:26',0,26989,'','',30,0,2.0067,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721569,2,23548,0,0,1,5,1,1,'2024-12-31 09:48:26',0,'2024-12-31 09:48:26',283559,26989,'','',30,0,0.189,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721570,2,21397,0,0,1,5,1,1,'2024-12-31 09:48:26',285959,'2024-12-31 09:48:31',305223,26989,'','',30,0,2.00707,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721571,2,23548,0,0,1,5,1,1,'2024-12-31 09:48:26',287848,'2024-12-31 09:48:31',305429,26989,'','',30,0,2.00663,0.287,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721572,2,23549,0,0,1,3,0,1,'2024-12-31 09:48:31',306020,'2024-12-31 09:48:31',318113,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721573,2,23551,0,0,1,1,0,1,'2024-12-31 09:48:31',318395,'2024-12-31 09:48:31',326886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721574,2,28533,0,0,1,1,0,1,'2024-12-31 09:48:31',329435,'2024-12-31 09:48:36',345043,26989,'','',30,0,0.00808,0.329,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721575,2,23554,0,0,1,1,0,1,'2024-12-31 09:48:31',330433,'2024-12-31 09:48:36',345225,26989,'','',30,0,0.00997,0.33,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721576,2,23553,0,0,1,3,0,1,'2024-12-31 09:48:31',332441,'2024-12-31 09:48:36',345414,26989,'','',30,0,0.01014,0.332,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721577,2,23548,0,0,1,5,1,1,'2024-12-31 09:48:46',391390,'2024-12-31 09:48:48',398910,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721578,2,21395,0,0,1,5,1,1,'2024-12-31 09:48:48',399190,'2024-12-31 09:48:50',424102,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721579,2,23551,0,0,1,1,0,1,'2024-12-31 09:48:50',426759,'2024-12-31 09:48:51',433511,26989,'','',30,0,0.00778,4.426,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721580,2,23549,0,0,1,3,0,1,'2024-12-31 09:48:50',428729,'2024-12-31 09:48:51',433707,26989,'','',30,0,0.00991,4.428,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721581,2,28533,0,0,1,1,0,1,'2024-12-31 09:49:01',497144,'2024-12-31 09:49:01',503246,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721582,2,21395,0,0,1,5,1,1,'2024-12-31 09:49:06',514986,'2024-12-31 09:49:08',521373,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721583,2,23554,0,0,1,1,0,1,'2024-12-31 09:49:16',575573,'2024-12-31 09:49:16',584266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721584,2,23552,0,0,1,1,0,1,'2024-12-31 09:49:21',626767,'2024-12-31 09:49:21',635509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721585,2,28279,0,0,1,1,0,1,'2024-12-31 09:49:21',635764,'2024-12-31 09:49:21',641508,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721586,2,23551,0,0,1,1,0,1,'2024-12-31 09:49:26',662953,'2024-12-31 09:49:26',671729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721587,2,28279,0,0,1,1,0,1,'2024-12-31 09:49:26',674239,'2024-12-31 09:49:31',702311,26989,'','',30,0,0.00504,0.674,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721588,2,23552,0,0,1,1,0,1,'2024-12-31 09:49:26',676157,'2024-12-31 09:49:31',702502,26989,'','',30,0,0.01012,0.676,0,'OK - 192.168.77.8: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721589,2,21396,0,0,1,3,0,1,'2024-12-31 09:49:26',677919,'2024-12-31 09:49:31',702680,26989,'','',30,0,0.02218,0.677,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721590,2,21395,0,0,1,5,1,1,'2024-12-31 09:49:26',680066,'2024-12-31 09:49:31',702878,26989,'','',30,0,2.00754,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721591,2,21397,0,0,1,5,1,1,'2024-12-31 09:49:31',705214,'2024-12-31 09:49:36',732532,26989,'','',30,0,2.0054,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721592,2,23548,0,0,1,5,1,1,'2024-12-31 09:49:31',707174,'2024-12-31 09:49:36',732746,26989,'','',30,0,2.00622,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721593,2,28533,0,0,1,1,0,1,'2024-12-31 09:49:36',735390,'2024-12-31 09:49:41',763097,26989,'','',30,0,0.00522,0.735,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721594,2,23554,0,0,1,1,0,1,'2024-12-31 09:49:36',737319,'2024-12-31 09:49:41',763283,26989,'','',30,0,0.00916,0.737,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721595,2,23553,0,0,1,3,0,1,'2024-12-31 09:49:36',739163,'2024-12-31 09:49:41',763469,26989,'','',30,0,0.01106,0.739,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721596,2,23551,0,0,1,1,0,1,'2024-12-31 09:49:51',809499,'2024-12-31 09:49:56',837168,26989,'','',30,0,0.009,0.809,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721597,2,23549,0,0,1,3,0,1,'2024-12-31 09:49:51',811666,'2024-12-31 09:49:56',837367,26989,'','',30,0,0.00918,0.811,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721598,2,21397,0,0,1,5,1,1,'2024-12-31 09:50:31',0,'2024-12-31 09:50:33',954,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721599,2,28279,0,0,1,1,0,1,'2024-12-31 09:50:33',260,'2024-12-31 09:50:36',26509,26989,'','',30,0,0.00808,2.04,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721600,2,23552,0,0,1,1,0,1,'2024-12-31 09:50:33',17681,'2024-12-31 09:50:36',51,26989,'','',30,0,0.00776,2.042,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721601,2,21396,0,0,1,3,0,1,'2024-12-31 09:50:33',18781,'2024-12-31 09:50:36',26626,26989,'','',30,0,0.02302,2.044,0,'OK - 192.168.77.159: rta 0.903ms, lost 0%','rta=0.903ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721602,2,28533,0,0,1,1,0,1,'2024-12-31 09:50:36',26672,'2024-12-31 09:50:36',454,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721603,2,23551,0,0,1,1,0,1,'2024-12-31 09:50:36',56,'2024-12-31 09:50:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721604,2,21395,0,0,1,5,1,1,'2024-12-31 09:50:33',19854,'2024-12-31 09:50:36',0,26989,'','',30,0,2.00747,2.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721605,2,21397,0,0,1,5,1,1,'2024-12-31 09:50:36',0,'2024-12-31 09:50:41',104760,26989,'','',30,0,2.00686,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721606,2,23548,0,0,1,5,1,1,'2024-12-31 09:50:36',0,'2024-12-31 09:50:41',104910,26989,'','',30,0,2.00672,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721607,2,28533,0,0,1,1,0,1,'2024-12-31 09:50:41',107300,'2024-12-31 09:50:46',127690,26989,'','',30,0,0.00534,0.107,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721608,2,23554,0,0,1,1,0,1,'2024-12-31 09:50:41',109421,'2024-12-31 09:50:46',127886,26989,'','',30,0,0.00813,0.109,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721609,2,23553,0,0,1,3,0,1,'2024-12-31 09:50:41',111456,'2024-12-31 09:50:46',128087,26989,'','',30,0,0.01132,0.111,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721610,2,23551,0,0,1,1,0,1,'2024-12-31 09:50:56',155774,'2024-12-31 09:51:01',172317,26989,'','',30,0,0.00773,0.155,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721611,2,23549,0,0,1,3,0,1,'2024-12-31 09:50:56',157700,'2024-12-31 09:51:01',172519,26989,'','',30,0,0.01025,0.157,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721612,2,23553,0,0,1,3,0,1,'2024-12-31 09:51:21',283376,'2024-12-31 09:51:21',295341,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721613,2,23548,0,0,1,5,1,1,'2024-12-31 09:51:26',332060,'2024-12-31 09:51:26',492222,26989,'','',30,0,0.159,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721614,2,23551,0,0,1,1,0,1,'2024-12-31 09:51:31',518615,'2024-12-31 09:51:31',527931,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721615,2,23549,0,0,1,3,0,1,'2024-12-31 09:51:31',528207,'2024-12-31 09:51:31',538306,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721616,2,28279,0,0,1,1,0,1,'2024-12-31 09:51:36',565978,'2024-12-31 09:51:41',601250,26989,'','',30,0,0.0052,0.565,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721617,2,23552,0,0,1,1,0,1,'2024-12-31 09:51:36',567964,'2024-12-31 09:51:41',601420,26989,'','',30,0,0.00807,0.567,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721618,2,21396,0,0,1,3,0,1,'2024-12-31 09:51:36',568858,'2024-12-31 09:51:41',601588,26989,'','',30,0,0.02806,0.568,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721619,2,21395,0,0,1,5,1,1,'2024-12-31 09:51:36',571256,'2024-12-31 09:51:41',601967,26989,'','',30,0,2.00627,0.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721620,2,21397,0,0,1,5,1,1,'2024-12-31 09:51:41',610631,'2024-12-31 09:51:46',643262,26989,'','',30,0,2.00669,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721621,2,23548,0,0,1,5,1,1,'2024-12-31 09:51:41',612797,'2024-12-31 09:51:46',643474,26989,'','',30,0,2.00649,0.612,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721622,2,28533,0,0,1,1,0,1,'2024-12-31 09:51:46',646226,'2024-12-31 09:51:51',681429,26989,'','',30,0,0.00532,0.646,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721623,2,23554,0,0,1,1,0,1,'2024-12-31 09:51:46',648300,'2024-12-31 09:51:51',681597,26989,'','',30,0,0.00811,0.648,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721624,2,23553,0,0,1,3,0,1,'2024-12-31 09:51:46',649174,'2024-12-31 09:51:51',681756,26989,'','',30,0,0.01089,0.649,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721625,2,23551,0,0,1,1,0,1,'2024-12-31 09:52:01',775909,'2024-12-31 09:52:01',784662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721626,2,23551,0,0,1,1,0,1,'2024-12-31 09:52:01',788362,'2024-12-31 09:52:06',811217,26989,'','',30,0,0.0086,0.788,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721627,2,23549,0,0,1,3,0,1,'2024-12-31 09:52:01',790077,'2024-12-31 09:52:06',811410,26989,'','',30,0,0.01026,0.79,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721628,2,21395,0,0,1,5,1,1,'2024-12-31 09:52:06',811461,'2024-12-31 09:52:08',818943,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721629,2,23554,0,0,1,1,0,1,'2024-12-31 09:52:16',872808,'2024-12-31 09:52:16',881476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721630,2,23552,0,0,1,1,0,1,'2024-12-31 09:52:21',923042,'2024-12-31 09:52:21',931562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721631,2,28279,0,0,1,1,0,1,'2024-12-31 09:52:21',931879,'2024-12-31 09:52:21',937563,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721632,2,23551,0,0,1,1,0,1,'2024-12-31 09:52:26',964207,'2024-12-31 09:52:26',972916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721633,2,28279,0,0,1,1,0,1,'2024-12-31 09:52:41',1,'2024-12-31 09:52:46',20238,26989,'','',30,0,0.00528,0.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721634,2,23552,0,0,1,1,0,1,'2024-12-31 09:52:41',9075,'2024-12-31 09:52:46',20387,26989,'','',30,0,0.00964,0.021,0,'OK - 192.168.77.8: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721635,2,21396,0,0,1,3,0,1,'2024-12-31 09:52:41',150,'2024-12-31 09:52:46',39,26989,'','',30,0,0.02102,0.022,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721636,2,21395,0,0,1,5,1,1,'2024-12-31 09:52:41',10896,'2024-12-31 09:52:46',4,26989,'','',30,0,2.0058,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721637,2,21397,0,0,1,5,1,1,'2024-12-31 09:52:46',2590,'2024-12-31 09:52:51',3764,26989,'','',30,0,2.00645,0.05,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721638,2,23548,0,0,1,5,1,1,'2024-12-31 09:52:46',21696,'2024-12-31 09:52:51',58,26989,'','',30,0,2.0067,0.052,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721639,2,28533,0,0,1,1,0,1,'2024-12-31 09:52:51',31331,'2024-12-31 09:52:56',106147,26989,'','',30,0,0.00499,0.075,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721640,2,23554,0,0,1,1,0,1,'2024-12-31 09:52:51',32317,'2024-12-31 09:52:56',106337,26989,'','',30,0,0.00801,0.077,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721641,2,23553,0,0,1,3,0,1,'2024-12-31 09:52:51',7,'2024-12-31 09:52:56',106520,26989,'','',30,0,0.01118,0.078,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721642,2,23551,0,0,1,1,0,1,'2024-12-31 09:53:06',151356,'2024-12-31 09:53:11',169263,26989,'','',30,0,0.0081,0.151,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721643,2,23549,0,0,1,3,0,1,'2024-12-31 09:53:06',152644,'2024-12-31 09:53:11',169450,26989,'','',30,0,0.0108,0.152,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721644,2,21397,0,0,1,5,1,1,'2024-12-31 09:53:31',278831,'2024-12-31 09:53:33',285377,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721645,2,28533,0,0,1,1,0,1,'2024-12-31 09:53:36',327366,'2024-12-31 09:53:36',334006,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721646,2,23551,0,0,1,1,0,1,'2024-12-31 09:53:36',334296,'2024-12-31 09:53:36',342703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721647,2,28279,0,0,1,1,0,1,'2024-12-31 09:53:36',342955,'2024-12-31 09:53:36',348606,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721648,2,23554,0,0,1,1,0,1,'2024-12-31 09:53:46',408994,'2024-12-31 09:53:46',417605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721649,2,28279,0,0,1,1,0,1,'2024-12-31 09:53:46',420281,'2024-12-31 09:53:51',456736,26989,'','',30,0,0.00551,0.42,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721650,2,23552,0,0,1,1,0,1,'2024-12-31 09:53:46',421623,'2024-12-31 09:53:51',456946,26989,'','',30,0,0.00944,0.421,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721651,2,21396,0,0,1,3,0,1,'2024-12-31 09:53:46',422722,'2024-12-31 09:53:51',457157,26989,'','',30,0,0.02782,0.422,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721652,2,21395,0,0,1,5,1,1,'2024-12-31 09:53:46',423977,'2024-12-31 09:53:51',457364,26989,'','',30,0,2.00619,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721653,2,21397,0,0,1,5,1,1,'2024-12-31 09:53:51',460053,'2024-12-31 09:53:56',486187,26989,'','',30,0,2.00644,0.46,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721654,2,23548,0,0,1,5,1,1,'2024-12-31 09:53:51',461979,'2024-12-31 09:53:56',486405,26989,'','',30,0,2.0065,0.461,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721655,2,28533,0,0,1,1,0,1,'2024-12-31 09:53:56',489223,'2024-12-31 09:54:01',515870,26989,'','',30,0,0.00518,0.489,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721656,2,23554,0,0,1,1,0,1,'2024-12-31 09:53:56',491156,'2024-12-31 09:54:01',516066,26989,'','',30,0,0.00805,0.491,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721657,2,23553,0,0,1,3,0,1,'2024-12-31 09:53:56',493286,'2024-12-31 09:54:01',516249,26989,'','',30,0,0.01083,0.493,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721658,2,23551,0,0,1,1,0,1,'2024-12-31 09:54:11',575655,'2024-12-31 09:54:16',599681,26989,'','',30,0,0.00803,0.575,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721659,2,23549,0,0,1,3,0,1,'2024-12-31 09:54:11',577632,'2024-12-31 09:54:16',599869,26989,'','',30,0,0.00983,0.577,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721660,2,23553,0,0,1,3,0,1,'2024-12-31 09:54:21',631476,'2024-12-31 09:54:21',644757,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721661,2,23548,0,0,1,5,1,1,'2024-12-31 09:54:26',675652,'2024-12-31 09:54:26',841504,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721662,2,23551,0,0,1,1,0,1,'2024-12-31 09:54:31',873763,'2024-12-31 09:54:31',883077,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721663,2,23549,0,0,1,3,0,1,'2024-12-31 09:54:31',883335,'2024-12-31 09:54:31',893336,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721664,2,23548,0,0,1,5,1,1,'2024-12-31 09:54:46',972001,'2024-12-31 09:54:48',979180,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721665,2,21395,0,0,1,5,1,1,'2024-12-31 09:54:48',979447,'2024-12-31 09:54:50',987500,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721666,2,28279,0,0,1,1,0,1,'2024-12-31 09:54:52',8,'2024-12-31 09:54:56',3,26989,'','',30,0,0.00501,1.01,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721667,2,23552,0,0,1,1,0,1,'2024-12-31 09:54:52',10,'2024-12-31 09:54:56',16430,26989,'','',30,0,0.00795,1.012,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721668,2,21396,0,0,1,3,0,1,'2024-12-31 09:54:52',91,'2024-12-31 09:54:56',16563,26989,'','',30,0,0.01966,1.013,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721669,2,21395,0,0,1,5,1,1,'2024-12-31 09:54:52',12,'2024-12-31 09:54:56',32,26989,'','',30,0,2.00684,1.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721670,2,23551,0,0,1,1,0,1,'2024-12-31 09:55:01',0,'2024-12-31 09:55:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721671,2,28533,0,0,1,1,0,1,'2024-12-31 09:55:01',0,'2024-12-31 09:55:01',103681,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721672,2,21397,0,0,1,5,1,1,'2024-12-31 09:54:56',2377,'2024-12-31 09:55:01',104117,26989,'','',30,0,2.00616,0.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721673,2,23548,0,0,1,5,1,1,'2024-12-31 09:54:56',20148,'2024-12-31 09:55:01',104312,26989,'','',30,0,2.00595,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721674,2,28533,0,0,1,1,0,1,'2024-12-31 09:55:01',107177,'2024-12-31 09:55:06',121462,26989,'','',30,0,0.00528,0.107,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721675,2,23554,0,0,1,1,0,1,'2024-12-31 09:55:01',109110,'2024-12-31 09:55:06',121663,26989,'','',30,0,0.00844,0.109,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721676,2,23553,0,0,1,3,0,1,'2024-12-31 09:55:01',110778,'2024-12-31 09:55:06',121851,26989,'','',30,0,0.01128,0.11,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721677,2,23551,0,0,1,1,0,1,'2024-12-31 09:55:16',164178,'2024-12-31 09:55:21',195885,26989,'','',30,0,0.00812,0.164,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721678,2,23549,0,0,1,3,0,1,'2024-12-31 09:55:16',166097,'2024-12-31 09:55:21',196078,26989,'','',30,0,0.00942,0.166,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721679,2,23552,0,0,1,1,0,1,'2024-12-31 09:55:21',196750,'2024-12-31 09:55:21',205563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721680,2,28279,0,0,1,1,0,1,'2024-12-31 09:55:21',205832,'2024-12-31 09:55:21',211465,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721681,2,28279,0,0,1,1,0,1,'2024-12-31 09:55:56',384510,'2024-12-31 09:56:01',411113,26989,'','',30,0,0.01121,0.384,0,'OK - 192.168.77.9: rta 0.047ms, lost 0%','rta=0.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721682,2,23552,0,0,1,1,0,1,'2024-12-31 09:55:56',386227,'2024-12-31 09:56:01',411325,26989,'','',30,0,0.01283,0.386,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721683,2,21396,0,0,1,3,0,1,'2024-12-31 09:55:56',387579,'2024-12-31 09:56:01',411536,26989,'','',30,0,0.02332,0.387,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721684,2,21395,0,0,1,5,1,1,'2024-12-31 09:55:56',389648,'2024-12-31 09:56:01',411773,26989,'','',30,0,2.00539,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721685,2,21397,0,0,1,5,1,1,'2024-12-31 09:56:01',414313,'2024-12-31 09:56:06',438764,26989,'','',30,0,2.00626,0.414,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721686,2,23548,0,0,1,5,1,1,'2024-12-31 09:56:01',416617,'2024-12-31 09:56:06',438995,26989,'','',30,0,2.00596,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721687,2,23554,0,0,1,1,0,1,'2024-12-31 09:56:06',442077,'2024-12-31 09:56:11',464060,26989,'','',30,0,0.00778,0.442,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721688,2,28533,0,0,1,1,0,1,'2024-12-31 09:56:06',441300,'2024-12-31 09:56:11',464274,26989,'','',30,0,0.0086,0.441,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721689,2,23553,0,0,1,3,0,1,'2024-12-31 09:56:06',443973,'2024-12-31 09:56:11',464484,26989,'','',30,0,0.01351,0.443,0,'OK - 172.21.1.2: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721690,2,23551,0,0,1,1,0,1,'2024-12-31 09:56:21',517552,'2024-12-31 09:56:26',545914,26989,'','',30,0,0.00796,0.517,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721691,2,23549,0,0,1,3,0,1,'2024-12-31 09:56:21',519645,'2024-12-31 09:56:26',546126,26989,'','',30,0,0.01249,0.519,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721692,2,21397,0,0,1,5,1,1,'2024-12-31 09:56:31',573731,'2024-12-31 09:56:33',581968,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721693,2,28533,0,0,1,1,0,1,'2024-12-31 09:56:36',623890,'2024-12-31 09:56:36',630449,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721694,2,28279,0,0,1,1,0,1,'2024-12-31 09:56:36',630996,'2024-12-31 09:56:36',636632,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721695,2,23554,0,0,1,1,0,1,'2024-12-31 09:56:46',703191,'2024-12-31 09:56:46',711806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721696,2,28279,0,0,1,1,0,1,'2024-12-31 09:57:01',793239,'2024-12-31 09:57:06',823145,26989,'','',30,0,0.00523,0.793,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721697,2,23552,0,0,1,1,0,1,'2024-12-31 09:57:01',795159,'2024-12-31 09:57:06',823355,26989,'','',30,0,0.00853,0.795,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721698,2,21396,0,0,1,3,0,1,'2024-12-31 09:57:01',797195,'2024-12-31 09:57:06',823552,26989,'','',30,0,0.01945,0.797,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721699,2,21395,0,0,1,5,1,1,'2024-12-31 09:57:01',799448,'2024-12-31 09:57:06',823786,26989,'','',30,0,2.00673,0.799,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721700,2,21397,0,0,1,5,1,1,'2024-12-31 09:57:06',826577,'2024-12-31 09:57:11',859224,26989,'','',30,0,2.0067,0.826,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721701,2,23548,0,0,1,5,1,1,'2024-12-31 09:57:06',828515,'2024-12-31 09:57:11',859443,26989,'','',30,0,2.00698,0.828,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721702,2,28533,0,0,1,1,0,1,'2024-12-31 09:57:11',863668,'2024-12-31 09:57:16',884409,26989,'','',30,0,0.00584,0.863,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721703,2,23554,0,0,1,1,0,1,'2024-12-31 09:57:11',861781,'2024-12-31 09:57:16',884605,26989,'','',30,0,0.00785,0.861,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721704,2,23553,0,0,1,3,0,1,'2024-12-31 09:57:11',865730,'2024-12-31 09:57:16',884810,26989,'','',30,0,0.01037,0.865,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721705,2,23548,0,0,1,5,1,1,'2024-12-31 09:57:26',961579,'2024-12-31 09:57:27',128351,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721706,2,23551,0,0,1,1,0,1,'2024-12-31 09:57:27',130938,'2024-12-31 09:57:31',150706,26989,'','',30,0,0.00761,1.13,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721707,2,23549,0,0,1,3,0,1,'2024-12-31 09:57:27',132812,'2024-12-31 09:57:31',150908,26989,'','',30,0,0.01056,1.132,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721708,2,23548,0,0,1,5,1,1,'2024-12-31 09:57:46',217227,'2024-12-31 09:57:48',224358,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721709,2,21395,0,0,1,5,1,1,'2024-12-31 09:57:48',224610,'2024-12-31 09:57:50',252962,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721710,2,23551,0,0,1,1,0,1,'2024-12-31 09:58:01',321773,'2024-12-31 09:58:01',330567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721711,2,28533,0,0,1,1,0,1,'2024-12-31 09:58:01',331072,'2024-12-31 09:58:01',336994,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721712,2,21395,0,0,1,5,1,1,'2024-12-31 09:58:06',365155,'2024-12-31 09:58:08',371561,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721713,2,28279,0,0,1,1,0,1,'2024-12-31 09:58:08',374040,'2024-12-31 09:58:11',406440,26989,'','',30,0,0.00508,2.374,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721714,2,23552,0,0,1,1,0,1,'2024-12-31 09:58:08',375973,'2024-12-31 09:58:11',406629,26989,'','',30,0,0.01054,2.375,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721715,2,21396,0,0,1,3,0,1,'2024-12-31 09:58:08',378107,'2024-12-31 09:58:11',406820,26989,'','',30,0,0.02006,2.378,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721716,2,21395,0,0,1,5,1,1,'2024-12-31 09:58:08',379035,'2024-12-31 09:58:11',407018,26989,'','',30,0,0.99186,2.379,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721717,2,21397,0,0,1,5,1,1,'2024-12-31 09:58:11',409396,'2024-12-31 09:58:16',445754,26989,'','',30,0,2.00712,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721718,2,23548,0,0,1,5,1,1,'2024-12-31 09:58:11',411529,'2024-12-31 09:58:16',445950,26989,'','',30,0,2.00697,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721719,2,23554,0,0,1,1,0,1,'2024-12-31 09:58:16',446431,'2024-12-31 09:58:16',455224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721720,2,28533,0,0,1,1,0,1,'2024-12-31 09:58:16',457803,'2024-12-31 09:58:21',502394,26989,'','',30,0,0.005,0.457,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721721,2,23554,0,0,1,1,0,1,'2024-12-31 09:58:16',459723,'2024-12-31 09:58:21',502587,26989,'','',30,0,0.00799,0.459,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721722,2,23553,0,0,1,3,0,1,'2024-12-31 09:58:16',461821,'2024-12-31 09:58:21',502769,26989,'','',30,0,0.01113,0.461,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721723,2,23551,0,0,1,1,0,1,'2024-12-31 09:58:26',527568,'2024-12-31 09:58:26',536307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721724,2,23551,0,0,1,1,0,1,'2024-12-31 09:58:31',564214,'2024-12-31 09:58:36',589871,26989,'','',30,0,0.00784,0.564,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721725,2,23549,0,0,1,3,0,1,'2024-12-31 09:58:31',566209,'2024-12-31 09:58:36',590057,26989,'','',30,0,0.07262,0.566,0,'OK - 84.38.95.222: rta 3.365ms, lost 0%','rta=3.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721726,2,28279,0,0,1,1,0,1,'2024-12-31 09:59:11',736224,'2024-12-31 09:59:16',764876,26989,'','',30,0,0.00545,0.736,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721727,2,23552,0,0,1,1,0,1,'2024-12-31 09:59:11',738230,'2024-12-31 09:59:16',765057,26989,'','',30,0,0.00966,0.738,0,'OK - 192.168.77.8: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721728,2,21396,0,0,1,3,0,1,'2024-12-31 09:59:11',740351,'2024-12-31 09:59:16',765244,26989,'','',30,0,0.02643,0.74,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721729,2,21395,0,0,1,5,1,1,'2024-12-31 09:59:11',742571,'2024-12-31 09:59:16',765438,26989,'','',30,0,2.00721,0.742,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721730,2,21397,0,0,1,5,1,1,'2024-12-31 09:59:16',767660,'2024-12-31 09:59:21',799158,26989,'','',30,0,2.00595,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721731,2,23548,0,0,1,5,1,1,'2024-12-31 09:59:16',769549,'2024-12-31 09:59:21',799352,26989,'','',30,0,2.0067,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721732,2,28533,0,0,1,1,0,1,'2024-12-31 09:59:21',802153,'2024-12-31 09:59:26',836666,26989,'','',30,0,0.00534,0.802,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721733,2,23554,0,0,1,1,0,1,'2024-12-31 09:59:21',804213,'2024-12-31 09:59:26',836871,26989,'','',30,0,0.00794,0.804,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721734,2,23553,0,0,1,3,0,1,'2024-12-31 09:59:21',806328,'2024-12-31 09:59:26',837067,26989,'','',30,0,0.01004,0.806,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721735,2,23551,0,0,1,1,0,1,'2024-12-31 09:59:36',895026,'2024-12-31 09:59:36',904370,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721736,2,28279,0,0,1,1,0,1,'2024-12-31 09:59:36',904629,'2024-12-31 09:59:36',910337,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721737,2,23551,0,0,1,1,0,1,'2024-12-31 09:59:36',913309,'2024-12-31 09:59:41',945496,26989,'','',30,0,0.00767,0.913,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721738,2,23549,0,0,1,3,0,1,'2024-12-31 09:59:36',915218,'2024-12-31 09:59:41',945683,26989,'','',30,0,0.01061,0.915,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721739,2,23554,0,0,1,1,0,1,'2024-12-31 09:59:46',971079,'2024-12-31 09:59:46',979681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721740,2,21397,0,0,1,5,1,1,'2024-12-31 09:59:46',979948,'2024-12-31 09:59:48',986819,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721741,2,28279,0,0,1,1,0,1,'2024-12-31 10:00:16',0,'2024-12-31 10:00:21',134266,26989,'','',30,0,0.00536,0.099,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721742,2,23552,0,0,1,1,0,1,'2024-12-31 10:00:16',101025,'2024-12-31 10:00:21',134451,26989,'','',30,0,0.00805,0.101,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721743,2,21396,0,0,1,3,0,1,'2024-12-31 10:00:16',101983,'2024-12-31 10:00:21',134643,26989,'','',30,0,0.02674,0.101,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721744,2,23553,0,0,1,3,0,1,'2024-12-31 10:00:21',134913,'2024-12-31 10:00:21',145904,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721745,2,21395,0,0,1,5,1,1,'2024-12-31 10:00:16',104114,'2024-12-31 10:00:21',146325,26989,'','',30,0,2.00773,0.104,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721746,2,23548,0,0,1,5,1,1,'2024-12-31 10:00:21',150866,'2024-12-31 10:00:26',162527,26989,'','',30,0,1.19468,0.15,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721747,2,21397,0,0,1,5,1,1,'2024-12-31 10:00:21',148954,'2024-12-31 10:00:26',162734,26989,'','',30,0,1.19703,0.148,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721748,2,28533,0,0,1,1,0,1,'2024-12-31 10:00:26',165405,'2024-12-31 10:00:31',198935,26989,'','',30,0,0.00524,0.165,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721749,2,23554,0,0,1,1,0,1,'2024-12-31 10:00:26',167291,'2024-12-31 10:00:31',199127,26989,'','',30,0,0.00858,0.167,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721750,2,23553,0,0,1,3,0,1,'2024-12-31 10:00:26',169320,'2024-12-31 10:00:31',199317,26989,'','',30,0,0.01026,0.169,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721751,2,23549,0,0,1,3,0,1,'2024-12-31 10:00:31',199870,'2024-12-31 10:00:31',211399,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721752,2,23551,0,0,1,1,0,1,'2024-12-31 10:00:31',211670,'2024-12-31 10:00:31',220054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721753,2,23551,0,0,1,1,0,1,'2024-12-31 10:00:41',295419,'2024-12-31 10:00:46',316885,26989,'','',30,0,0.00842,0.295,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721754,2,23549,0,0,1,3,0,1,'2024-12-31 10:00:41',297570,'2024-12-31 10:00:46',317073,26989,'','',30,0,0.00965,0.297,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721755,2,23548,0,0,1,5,1,1,'2024-12-31 10:00:46',317117,'2024-12-31 10:00:48',324699,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721756,2,21395,0,0,1,5,1,1,'2024-12-31 10:00:48',324955,'2024-12-31 10:00:50',331948,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721757,2,23551,0,0,1,1,0,1,'2024-12-31 10:01:01',434052,'2024-12-31 10:01:01',442820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721758,2,28533,0,0,1,1,0,1,'2024-12-31 10:01:01',443238,'2024-12-31 10:01:01',449078,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721759,2,21395,0,0,1,5,1,1,'2024-12-31 10:01:06',469078,'2024-12-31 10:01:08',476445,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721760,2,23554,0,0,1,1,0,1,'2024-12-31 10:01:16',534820,'2024-12-31 10:01:16',543413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721761,2,23552,0,0,1,1,0,1,'2024-12-31 10:01:21',579933,'2024-12-31 10:01:21',588988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721762,2,28279,0,0,1,1,0,1,'2024-12-31 10:01:21',589289,'2024-12-31 10:01:21',594914,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721763,2,28279,0,0,1,1,0,1,'2024-12-31 10:01:21',597660,'2024-12-31 10:01:26',622822,26989,'','',30,0,0.00525,0.597,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721764,2,23552,0,0,1,1,0,1,'2024-12-31 10:01:21',598361,'2024-12-31 10:01:26',623017,26989,'','',30,0,0.01161,0.598,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721765,2,21396,0,0,1,3,0,1,'2024-12-31 10:01:21',600377,'2024-12-31 10:01:26',623215,26989,'','',30,0,0.02036,0.6,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721766,2,21395,0,0,1,5,1,1,'2024-12-31 10:01:21',602462,'2024-12-31 10:01:26',623435,26989,'','',30,0,2.00631,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721767,2,23551,0,0,1,1,0,1,'2024-12-31 10:01:26',623485,'2024-12-31 10:01:26',632163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721768,2,23548,0,0,1,5,1,1,'2024-12-31 10:01:26',634741,'2024-12-31 10:01:31',661969,26989,'','',30,0,2.00607,0.634,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721769,2,21397,0,0,1,5,1,1,'2024-12-31 10:01:26',636673,'2024-12-31 10:01:31',662182,26989,'','',30,0,2.00733,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721770,2,28533,0,0,1,1,0,1,'2024-12-31 10:01:31',664605,'2024-12-31 10:01:36',686812,26989,'','',30,0,0.00694,0.664,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721771,2,23554,0,0,1,1,0,1,'2024-12-31 10:01:31',666389,'2024-12-31 10:01:36',686994,26989,'','',30,0,0.00887,0.666,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721772,2,23553,0,0,1,3,0,1,'2024-12-31 10:01:31',667409,'2024-12-31 10:01:36',687174,26989,'','',30,0,0.01065,0.667,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721773,2,23551,0,0,1,1,0,1,'2024-12-31 10:01:46',735075,'2024-12-31 10:01:51',756957,26989,'','',30,0,0.00877,0.735,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721774,2,23549,0,0,1,3,0,1,'2024-12-31 10:01:46',737109,'2024-12-31 10:01:51',757136,26989,'','',30,0,0.01108,0.737,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721775,2,28279,0,0,1,1,0,1,'2024-12-31 10:02:26',930584,'2024-12-31 10:02:31',960665,26989,'','',30,0,0.00517,0.93,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721776,2,23552,0,0,1,1,0,1,'2024-12-31 10:02:26',932513,'2024-12-31 10:02:31',960848,26989,'','',30,0,0.00777,0.932,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721777,2,21396,0,0,1,3,0,1,'2024-12-31 10:02:26',934720,'2024-12-31 10:02:31',961044,26989,'','',30,0,0.03043,0.934,0,'OK - 192.168.77.159: rta 1.268ms, lost 0%','rta=1.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721778,2,21397,0,0,1,5,1,1,'2024-12-31 10:02:31',961089,'2024-12-31 10:02:33',969266,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721779,2,21395,0,0,1,5,1,1,'2024-12-31 10:02:26',936934,'2024-12-31 10:02:33',969682,26989,'','',30,0,2.0066,0.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721780,2,21397,0,0,1,5,1,1,'2024-12-31 10:02:33',974494,'2024-12-31 10:02:37',0,26989,'','',30,0,0.99213,2.974,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721781,2,23548,0,0,1,5,1,1,'2024-12-31 10:02:33',972537,'2024-12-31 10:02:37',4144,26989,'','',30,0,0.9945,2.972,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721782,2,28533,0,0,1,1,0,1,'2024-12-31 10:02:37',4170,'2024-12-31 10:02:37',7583,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721783,2,23551,0,0,1,1,0,1,'2024-12-31 10:02:37',14,'2024-12-31 10:02:37',1375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721784,2,28533,0,0,1,1,0,1,'2024-12-31 10:02:37',2,'2024-12-31 10:02:41',20452,26989,'','',30,0,0.00505,1.028,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721785,2,23554,0,0,1,1,0,1,'2024-12-31 10:02:37',12659,'2024-12-31 10:02:41',39,26989,'','',30,0,0.00979,1.03,0,'OK - 192.168.77.208: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721786,2,23553,0,0,1,3,0,1,'2024-12-31 10:02:37',13809,'2024-12-31 10:02:41',4,26989,'','',30,0,0.01119,1.032,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721787,2,23551,0,0,1,1,0,1,'2024-12-31 10:02:51',7,'2024-12-31 10:02:56',0,26989,'','',30,0,0.00787,0.078,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721788,2,23549,0,0,1,3,0,1,'2024-12-31 10:02:51',0,'2024-12-31 10:02:56',0,26989,'','',30,0,0.01014,0.08,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721789,2,23553,0,0,1,3,0,1,'2024-12-31 10:03:21',236418,'2024-12-31 10:03:21',248245,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721790,2,23548,0,0,1,5,1,1,'2024-12-31 10:03:26',290767,'2024-12-31 10:03:26',426022,26989,'','',30,0,0.135,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721791,2,23549,0,0,1,3,0,1,'2024-12-31 10:03:31',456351,'2024-12-31 10:03:31',466690,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721792,2,23551,0,0,1,1,0,1,'2024-12-31 10:03:31',466946,'2024-12-31 10:03:31',475371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721793,2,28279,0,0,1,1,0,1,'2024-12-31 10:03:31',477908,'2024-12-31 10:03:36',510699,26989,'','',30,0,0.00495,0.477,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721794,2,23552,0,0,1,1,0,1,'2024-12-31 10:03:31',479848,'2024-12-31 10:03:36',510870,26989,'','',30,0,0.00859,0.479,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721795,2,21396,0,0,1,3,0,1,'2024-12-31 10:03:31',480741,'2024-12-31 10:03:36',511033,26989,'','',30,0,0.02361,0.48,0,'OK - 192.168.77.159: rta 0.901ms, lost 0%','rta=0.901ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721796,2,21395,0,0,1,5,1,1,'2024-12-31 10:03:33',488288,'2024-12-31 10:03:36',511393,26989,'','',30,0,2.00743,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721797,2,23548,0,0,1,5,1,1,'2024-12-31 10:03:37',519264,'2024-12-31 10:03:41',553140,26989,'','',30,0,2.00671,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721798,2,21397,0,0,1,5,1,1,'2024-12-31 10:03:37',517137,'2024-12-31 10:03:41',553353,26989,'','',30,0,2.01044,0.517,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721799,2,28533,0,0,1,1,0,1,'2024-12-31 10:03:41',556678,'2024-12-31 10:03:46',589915,26989,'','',30,0,0.00573,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721800,2,23554,0,0,1,1,0,1,'2024-12-31 10:03:41',558826,'2024-12-31 10:03:46',590114,26989,'','',30,0,0.00828,0.558,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721801,2,23553,0,0,1,3,0,1,'2024-12-31 10:03:41',560922,'2024-12-31 10:03:46',590317,26989,'','',30,0,0.01121,0.56,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721802,2,23551,0,0,1,1,0,1,'2024-12-31 10:03:56',655924,'2024-12-31 10:04:01',699025,26989,'','',30,0,0.00797,0.655,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721803,2,23549,0,0,1,3,0,1,'2024-12-31 10:03:56',657835,'2024-12-31 10:04:01',699214,26989,'','',30,0,0.01031,0.657,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721804,2,28533,0,0,1,1,0,1,'2024-12-31 10:04:01',699697,'2024-12-31 10:04:01',705918,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721805,2,21395,0,0,1,5,1,1,'2024-12-31 10:04:06',727709,'2024-12-31 10:04:08',735247,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721806,2,23554,0,0,1,1,0,1,'2024-12-31 10:04:16',794390,'2024-12-31 10:04:16',803232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721807,2,28279,0,0,1,1,0,1,'2024-12-31 10:04:21',844791,'2024-12-31 10:04:21',851084,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721808,2,23552,0,0,1,1,0,1,'2024-12-31 10:04:21',851357,'2024-12-31 10:04:21',859659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721809,2,23551,0,0,1,1,0,1,'2024-12-31 10:04:26',881148,'2024-12-31 10:04:26',890040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721810,2,28279,0,0,1,1,0,1,'2024-12-31 10:04:36',935691,'2024-12-31 10:04:41',972792,26989,'','',30,0,0.00817,0.935,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721811,2,23552,0,0,1,1,0,1,'2024-12-31 10:04:36',937416,'2024-12-31 10:04:41',972989,26989,'','',30,0,0.0114,0.937,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721812,2,21396,0,0,1,3,0,1,'2024-12-31 10:04:36',937952,'2024-12-31 10:04:41',973171,26989,'','',30,0,0.01922,0.937,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721813,2,21395,0,0,1,5,1,1,'2024-12-31 10:04:36',938978,'2024-12-31 10:04:41',973364,26989,'','',30,0,2.00736,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721814,2,23548,0,0,1,5,1,1,'2024-12-31 10:04:41',975622,'2024-12-31 10:04:46',998049,26989,'','',30,0,2.00591,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721815,2,21397,0,0,1,5,1,1,'2024-12-31 10:04:41',977557,'2024-12-31 10:04:46',998244,26989,'','',30,0,2.00581,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721816,2,28533,0,0,1,1,0,1,'2024-12-31 10:04:47',4,'2024-12-31 10:04:51',591,26989,'','',30,0,0.005,1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721817,2,23554,0,0,1,1,0,1,'2024-12-31 10:04:47',1268,'2024-12-31 10:04:51',607,26989,'','',30,0,0.00794,1.002,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721818,2,23553,0,0,1,3,0,1,'2024-12-31 10:04:47',2,'2024-12-31 10:04:51',4990,26989,'','',30,0,0.01105,1.002,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721819,2,23551,0,0,1,1,0,1,'2024-12-31 10:05:01',29,'2024-12-31 10:05:06',4,26989,'','',30,0,0.00802,0.035,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721820,2,23549,0,0,1,3,0,1,'2024-12-31 10:05:01',31,'2024-12-31 10:05:06',4,26989,'','',30,0,0.00934,0.037,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721821,2,21397,0,0,1,5,1,1,'2024-12-31 10:05:31',177506,'2024-12-31 10:05:33',183570,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721822,2,28533,0,0,1,1,0,1,'2024-12-31 10:05:36',211619,'2024-12-31 10:05:36',218235,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721823,2,23551,0,0,1,1,0,1,'2024-12-31 10:05:36',218520,'2024-12-31 10:05:36',226935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721824,2,28279,0,0,1,1,0,1,'2024-12-31 10:05:36',227196,'2024-12-31 10:05:36',232877,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721825,2,28279,0,0,1,1,0,1,'2024-12-31 10:05:41',280409,'2024-12-31 10:05:46',307972,26989,'','',30,0,0.00526,0.28,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721826,2,23552,0,0,1,1,0,1,'2024-12-31 10:05:41',282339,'2024-12-31 10:05:46',308163,26989,'','',30,0,0.00847,0.282,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721827,2,21396,0,0,1,3,0,1,'2024-12-31 10:05:41',284005,'2024-12-31 10:05:46',308343,26989,'','',30,0,0.0206,0.283,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721828,2,23554,0,0,1,1,0,1,'2024-12-31 10:05:46',308387,'2024-12-31 10:05:46',316927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721829,2,21395,0,0,1,5,1,1,'2024-12-31 10:05:41',284999,'2024-12-31 10:05:46',317360,26989,'','',30,0,2.00751,0.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721830,2,23548,0,0,1,5,1,1,'2024-12-31 10:05:46',319821,'2024-12-31 10:05:51',341252,26989,'','',30,0,2.00654,0.319,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721831,2,21397,0,0,1,5,1,1,'2024-12-31 10:05:46',321740,'2024-12-31 10:05:51',341453,26989,'','',30,0,2.00575,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721832,2,28533,0,0,1,1,0,1,'2024-12-31 10:05:51',343890,'2024-12-31 10:05:56',384224,26989,'','',30,0,0.00523,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721833,2,23554,0,0,1,1,0,1,'2024-12-31 10:05:51',345784,'2024-12-31 10:05:56',384413,26989,'','',30,0,0.008,0.345,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721834,2,23553,0,0,1,3,0,1,'2024-12-31 10:05:51',347853,'2024-12-31 10:05:56',384591,26989,'','',30,0,0.01117,0.347,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721835,2,23551,0,0,1,1,0,1,'2024-12-31 10:06:06',449176,'2024-12-31 10:06:11',481407,26989,'','',30,0,0.00797,0.449,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721836,2,23549,0,0,1,3,0,1,'2024-12-31 10:06:06',451109,'2024-12-31 10:06:11',481594,26989,'','',30,0,0.00965,0.451,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721837,2,23553,0,0,1,3,0,1,'2024-12-31 10:06:21',540481,'2024-12-31 10:06:21',551540,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721838,2,23548,0,0,1,5,1,1,'2024-12-31 10:06:26',586082,'2024-12-31 10:06:26',748964,26989,'','',30,0,0.162,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721839,2,23549,0,0,1,3,0,1,'2024-12-31 10:06:31',783231,'2024-12-31 10:06:31',793512,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721840,2,23551,0,0,1,1,0,1,'2024-12-31 10:06:31',793785,'2024-12-31 10:06:31',802209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721841,2,23548,0,0,1,5,1,1,'2024-12-31 10:06:46',892362,'2024-12-31 10:06:48',899679,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721842,2,21395,0,0,1,5,1,1,'2024-12-31 10:06:48',899934,'2024-12-31 10:06:50',905980,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721843,2,28279,0,0,1,1,0,1,'2024-12-31 10:06:50',908474,'2024-12-31 10:06:51',933925,26989,'','',30,0,0.00496,4.908,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721844,2,23552,0,0,1,1,0,1,'2024-12-31 10:06:50',910409,'2024-12-31 10:06:51',934128,26989,'','',30,0,0.00828,4.91,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721845,2,21396,0,0,1,3,0,1,'2024-12-31 10:06:50',912489,'2024-12-31 10:06:51',934350,26989,'','',30,0,0.02928,4.912,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721846,2,21395,0,0,1,5,1,1,'2024-12-31 10:06:50',914175,'2024-12-31 10:06:56',977959,26989,'','',30,0,0.99121,4.914,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721847,2,23548,0,0,1,5,1,1,'2024-12-31 10:06:51',936816,'2024-12-31 10:06:56',978153,26989,'','',30,0,2.0088,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721848,2,21397,0,0,1,5,1,1,'2024-12-31 10:06:51',938199,'2024-12-31 10:06:56',978350,26989,'','',30,0,2.00747,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721849,2,28533,0,0,1,1,0,1,'2024-12-31 10:06:56',983122,'2024-12-31 10:07:01',27616,26989,'','',30,0,0.00527,0.983,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721850,2,23554,0,0,1,1,0,1,'2024-12-31 10:06:56',985007,'2024-12-31 10:07:01',53,26989,'','',30,0,0.00835,0.984,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721851,2,23553,0,0,1,3,0,1,'2024-12-31 10:06:56',986805,'2024-12-31 10:07:01',27747,26989,'','',30,0,0.01104,0.986,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721852,2,23551,0,0,1,1,0,1,'2024-12-31 10:07:01',27925,'2024-12-31 10:07:01',488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721853,2,21395,0,0,1,5,1,1,'2024-12-31 10:07:06',0,'2024-12-31 10:07:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721854,2,23551,0,0,1,1,0,1,'2024-12-31 10:07:11',108547,'2024-12-31 10:07:16',147131,26989,'','',30,0,0.00839,0.108,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721855,2,23549,0,0,1,3,0,1,'2024-12-31 10:07:11',110838,'2024-12-31 10:07:16',147308,26989,'','',30,0,0.00985,0.11,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721856,2,23554,0,0,1,1,0,1,'2024-12-31 10:07:16',148296,'2024-12-31 10:07:16',156865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721857,2,28279,0,0,1,1,0,1,'2024-12-31 10:07:21',194077,'2024-12-31 10:07:21',200300,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721858,2,23552,0,0,1,1,0,1,'2024-12-31 10:07:21',200525,'2024-12-31 10:07:21',208457,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721859,2,28279,0,0,1,1,0,1,'2024-12-31 10:07:51',343586,'2024-12-31 10:07:56',375101,26989,'','',30,0,0.00628,0.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721860,2,23552,0,0,1,1,0,1,'2024-12-31 10:07:51',345555,'2024-12-31 10:07:56',375305,26989,'','',30,0,0.0082,0.345,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721861,2,21396,0,0,1,3,0,1,'2024-12-31 10:07:51',347788,'2024-12-31 10:07:56',375505,26989,'','',30,0,0.02715,0.347,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721862,2,21395,0,0,1,5,1,1,'2024-12-31 10:07:56',378273,'2024-12-31 10:08:01',412416,26989,'','',30,0,2.00608,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721863,2,23548,0,0,1,5,1,1,'2024-12-31 10:07:56',380209,'2024-12-31 10:08:01',412628,26989,'','',30,0,2.00622,0.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721864,2,21397,0,0,1,5,1,1,'2024-12-31 10:07:56',382313,'2024-12-31 10:08:01',412838,26989,'','',30,0,2.0073,0.382,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721865,2,28533,0,0,1,1,0,1,'2024-12-31 10:08:01',415152,'2024-12-31 10:08:06',441419,26989,'','',30,0,0.00505,0.415,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721866,2,23554,0,0,1,1,0,1,'2024-12-31 10:08:01',417027,'2024-12-31 10:08:06',441618,26989,'','',30,0,0.00863,0.417,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721867,2,23553,0,0,1,3,0,1,'2024-12-31 10:08:01',419037,'2024-12-31 10:08:06',441820,26989,'','',30,0,0.01144,0.419,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721868,2,23551,0,0,1,1,0,1,'2024-12-31 10:08:16',493822,'2024-12-31 10:08:21',522963,26989,'','',30,0,0.00867,0.493,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721869,2,23549,0,0,1,3,0,1,'2024-12-31 10:08:16',494772,'2024-12-31 10:08:21',523175,26989,'','',30,0,0.00985,0.494,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721870,2,21397,0,0,1,5,1,1,'2024-12-31 10:08:31',575709,'2024-12-31 10:08:33',583078,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721871,2,28533,0,0,1,1,0,1,'2024-12-31 10:08:36',623271,'2024-12-31 10:08:36',629858,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721872,2,23551,0,0,1,1,0,1,'2024-12-31 10:08:36',630175,'2024-12-31 10:08:36',638659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721873,2,28279,0,0,1,1,0,1,'2024-12-31 10:08:36',638944,'2024-12-31 10:08:36',644548,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721874,2,23554,0,0,1,1,0,1,'2024-12-31 10:08:46',705684,'2024-12-31 10:08:46',714281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721875,2,28279,0,0,1,1,0,1,'2024-12-31 10:08:56',776913,'2024-12-31 10:09:01',811948,26989,'','',30,0,0.00514,0.776,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721876,2,23552,0,0,1,1,0,1,'2024-12-31 10:08:56',778857,'2024-12-31 10:09:01',812161,26989,'','',30,0,0.00849,0.778,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721877,2,21396,0,0,1,3,0,1,'2024-12-31 10:08:56',780967,'2024-12-31 10:09:01',812388,26989,'','',30,0,0.01961,0.78,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721878,2,21395,0,0,1,5,1,1,'2024-12-31 10:09:01',815352,'2024-12-31 10:09:06',846412,26989,'','',30,0,2.00737,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721879,2,23548,0,0,1,5,1,1,'2024-12-31 10:09:01',817510,'2024-12-31 10:09:06',846634,26989,'','',30,0,2.00709,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721880,2,21397,0,0,1,5,1,1,'2024-12-31 10:09:01',819586,'2024-12-31 10:09:06',846840,26989,'','',30,0,2.00736,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721881,2,28533,0,0,1,1,0,1,'2024-12-31 10:09:06',849658,'2024-12-31 10:09:11',882234,26989,'','',30,0,0.0063,0.849,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721882,2,23554,0,0,1,1,0,1,'2024-12-31 10:09:06',851601,'2024-12-31 10:09:11',882428,26989,'','',30,0,0.00822,0.851,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721883,2,23553,0,0,1,3,0,1,'2024-12-31 10:09:06',853732,'2024-12-31 10:09:11',882628,26989,'','',30,0,0.01132,0.853,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721884,2,23551,0,0,1,1,0,1,'2024-12-31 10:09:21',948067,'2024-12-31 10:09:26',982333,26989,'','',30,0,0.00834,0.948,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721885,2,23549,0,0,1,3,0,1,'2024-12-31 10:09:21',949867,'2024-12-31 10:09:26',982535,26989,'','',30,0,0.00925,0.949,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721886,2,23548,0,0,1,5,1,1,'2024-12-31 10:09:26',982797,'2024-12-31 10:09:27',147413,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721887,2,23551,0,0,1,1,0,1,'2024-12-31 10:09:41',225873,'2024-12-31 10:09:41',235246,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721888,2,23548,0,0,1,5,1,1,'2024-12-31 10:09:46',248524,'2024-12-31 10:09:48',255831,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721889,2,21395,0,0,1,5,1,1,'2024-12-31 10:09:48',256090,'2024-12-31 10:09:50',278676,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721890,2,23551,0,0,1,1,0,1,'2024-12-31 10:10:01',349448,'2024-12-31 10:10:01',358232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721891,2,28533,0,0,1,1,0,1,'2024-12-31 10:10:01',358895,'2024-12-31 10:10:01',364834,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721892,2,28279,0,0,1,1,0,1,'2024-12-31 10:10:01',367729,'2024-12-31 10:10:06',382446,26989,'','',30,0,0.00516,0.367,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721893,2,23552,0,0,1,1,0,1,'2024-12-31 10:10:01',369649,'2024-12-31 10:10:06',382649,26989,'','',30,0,0.00778,0.369,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276721894,2,21396,0,0,1,3,0,1,'2024-12-31 10:10:01',371780,'2024-12-31 10:10:06',382829,26989,'','',30,0,0.02058,0.371,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721895,2,21395,0,0,1,5,1,1,'2024-12-31 10:10:06',382873,'2024-12-31 10:10:08',389901,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721896,2,21395,0,0,1,5,1,1,'2024-12-31 10:10:08',392406,'2024-12-31 10:10:11',430906,26989,'','',30,0,0.99584,2.392,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721897,2,23548,0,0,1,5,1,1,'2024-12-31 10:10:08',394325,'2024-12-31 10:10:11',431108,26989,'','',30,0,2.00581,2.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721898,2,21397,0,0,1,5,1,1,'2024-12-31 10:10:08',396448,'2024-12-31 10:10:11',431322,26989,'','',30,0,2.00624,2.396,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721899,2,28533,0,0,1,1,0,1,'2024-12-31 10:10:11',433512,'2024-12-31 10:10:16',470665,26989,'','',30,0,0.00508,0.433,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721900,2,23554,0,0,1,1,0,1,'2024-12-31 10:10:11',435431,'2024-12-31 10:10:16',470853,26989,'','',30,0,0.00821,0.435,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721901,2,23553,0,0,1,3,0,1,'2024-12-31 10:10:11',437110,'2024-12-31 10:10:16',471033,26989,'','',30,0,0.01168,0.437,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721902,2,28279,0,0,1,1,0,1,'2024-12-31 10:10:21',515476,'2024-12-31 10:10:21',521823,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721903,2,23552,0,0,1,1,0,1,'2024-12-31 10:10:21',522075,'2024-12-31 10:10:21',529922,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721904,2,23551,0,0,1,1,0,1,'2024-12-31 10:10:26',567785,'2024-12-31 10:10:26',576513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721905,2,23551,0,0,1,1,0,1,'2024-12-31 10:10:26',578986,'2024-12-31 10:10:31',606822,26989,'','',30,0,0.00756,0.578,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721906,2,23549,0,0,1,3,0,1,'2024-12-31 10:10:26',580893,'2024-12-31 10:10:31',607011,26989,'','',30,0,0.00959,0.58,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721907,2,28279,0,0,1,1,0,1,'2024-12-31 10:11:06',779322,'2024-12-31 10:11:11',799671,26989,'','',30,0,0.00528,0.779,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721908,2,23552,0,0,1,1,0,1,'2024-12-31 10:11:06',781341,'2024-12-31 10:11:11',799870,26989,'','',30,0,0.00737,0.781,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721909,2,21396,0,0,1,3,0,1,'2024-12-31 10:11:06',783065,'2024-12-31 10:11:11',800069,26989,'','',30,0,0.01963,0.783,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721910,2,21395,0,0,1,5,1,1,'2024-12-31 10:11:11',802495,'2024-12-31 10:11:16',832357,26989,'','',30,0,2.00638,0.802,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721911,2,23548,0,0,1,5,1,1,'2024-12-31 10:11:11',804453,'2024-12-31 10:11:16',832580,26989,'','',30,0,2.0057,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721912,2,21397,0,0,1,5,1,1,'2024-12-31 10:11:11',806570,'2024-12-31 10:11:16',832791,26989,'','',30,0,2.00557,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721913,2,28533,0,0,1,1,0,1,'2024-12-31 10:11:16',835105,'2024-12-31 10:11:21',863518,26989,'','',30,0,0.00499,0.835,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721914,2,23554,0,0,1,1,0,1,'2024-12-31 10:11:16',836992,'2024-12-31 10:11:21',863730,26989,'','',30,0,0.00869,0.836,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721915,2,23553,0,0,1,3,0,1,'2024-12-31 10:11:16',838945,'2024-12-31 10:11:21',863923,26989,'','',30,0,0.01089,0.838,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721916,2,21397,0,0,1,5,1,1,'2024-12-31 10:11:31',925119,'2024-12-31 10:11:33',932741,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721917,2,23551,0,0,1,1,0,1,'2024-12-31 10:11:33',936043,'2024-12-31 10:11:36',972848,26989,'','',30,0,0.00772,2.936,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721918,2,23549,0,0,1,3,0,1,'2024-12-31 10:11:33',937920,'2024-12-31 10:11:36',973054,26989,'','',30,0,0.01405,2.937,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721919,2,28533,0,0,1,1,0,1,'2024-12-31 10:11:36',973130,'2024-12-31 10:11:36',979532,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721920,2,28279,0,0,1,1,0,1,'2024-12-31 10:11:36',980058,'2024-12-31 10:11:36',985761,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721921,2,23554,0,0,1,1,0,1,'2024-12-31 10:11:46',1,'2024-12-31 10:11:46',23,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721922,2,28279,0,0,1,1,0,1,'2024-12-31 10:12:11',121271,'2024-12-31 10:12:16',147149,26989,'','',30,0,0.00513,0.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721923,2,23552,0,0,1,1,0,1,'2024-12-31 10:12:11',123223,'2024-12-31 10:12:16',147341,26989,'','',30,0,0.00769,0.123,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721924,2,21396,0,0,1,3,0,1,'2024-12-31 10:12:11',125329,'2024-12-31 10:12:16',147550,26989,'','',30,0,0.02821,0.125,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721925,2,23553,0,0,1,3,0,1,'2024-12-31 10:12:21',190966,'2024-12-31 10:12:21',202968,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721926,2,21395,0,0,1,5,1,1,'2024-12-31 10:12:16',149857,'2024-12-31 10:12:21',203402,26989,'','',30,0,2.00645,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721927,2,23548,0,0,1,5,1,1,'2024-12-31 10:12:16',151733,'2024-12-31 10:12:21',203612,26989,'','',30,0,2.00712,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721928,2,21397,0,0,1,5,1,1,'2024-12-31 10:12:16',153787,'2024-12-31 10:12:21',203816,26989,'','',30,0,2.00677,0.153,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721929,2,28533,0,0,1,1,0,1,'2024-12-31 10:12:21',206547,'2024-12-31 10:12:26',249858,26989,'','',30,0,0.00596,0.206,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721930,2,23554,0,0,1,1,0,1,'2024-12-31 10:12:21',208464,'2024-12-31 10:12:26',250055,26989,'','',30,0,0.0089,0.208,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721931,2,23553,0,0,1,3,0,1,'2024-12-31 10:12:21',210575,'2024-12-31 10:12:26',250252,26989,'','',30,0,0.01156,0.21,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721932,2,23549,0,0,1,3,0,1,'2024-12-31 10:12:31',286069,'2024-12-31 10:12:31',296433,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721933,2,23551,0,0,1,1,0,1,'2024-12-31 10:12:31',296709,'2024-12-31 10:12:31',305186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721934,2,23551,0,0,1,1,0,1,'2024-12-31 10:12:36',334558,'2024-12-31 10:12:41',370951,26989,'','',30,0,0.00842,0.334,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721935,2,23549,0,0,1,3,0,1,'2024-12-31 10:12:36',336249,'2024-12-31 10:12:41',371160,26989,'','',30,0,0.01001,0.336,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721936,2,23548,0,0,1,5,1,1,'2024-12-31 10:12:46',407377,'2024-12-31 10:12:48',414805,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721937,2,21395,0,0,1,5,1,1,'2024-12-31 10:12:48',415099,'2024-12-31 10:12:50',421160,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721938,2,23551,0,0,1,1,0,1,'2024-12-31 10:13:01',514705,'2024-12-31 10:13:01',523446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721939,2,28533,0,0,1,1,0,1,'2024-12-31 10:13:01',524167,'2024-12-31 10:13:01',530054,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721940,2,21395,0,0,1,5,1,1,'2024-12-31 10:13:06',554438,'2024-12-31 10:13:08',561284,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721941,2,23554,0,0,1,1,0,1,'2024-12-31 10:13:16',621248,'2024-12-31 10:13:16',629918,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721942,2,28279,0,0,1,1,0,1,'2024-12-31 10:13:16',632392,'2024-12-31 10:13:21',670422,26989,'','',30,0,0.00619,0.632,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721943,2,23552,0,0,1,1,0,1,'2024-12-31 10:13:16',634295,'2024-12-31 10:13:21',670631,26989,'','',30,0,0.00765,0.634,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721944,2,21396,0,0,1,3,0,1,'2024-12-31 10:13:16',636504,'2024-12-31 10:13:21',670844,26989,'','',30,0,0.02792,0.636,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721945,2,21395,0,0,1,5,1,1,'2024-12-31 10:13:21',674512,'2024-12-31 10:13:26',702627,26989,'','',30,0,2.00797,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721946,2,23548,0,0,1,5,1,1,'2024-12-31 10:13:21',676760,'2024-12-31 10:13:26',702842,26989,'','',30,0,2.0067,0.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721947,2,21397,0,0,1,5,1,1,'2024-12-31 10:13:21',678805,'2024-12-31 10:13:26',703070,26989,'','',30,0,2.00659,0.678,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721948,2,23551,0,0,1,1,0,1,'2024-12-31 10:13:26',703120,'2024-12-31 10:13:26',711824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721949,2,28533,0,0,1,1,0,1,'2024-12-31 10:13:26',714415,'2024-12-31 10:13:31',736089,26989,'','',30,0,0.00579,0.714,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721950,2,23554,0,0,1,1,0,1,'2024-12-31 10:13:26',716336,'2024-12-31 10:13:31',736292,26989,'','',30,0,0.00816,0.716,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721951,2,23553,0,0,1,3,0,1,'2024-12-31 10:13:26',718467,'2024-12-31 10:13:31',736486,26989,'','',30,0,0.01114,0.718,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721952,2,23551,0,0,1,1,0,1,'2024-12-31 10:13:41',800512,'2024-12-31 10:13:46',821697,26989,'','',30,0,0.00794,0.8,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721953,2,23549,0,0,1,3,0,1,'2024-12-31 10:13:41',802474,'2024-12-31 10:13:46',821899,26989,'','',30,0,0.00954,0.802,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721954,2,28279,0,0,1,1,0,1,'2024-12-31 10:14:21',984459,'2024-12-31 10:14:27',6164,26989,'','',30,0,0.00539,0.984,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721955,2,23552,0,0,1,1,0,1,'2024-12-31 10:14:21',986537,'2024-12-31 10:14:27',6294,26989,'','',30,0,0.00926,0.986,0,'OK - 192.168.77.8: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721956,2,21396,0,0,1,3,0,1,'2024-12-31 10:14:21',988567,'2024-12-31 10:14:27',6415,26989,'','',30,0,0.01963,0.988,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721957,2,21397,0,0,1,5,1,1,'2024-12-31 10:14:31',1901,'2024-12-31 10:14:33',17503,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721958,2,23548,0,0,1,5,1,1,'2024-12-31 10:14:27',1,'2024-12-31 10:14:33',277,26989,'','',30,0,1.1771,1.018,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721959,2,21397,0,0,1,5,1,1,'2024-12-31 10:14:27',8742,'2024-12-31 10:14:33',279,26989,'','',30,0,1.17534,1.021,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721960,2,21395,0,0,1,5,1,1,'2024-12-31 10:14:27',7718,'2024-12-31 10:14:33',17926,26989,'','',30,0,2.00606,1.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721961,2,28533,0,0,1,1,0,1,'2024-12-31 10:14:33',2438,'2024-12-31 10:14:36',6,26989,'','',30,0,0.00496,2.046,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721962,2,23554,0,0,1,1,0,1,'2024-12-31 10:14:33',39,'2024-12-31 10:14:36',28676,26989,'','',30,0,0.008,2.047,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721963,2,23553,0,0,1,3,0,1,'2024-12-31 10:14:33',4,'2024-12-31 10:14:36',449,26989,'','',30,0,0.01097,2.049,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721964,2,23551,0,0,1,1,0,1,'2024-12-31 10:14:36',452,'2024-12-31 10:14:36',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721965,2,21397,0,0,1,5,1,1,'2024-12-31 10:14:46',112829,'2024-12-31 10:14:48',119815,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721966,2,23551,0,0,1,1,0,1,'2024-12-31 10:14:48',122325,'2024-12-31 10:14:51',147683,26989,'','',30,0,0.00783,2.122,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721967,2,23549,0,0,1,3,0,1,'2024-12-31 10:14:48',124259,'2024-12-31 10:14:51',147869,26989,'','',30,0,0.00926,2.124,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721968,2,23553,0,0,1,3,0,1,'2024-12-31 10:15:21',309400,'2024-12-31 10:15:21',321519,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721969,2,23548,0,0,1,5,1,1,'2024-12-31 10:15:26',363107,'2024-12-31 10:15:26',520928,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721970,2,28279,0,0,1,1,0,1,'2024-12-31 10:15:27',525572,'2024-12-31 10:15:31',559975,26989,'','',30,0,0.00599,0.525,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721971,2,23552,0,0,1,1,0,1,'2024-12-31 10:15:27',527520,'2024-12-31 10:15:31',560158,26989,'','',30,0,0.00751,0.527,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721972,2,21396,0,0,1,3,0,1,'2024-12-31 10:15:27',529598,'2024-12-31 10:15:31',560353,26989,'','',30,0,0.02705,0.529,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721973,2,23549,0,0,1,3,0,1,'2024-12-31 10:15:31',560903,'2024-12-31 10:15:31',571462,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721974,2,23551,0,0,1,1,0,1,'2024-12-31 10:15:31',571726,'2024-12-31 10:15:31',580098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721975,2,23548,0,0,1,5,1,1,'2024-12-31 10:15:33',588182,'2024-12-31 10:15:36',607132,26989,'','',30,0,2.00643,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721976,2,21397,0,0,1,5,1,1,'2024-12-31 10:15:33',590258,'2024-12-31 10:15:36',607328,26989,'','',30,0,2.00669,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721977,2,21395,0,0,1,5,1,1,'2024-12-31 10:15:33',592176,'2024-12-31 10:15:36',607519,26989,'','',30,0,2.00667,0.592,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721978,2,28533,0,0,1,1,0,1,'2024-12-31 10:15:36',609802,'2024-12-31 10:15:41',649725,26989,'','',30,0,0.00524,0.609,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721979,2,23554,0,0,1,1,0,1,'2024-12-31 10:15:36',611718,'2024-12-31 10:15:41',649915,26989,'','',30,0,0.00795,0.611,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721980,2,23553,0,0,1,3,0,1,'2024-12-31 10:15:36',613734,'2024-12-31 10:15:41',650113,26989,'','',30,0,0.00991,0.613,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721981,2,23551,0,0,1,1,0,1,'2024-12-31 10:15:51',702404,'2024-12-31 10:15:56',742903,26989,'','',30,0,0.00864,0.702,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721982,2,23549,0,0,1,3,0,1,'2024-12-31 10:15:51',704442,'2024-12-31 10:15:56',743090,26989,'','',30,0,0.00997,0.704,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721983,2,28533,0,0,1,1,0,1,'2024-12-31 10:16:01',789397,'2024-12-31 10:16:01',795505,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721984,2,21395,0,0,1,5,1,1,'2024-12-31 10:16:06',818609,'2024-12-31 10:16:08',825982,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721985,2,23554,0,0,1,1,0,1,'2024-12-31 10:16:16',884387,'2024-12-31 10:16:16',893037,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721986,2,28279,0,0,1,1,0,1,'2024-12-31 10:16:21',935139,'2024-12-31 10:16:21',941155,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721987,2,23552,0,0,1,1,0,1,'2024-12-31 10:16:21',941437,'2024-12-31 10:16:21',949563,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721988,2,23551,0,0,1,1,0,1,'2024-12-31 10:16:26',971295,'2024-12-31 10:16:26',979986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721989,2,28279,0,0,1,1,0,1,'2024-12-31 10:16:32',3248,'2024-12-31 10:16:36',1,26989,'','',30,0,0.00509,1.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721990,2,23552,0,0,1,1,0,1,'2024-12-31 10:16:32',0,'2024-12-31 10:16:36',1,26989,'','',30,0,0.00757,1.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721991,2,21396,0,0,1,3,0,1,'2024-12-31 10:16:32',0,'2024-12-31 10:16:36',1,26989,'','',30,0,0.02106,1.009,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721992,2,23548,0,0,1,5,1,1,'2024-12-31 10:16:36',9080,'2024-12-31 10:16:41',26,26989,'','',30,0,2.00683,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721993,2,21397,0,0,1,5,1,1,'2024-12-31 10:16:36',10056,'2024-12-31 10:16:41',216,26989,'','',30,0,2.00797,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721994,2,21395,0,0,1,5,1,1,'2024-12-31 10:16:36',10881,'2024-12-31 10:16:41',14017,26989,'','',30,0,2.00723,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276721995,2,28533,0,0,1,1,0,1,'2024-12-31 10:16:41',15209,'2024-12-31 10:16:46',343,26989,'','',30,0,0.00508,0.035,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721996,2,23554,0,0,1,1,0,1,'2024-12-31 10:16:41',252,'2024-12-31 10:16:46',42,26989,'','',30,0,0.00782,0.037,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721997,2,23553,0,0,1,3,0,1,'2024-12-31 10:16:41',3,'2024-12-31 10:16:46',22137,26989,'','',30,0,0.01204,0.039,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721998,2,23551,0,0,1,1,0,1,'2024-12-31 10:16:56',107569,'2024-12-31 10:17:01',146512,26989,'','',30,0,0.00917,0.107,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276721999,2,23549,0,0,1,3,0,1,'2024-12-31 10:16:56',108946,'2024-12-31 10:17:01',146699,26989,'','',30,0,0.00952,0.108,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722000,2,21397,0,0,1,5,1,1,'2024-12-31 10:17:31',297327,'2024-12-31 10:17:33',303747,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722001,2,28533,0,0,1,1,0,1,'2024-12-31 10:17:36',348884,'2024-12-31 10:17:36',355511,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722002,2,23551,0,0,1,1,0,1,'2024-12-31 10:17:36',355783,'2024-12-31 10:17:36',364280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722003,2,28279,0,0,1,1,0,1,'2024-12-31 10:17:36',364533,'2024-12-31 10:17:36',370610,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722004,2,28279,0,0,1,1,0,1,'2024-12-31 10:17:36',373582,'2024-12-31 10:17:41',405254,26989,'','',30,0,0.00608,0.373,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722005,2,23552,0,0,1,1,0,1,'2024-12-31 10:17:36',375472,'2024-12-31 10:17:41',405430,26989,'','',30,0,0.00782,0.375,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722006,2,21396,0,0,1,3,0,1,'2024-12-31 10:17:36',377526,'2024-12-31 10:17:41',405598,26989,'','',30,0,0.02634,0.377,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722007,2,23554,0,0,1,1,0,1,'2024-12-31 10:17:46',439000,'2024-12-31 10:17:46',447491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722008,2,23548,0,0,1,5,1,1,'2024-12-31 10:17:41',408245,'2024-12-31 10:17:46',447890,26989,'','',30,0,2.00617,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722009,2,21397,0,0,1,5,1,1,'2024-12-31 10:17:41',410153,'2024-12-31 10:17:46',448068,26989,'','',30,0,2.00645,0.41,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722010,2,21395,0,0,1,5,1,1,'2024-12-31 10:17:41',412268,'2024-12-31 10:17:46',448241,26989,'','',30,0,2.00676,0.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722011,2,28533,0,0,1,1,0,1,'2024-12-31 10:17:46',450763,'2024-12-31 10:17:51',489990,26989,'','',30,0,0.00608,0.45,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722012,2,23554,0,0,1,1,0,1,'2024-12-31 10:17:46',452633,'2024-12-31 10:17:51',490150,26989,'','',30,0,0.00804,0.452,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722013,2,23553,0,0,1,3,0,1,'2024-12-31 10:17:46',454783,'2024-12-31 10:17:51',490308,26989,'','',30,0,0.01123,0.454,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722014,2,23551,0,0,1,1,0,1,'2024-12-31 10:18:01',556478,'2024-12-31 10:18:06',582256,26989,'','',30,0,0.00858,0.556,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722015,2,23549,0,0,1,3,0,1,'2024-12-31 10:18:01',557396,'2024-12-31 10:18:06',582421,26989,'','',30,0,0.01165,0.557,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722016,2,23553,0,0,1,3,0,1,'2024-12-31 10:18:21',661093,'2024-12-31 10:18:21',672830,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722017,2,23548,0,0,1,5,1,1,'2024-12-31 10:18:26',697651,'2024-12-31 10:18:26',873751,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722018,2,23549,0,0,1,3,0,1,'2024-12-31 10:18:31',899878,'2024-12-31 10:18:31',910760,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722019,2,23551,0,0,1,1,0,1,'2024-12-31 10:18:31',910992,'2024-12-31 10:18:31',919388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722020,2,28279,0,0,1,1,0,1,'2024-12-31 10:18:41',993199,'2024-12-31 10:18:46',0,26989,'','',30,0,0.00552,0.993,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722021,2,23552,0,0,1,1,0,1,'2024-12-31 10:18:41',995352,'2024-12-31 10:18:46',0,26989,'','',30,0,0.00776,0.995,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722022,2,21396,0,0,1,3,0,1,'2024-12-31 10:18:41',997313,'2024-12-31 10:18:46',0,26989,'','',30,0,0.02421,0.997,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722023,2,23548,0,0,1,5,1,1,'2024-12-31 10:18:46',0,'2024-12-31 10:18:48',13,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722024,2,21395,0,0,1,5,1,1,'2024-12-31 10:18:51',1604,'2024-12-31 10:18:53',19140,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722025,2,23548,0,0,1,5,1,1,'2024-12-31 10:18:48',1,'2024-12-31 10:18:53',19414,26989,'','',30,0,0.99669,2.018,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722026,2,21397,0,0,1,5,1,1,'2024-12-31 10:18:48',1064,'2024-12-31 10:18:53',37,26989,'','',30,0,0.99519,2.02,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722027,2,21395,0,0,1,5,1,1,'2024-12-31 10:18:48',1155,'2024-12-31 10:18:53',19546,26989,'','',30,0,2.00656,2.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722028,2,28533,0,0,1,1,0,1,'2024-12-31 10:18:53',4,'2024-12-31 10:18:56',61,26989,'','',30,0,0.00502,2.048,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722029,2,23554,0,0,1,1,0,1,'2024-12-31 10:18:53',20776,'2024-12-31 10:18:56',61,26989,'','',30,0,0.00979,2.05,0,'OK - 192.168.77.208: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722030,2,23553,0,0,1,3,0,1,'2024-12-31 10:18:53',21176,'2024-12-31 10:18:56',31982,26989,'','',30,0,0.01141,2.051,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722031,2,23551,0,0,1,1,0,1,'2024-12-31 10:19:01',131234,'2024-12-31 10:19:01',140046,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722032,2,21395,0,0,1,5,1,1,'2024-12-31 10:19:06',163795,'2024-12-31 10:19:08',170326,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722033,2,23551,0,0,1,1,0,1,'2024-12-31 10:19:08',172829,'2024-12-31 10:19:11',196757,26989,'','',30,0,0.00777,2.172,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722034,2,23549,0,0,1,3,0,1,'2024-12-31 10:19:08',174742,'2024-12-31 10:19:11',196939,26989,'','',30,0,0.01081,2.174,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722035,2,23554,0,0,1,1,0,1,'2024-12-31 10:19:16',230124,'2024-12-31 10:19:16',238906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722036,2,28279,0,0,1,1,0,1,'2024-12-31 10:19:21',285648,'2024-12-31 10:19:21',292009,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722037,2,23552,0,0,1,1,0,1,'2024-12-31 10:19:21',292274,'2024-12-31 10:19:21',300273,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722038,2,23551,0,0,1,1,0,1,'2024-12-31 10:19:26',323254,'2024-12-31 10:19:26',332018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722039,2,28279,0,0,1,1,0,1,'2024-12-31 10:19:46',442624,'2024-12-31 10:19:51',467497,26989,'','',30,0,0.00531,0.442,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722040,2,23552,0,0,1,1,0,1,'2024-12-31 10:19:46',444627,'2024-12-31 10:19:51',467689,26989,'','',30,0,0.00777,0.444,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722041,2,21396,0,0,1,3,0,1,'2024-12-31 10:19:46',446098,'2024-12-31 10:19:51',467883,26989,'','',30,0,0.02774,0.446,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722042,2,21397,0,0,1,5,1,1,'2024-12-31 10:19:53',477509,'2024-12-31 10:19:56',508743,26989,'','',30,0,2.00698,0.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722043,2,23548,0,0,1,5,1,1,'2024-12-31 10:19:53',475861,'2024-12-31 10:19:56',508943,26989,'','',30,0,2.00908,0.475,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722044,2,21395,0,0,1,5,1,1,'2024-12-31 10:19:53',478917,'2024-12-31 10:19:56',509132,26989,'','',30,0,2.00643,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722045,2,28533,0,0,1,1,0,1,'2024-12-31 10:19:56',511340,'2024-12-31 10:20:01',535053,26989,'','',30,0,0.00614,0.511,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722046,2,23554,0,0,1,1,0,1,'2024-12-31 10:19:56',513269,'2024-12-31 10:20:01',535248,26989,'','',30,0,0.00793,0.513,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722047,2,23553,0,0,1,3,0,1,'2024-12-31 10:19:56',515263,'2024-12-31 10:20:01',535425,26989,'','',30,0,0.0109,0.515,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722048,2,23551,0,0,1,1,0,1,'2024-12-31 10:20:11',574736,'2024-12-31 10:20:16',602058,26989,'','',30,0,0.00795,0.574,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722049,2,23549,0,0,1,3,0,1,'2024-12-31 10:20:11',576724,'2024-12-31 10:20:16',602247,26989,'','',30,0,0.00976,0.576,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722050,2,21397,0,0,1,5,1,1,'2024-12-31 10:20:31',691007,'2024-12-31 10:20:33',698431,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722051,2,28533,0,0,1,1,0,1,'2024-12-31 10:20:36',743188,'2024-12-31 10:20:36',749681,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722052,2,23551,0,0,1,1,0,1,'2024-12-31 10:20:36',749961,'2024-12-31 10:20:36',758400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722053,2,28279,0,0,1,1,0,1,'2024-12-31 10:20:36',758671,'2024-12-31 10:20:36',764377,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722054,2,23554,0,0,1,1,0,1,'2024-12-31 10:20:46',822225,'2024-12-31 10:20:46',830817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722055,2,28279,0,0,1,1,0,1,'2024-12-31 10:20:51',869165,'2024-12-31 10:20:56',897422,26989,'','',30,0,0.00523,0.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722056,2,23552,0,0,1,1,0,1,'2024-12-31 10:20:51',871088,'2024-12-31 10:20:56',897601,26989,'','',30,0,0.00877,0.871,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722057,2,21396,0,0,1,3,0,1,'2024-12-31 10:20:51',873167,'2024-12-31 10:20:56',897779,26989,'','',30,0,0.02063,0.873,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722058,2,21397,0,0,1,5,1,1,'2024-12-31 10:20:56',900585,'2024-12-31 10:21:01',18027,26989,'','',30,0,2.00623,0.9,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722059,2,23548,0,0,1,5,1,1,'2024-12-31 10:20:56',902529,'2024-12-31 10:21:01',18137,26989,'','',30,0,2.00639,0.902,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722060,2,21395,0,0,1,5,1,1,'2024-12-31 10:20:56',903498,'2024-12-31 10:21:01',18245,26989,'','',30,0,2.00736,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722061,2,28533,0,0,1,1,0,1,'2024-12-31 10:21:01',37,'2024-12-31 10:21:06',27479,26989,'','',30,0,0.0055,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722062,2,23554,0,0,1,1,0,1,'2024-12-31 10:21:01',4,'2024-12-31 10:21:06',27604,26989,'','',30,0,0.008,0.048,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722063,2,23553,0,0,1,3,0,1,'2024-12-31 10:21:01',20691,'2024-12-31 10:21:06',53,26989,'','',30,0,0.01099,0.05,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722064,2,23551,0,0,1,1,0,1,'2024-12-31 10:21:16',0,'2024-12-31 10:21:21',132711,26989,'','',30,0,0.00793,0.099,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722065,2,23549,0,0,1,3,0,1,'2024-12-31 10:21:16',101601,'2024-12-31 10:21:21',132908,26989,'','',30,0,0.00961,0.101,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722066,2,23553,0,0,1,3,0,1,'2024-12-31 10:21:21',133213,'2024-12-31 10:21:21',145018,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722067,2,23548,0,0,1,5,1,1,'2024-12-31 10:21:26',186527,'2024-12-31 10:21:26',346448,26989,'','',30,0,0.159,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722068,2,23551,0,0,1,1,0,1,'2024-12-31 10:21:41',448794,'2024-12-31 10:21:41',458088,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722069,2,23548,0,0,1,5,1,1,'2024-12-31 10:21:46',500999,'2024-12-31 10:21:48',508119,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722070,2,21395,0,0,1,5,1,1,'2024-12-31 10:21:48',508401,'2024-12-31 10:21:50',515459,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722071,2,28279,0,0,1,1,0,1,'2024-12-31 10:21:56',591460,'2024-12-31 10:22:01',643924,26989,'','',30,0,0.00519,0.591,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722072,2,23552,0,0,1,1,0,1,'2024-12-31 10:21:56',593362,'2024-12-31 10:22:01',644105,26989,'','',30,0,0.00838,0.593,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722073,2,21396,0,0,1,3,0,1,'2024-12-31 10:21:56',595269,'2024-12-31 10:22:01',644293,26989,'','',30,0,0.02815,0.595,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722074,2,23551,0,0,1,1,0,1,'2024-12-31 10:22:01',644343,'2024-12-31 10:22:01',653179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722075,2,28533,0,0,1,1,0,1,'2024-12-31 10:22:01',653847,'2024-12-31 10:22:01',659695,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722076,2,21395,0,0,1,5,1,1,'2024-12-31 10:22:06',694128,'2024-12-31 10:22:08',701237,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722077,2,21395,0,0,1,5,1,1,'2024-12-31 10:22:01',666218,'2024-12-31 10:22:08',701687,26989,'','',30,0,1.95339,0.666,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722078,2,21397,0,0,1,5,1,1,'2024-12-31 10:22:01',662623,'2024-12-31 10:22:08',701902,26989,'','',30,0,2.00595,0.662,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722079,2,23548,0,0,1,5,1,1,'2024-12-31 10:22:01',664567,'2024-12-31 10:22:08',702108,26989,'','',30,0,2.00584,0.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722080,2,28533,0,0,1,1,0,1,'2024-12-31 10:22:08',704575,'2024-12-31 10:22:11',736605,26989,'','',30,0,0.00498,2.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722081,2,23554,0,0,1,1,0,1,'2024-12-31 10:22:08',706526,'2024-12-31 10:22:11',736794,26989,'','',30,0,0.00893,2.706,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722082,2,23553,0,0,1,3,0,1,'2024-12-31 10:22:08',707470,'2024-12-31 10:22:11',736994,26989,'','',30,0,0.01033,2.707,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722083,2,28279,0,0,1,1,0,1,'2024-12-31 10:22:21',802800,'2024-12-31 10:22:21',808995,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722084,2,23552,0,0,1,1,0,1,'2024-12-31 10:22:21',809248,'2024-12-31 10:22:21',817296,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722085,2,23551,0,0,1,1,0,1,'2024-12-31 10:22:21',819885,'2024-12-31 10:22:26',843641,26989,'','',30,0,0.00762,0.819,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722086,2,23549,0,0,1,3,0,1,'2024-12-31 10:22:21',821765,'2024-12-31 10:22:26',843841,26989,'','',30,0,0.01262,0.821,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722087,2,28279,0,0,1,1,0,1,'2024-12-31 10:23:01',2,'2024-12-31 10:23:06',972,26989,'','',30,0,0.00533,0.002,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722088,2,23552,0,0,1,1,0,1,'2024-12-31 10:23:01',4,'2024-12-31 10:23:06',7907,26989,'','',30,0,0.00794,0.004,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722089,2,21396,0,0,1,3,0,1,'2024-12-31 10:23:01',3603,'2024-12-31 10:23:06',1002,26989,'','',30,0,0.02073,0.006,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722090,2,21395,0,0,1,5,1,1,'2024-12-31 10:23:08',9241,'2024-12-31 10:23:11',34,26989,'','',30,0,2.01728,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722091,2,21397,0,0,1,5,1,1,'2024-12-31 10:23:08',14433,'2024-12-31 10:23:11',18003,26989,'','',30,0,2.00677,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722092,2,23548,0,0,1,5,1,1,'2024-12-31 10:23:08',15510,'2024-12-31 10:23:11',18147,26989,'','',30,0,2.00669,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722093,2,28533,0,0,1,1,0,1,'2024-12-31 10:23:11',19415,'2024-12-31 10:23:16',5,26989,'','',30,0,0.00527,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722094,2,23554,0,0,1,1,0,1,'2024-12-31 10:23:11',39,'2024-12-31 10:23:16',5,26989,'','',30,0,0.00884,0.047,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722095,2,23553,0,0,1,3,0,1,'2024-12-31 10:23:11',4,'2024-12-31 10:23:16',5,26989,'','',30,0,0.01144,0.049,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722096,2,23551,0,0,1,1,0,1,'2024-12-31 10:23:26',125544,'2024-12-31 10:23:31',151199,26989,'','',30,0,0.00979,0.125,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722097,2,23549,0,0,1,3,0,1,'2024-12-31 10:23:26',126862,'2024-12-31 10:23:31',151395,26989,'','',30,0,0.00939,0.126,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722098,2,21397,0,0,1,5,1,1,'2024-12-31 10:23:31',151446,'2024-12-31 10:23:33',158282,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722099,2,28533,0,0,1,1,0,1,'2024-12-31 10:23:36',207888,'2024-12-31 10:23:36',214619,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722100,2,28279,0,0,1,1,0,1,'2024-12-31 10:23:36',215103,'2024-12-31 10:23:36',220825,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722101,2,23554,0,0,1,1,0,1,'2024-12-31 10:23:46',280058,'2024-12-31 10:23:46',288875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722102,2,28279,0,0,1,1,0,1,'2024-12-31 10:24:06',408586,'2024-12-31 10:24:11',447907,26989,'','',30,0,0.00637,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722103,2,23552,0,0,1,1,0,1,'2024-12-31 10:24:06',410545,'2024-12-31 10:24:11',448124,26989,'','',30,0,0.00839,0.41,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722104,2,21396,0,0,1,3,0,1,'2024-12-31 10:24:06',412776,'2024-12-31 10:24:11',448345,26989,'','',30,0,0.02619,0.412,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722105,2,21395,0,0,1,5,1,1,'2024-12-31 10:24:11',450665,'2024-12-31 10:24:16',475658,26989,'','',30,0,2.00692,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722106,2,21397,0,0,1,5,1,1,'2024-12-31 10:24:11',452625,'2024-12-31 10:24:16',475886,26989,'','',30,0,2.00693,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722107,2,23548,0,0,1,5,1,1,'2024-12-31 10:24:11',454506,'2024-12-31 10:24:16',476108,26989,'','',30,0,2.00741,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722108,2,28533,0,0,1,1,0,1,'2024-12-31 10:24:16',478549,'2024-12-31 10:24:21',512225,26989,'','',30,0,0.00519,0.478,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722109,2,23554,0,0,1,1,0,1,'2024-12-31 10:24:16',480484,'2024-12-31 10:24:21',512439,26989,'','',30,0,0.00914,0.48,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722110,2,23553,0,0,1,3,0,1,'2024-12-31 10:24:16',482221,'2024-12-31 10:24:21',512643,26989,'','',30,0,0.01178,0.482,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722111,2,23551,0,0,1,1,0,1,'2024-12-31 10:24:31',571355,'2024-12-31 10:24:31',580609,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722112,2,23549,0,0,1,3,0,1,'2024-12-31 10:24:31',580925,'2024-12-31 10:24:31',590879,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722113,2,23551,0,0,1,1,0,1,'2024-12-31 10:24:31',593556,'2024-12-31 10:24:36',617834,26989,'','',30,0,0.00757,0.593,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722114,2,23549,0,0,1,3,0,1,'2024-12-31 10:24:31',595452,'2024-12-31 10:24:36',618038,26989,'','',30,0,0.01104,0.595,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722115,2,23548,0,0,1,5,1,1,'2024-12-31 10:24:46',686246,'2024-12-31 10:24:48',694057,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722116,2,21395,0,0,1,5,1,1,'2024-12-31 10:24:48',694331,'2024-12-31 10:24:50',701390,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722117,2,23551,0,0,1,1,0,1,'2024-12-31 10:25:01',811908,'2024-12-31 10:25:01',820856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722118,2,28533,0,0,1,1,0,1,'2024-12-31 10:25:01',821521,'2024-12-31 10:25:01',827472,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722119,2,21395,0,0,1,5,1,1,'2024-12-31 10:25:06',849834,'2024-12-31 10:25:08',856746,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722120,2,28279,0,0,1,1,0,1,'2024-12-31 10:25:11',886926,'2024-12-31 10:25:16',923741,26989,'','',30,0,0.00501,0.886,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722121,2,23552,0,0,1,1,0,1,'2024-12-31 10:25:11',888859,'2024-12-31 10:25:16',923946,26989,'','',30,0,0.0079,0.888,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722122,2,21396,0,0,1,3,0,1,'2024-12-31 10:25:11',890930,'2024-12-31 10:25:16',924151,26989,'','',30,0,0.01949,0.89,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722123,2,23554,0,0,1,1,0,1,'2024-12-31 10:25:16',925331,'2024-12-31 10:25:16',934054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722124,2,21395,0,0,1,5,1,1,'2024-12-31 10:25:16',936682,'2024-12-31 10:25:21',974546,26989,'','',30,0,2.00605,0.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722125,2,21397,0,0,1,5,1,1,'2024-12-31 10:25:16',937187,'2024-12-31 10:25:21',974762,26989,'','',30,0,2.00802,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722126,2,23548,0,0,1,5,1,1,'2024-12-31 10:25:16',939184,'2024-12-31 10:25:21',974981,26989,'','',30,0,2.00649,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722127,2,28533,0,0,1,1,0,1,'2024-12-31 10:25:21',977959,'2024-12-31 10:25:27',0,26989,'','',30,0,0.00548,0.977,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722128,2,23554,0,0,1,1,0,1,'2024-12-31 10:25:21',980097,'2024-12-31 10:25:27',621,26989,'','',30,0,0.00791,0.98,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722129,2,23553,0,0,1,3,0,1,'2024-12-31 10:25:21',980933,'2024-12-31 10:25:27',92,26989,'','',30,0,0.0108,0.98,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722130,2,23551,0,0,1,1,0,1,'2024-12-31 10:25:27',768,'2024-12-31 10:25:27',524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722131,2,23551,0,0,1,1,0,1,'2024-12-31 10:25:36',13636,'2024-12-31 10:25:41',45,26989,'','',30,0,0.00877,0.032,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722132,2,23549,0,0,1,3,0,1,'2024-12-31 10:25:36',1830,'2024-12-31 10:25:41',23662,26989,'','',30,0,0.01026,0.034,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722133,2,28279,0,0,1,1,0,1,'2024-12-31 10:26:16',225656,'2024-12-31 10:26:21',260397,26989,'','',30,0,0.00556,0.225,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722134,2,23552,0,0,1,1,0,1,'2024-12-31 10:26:16',227713,'2024-12-31 10:26:21',260588,26989,'','',30,0,0.00756,0.227,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722135,2,21396,0,0,1,3,0,1,'2024-12-31 10:26:16',229974,'2024-12-31 10:26:21',260772,26989,'','',30,0,0.02675,0.229,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722136,2,21397,0,0,1,5,1,1,'2024-12-31 10:26:21',265640,'2024-12-31 10:26:26',291694,26989,'','',30,0,2.00651,0.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722137,2,21395,0,0,1,5,1,1,'2024-12-31 10:26:21',263576,'2024-12-31 10:26:26',291899,26989,'','',30,0,2.00884,0.263,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722138,2,23548,0,0,1,5,1,1,'2024-12-31 10:26:21',267475,'2024-12-31 10:26:26',292089,26989,'','',30,0,2.00635,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722139,2,28533,0,0,1,1,0,1,'2024-12-31 10:26:27',298787,'2024-12-31 10:26:31',330372,26989,'','',30,0,0.00536,0.298,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722140,2,23554,0,0,1,1,0,1,'2024-12-31 10:26:27',300832,'2024-12-31 10:26:31',330551,26989,'','',30,0,0.00794,0.3,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722141,2,23553,0,0,1,3,0,1,'2024-12-31 10:26:27',302868,'2024-12-31 10:26:31',330741,26989,'','',30,0,0.01102,0.302,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722142,2,23551,0,0,1,1,0,1,'2024-12-31 10:26:36',368097,'2024-12-31 10:26:36',377314,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722143,2,28279,0,0,1,1,0,1,'2024-12-31 10:26:36',377560,'2024-12-31 10:26:36',383255,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722144,2,23551,0,0,1,1,0,1,'2024-12-31 10:26:41',416577,'2024-12-31 10:26:46',442823,26989,'','',30,0,0.00798,0.416,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722145,2,23549,0,0,1,3,0,1,'2024-12-31 10:26:41',418510,'2024-12-31 10:26:46',443020,26989,'','',30,0,0.01529,0.418,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722146,2,23554,0,0,1,1,0,1,'2024-12-31 10:26:46',443065,'2024-12-31 10:26:46',451629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722147,2,21397,0,0,1,5,1,1,'2024-12-31 10:26:46',451899,'2024-12-31 10:26:48',458213,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722148,2,23553,0,0,1,3,0,1,'2024-12-31 10:27:21',646524,'2024-12-31 10:27:21',657686,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722149,2,28279,0,0,1,1,0,1,'2024-12-31 10:27:21',660546,'2024-12-31 10:27:26',688571,26989,'','',30,0,0.00496,0.66,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722150,2,23552,0,0,1,1,0,1,'2024-12-31 10:27:21',662488,'2024-12-31 10:27:26',688757,26989,'','',30,0,0.00799,0.662,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722151,2,21396,0,0,1,3,0,1,'2024-12-31 10:27:21',664353,'2024-12-31 10:27:26',688940,26989,'','',30,0,0.02873,0.664,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722152,2,23548,0,0,1,5,1,1,'2024-12-31 10:27:26',689182,'2024-12-31 10:27:26',848156,26989,'','',30,0,0.158,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722153,2,21397,0,0,1,5,1,1,'2024-12-31 10:27:26',850606,'2024-12-31 10:27:31',884970,26989,'','',30,0,2.00694,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722154,2,23548,0,0,1,5,1,1,'2024-12-31 10:27:26',853159,'2024-12-31 10:27:31',885190,26989,'','',30,0,2.00657,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722155,2,21395,0,0,1,5,1,1,'2024-12-31 10:27:26',852117,'2024-12-31 10:27:31',885385,26989,'','',30,0,2.00945,0.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722156,2,23551,0,0,1,1,0,1,'2024-12-31 10:27:31',885945,'2024-12-31 10:27:31',895386,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722157,2,23549,0,0,1,3,0,1,'2024-12-31 10:27:31',895652,'2024-12-31 10:27:31',906832,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722158,2,28533,0,0,1,1,0,1,'2024-12-31 10:27:31',909399,'2024-12-31 10:27:36',944319,26989,'','',30,0,0.00512,0.909,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722159,2,23554,0,0,1,1,0,1,'2024-12-31 10:27:31',911316,'2024-12-31 10:27:36',944523,26989,'','',30,0,0.00854,0.911,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722160,2,23553,0,0,1,3,0,1,'2024-12-31 10:27:31',913224,'2024-12-31 10:27:36',944720,26989,'','',30,0,0.01123,0.913,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722161,2,23548,0,0,1,5,1,1,'2024-12-31 10:27:51',6999,'2024-12-31 10:27:53',10008,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722162,2,23551,0,0,1,1,0,1,'2024-12-31 10:27:46',3126,'2024-12-31 10:27:53',19,26989,'','',30,0,0.00812,0.006,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722163,2,23549,0,0,1,3,0,1,'2024-12-31 10:27:46',0,'2024-12-31 10:27:53',10272,26989,'','',30,0,0.01139,0.008,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722164,2,21395,0,0,1,5,1,1,'2024-12-31 10:27:53',160,'2024-12-31 10:27:55',13234,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722165,2,28533,0,0,1,1,0,1,'2024-12-31 10:28:01',114770,'2024-12-31 10:28:01',120934,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722166,2,23554,0,0,1,1,0,1,'2024-12-31 10:28:16',202824,'2024-12-31 10:28:16',211581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722167,2,28279,0,0,1,1,0,1,'2024-12-31 10:28:21',248705,'2024-12-31 10:28:21',255003,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722168,2,23552,0,0,1,1,0,1,'2024-12-31 10:28:21',255260,'2024-12-31 10:28:21',263088,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722169,2,23551,0,0,1,1,0,1,'2024-12-31 10:28:26',284187,'2024-12-31 10:28:26',293018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722170,2,28279,0,0,1,1,0,1,'2024-12-31 10:28:26',295510,'2024-12-31 10:28:31',329364,26989,'','',30,0,0.00498,0.295,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722171,2,23552,0,0,1,1,0,1,'2024-12-31 10:28:26',297388,'2024-12-31 10:28:31',329545,26989,'','',30,0,0.00767,0.297,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722172,2,21396,0,0,1,3,0,1,'2024-12-31 10:28:26',298894,'2024-12-31 10:28:31',329729,26989,'','',30,0,0.02676,0.298,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722173,2,21397,0,0,1,5,1,1,'2024-12-31 10:28:31',331928,'2024-12-31 10:28:36',361156,26989,'','',30,0,2.00704,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722174,2,23548,0,0,1,5,1,1,'2024-12-31 10:28:31',333877,'2024-12-31 10:28:36',361369,26989,'','',30,0,2.00712,0.333,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722175,2,21395,0,0,1,5,1,1,'2024-12-31 10:28:31',336025,'2024-12-31 10:28:36',361573,26989,'','',30,0,2.00662,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722176,2,28533,0,0,1,1,0,1,'2024-12-31 10:28:36',363991,'2024-12-31 10:28:41',393348,26989,'','',30,0,0.00529,0.363,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722177,2,23554,0,0,1,1,0,1,'2024-12-31 10:28:36',365934,'2024-12-31 10:28:41',393545,26989,'','',30,0,0.00802,0.365,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722178,2,23553,0,0,1,3,0,1,'2024-12-31 10:28:36',368062,'2024-12-31 10:28:41',393733,26989,'','',30,0,0.01053,0.368,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722179,2,23551,0,0,1,1,0,1,'2024-12-31 10:28:53',443025,'2024-12-31 10:28:56',460266,26989,'','',30,0,0.00809,0.442,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722180,2,23549,0,0,1,3,0,1,'2024-12-31 10:28:53',444921,'2024-12-31 10:28:56',460453,26989,'','',30,0,0.01049,0.444,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722181,2,21397,0,0,1,5,1,1,'2024-12-31 10:29:31',627801,'2024-12-31 10:29:33',634954,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722182,2,28279,0,0,1,1,0,1,'2024-12-31 10:29:33',638049,'2024-12-31 10:29:36',682970,26989,'','',30,0,0.00526,2.638,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722183,2,23552,0,0,1,1,0,1,'2024-12-31 10:29:33',639738,'2024-12-31 10:29:36',683164,26989,'','',30,0,0.00812,2.639,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722184,2,21396,0,0,1,3,0,1,'2024-12-31 10:29:33',640204,'2024-12-31 10:29:36',683360,26989,'','',30,0,0.02039,2.64,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722185,2,28533,0,0,1,1,0,1,'2024-12-31 10:29:36',683408,'2024-12-31 10:29:36',690307,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722186,2,23551,0,0,1,1,0,1,'2024-12-31 10:29:36',690621,'2024-12-31 10:29:36',699335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722187,2,21397,0,0,1,5,1,1,'2024-12-31 10:29:36',702684,'2024-12-31 10:29:41',742625,26989,'','',30,0,2.00731,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722188,2,23548,0,0,1,5,1,1,'2024-12-31 10:29:36',704751,'2024-12-31 10:29:41',742776,26989,'','',30,0,2.00719,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722189,2,21395,0,0,1,5,1,1,'2024-12-31 10:29:36',706795,'2024-12-31 10:29:41',742914,26989,'','',30,0,2.00722,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722190,2,28533,0,0,1,1,0,1,'2024-12-31 10:29:41',745242,'2024-12-31 10:29:46',773020,26989,'','',30,0,0.00526,0.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722191,2,23554,0,0,1,1,0,1,'2024-12-31 10:29:41',747189,'2024-12-31 10:29:46',773206,26989,'','',30,0,0.0084,0.747,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722192,2,23553,0,0,1,3,0,1,'2024-12-31 10:29:41',749272,'2024-12-31 10:29:46',773383,26989,'','',30,0,0.01132,0.749,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722193,2,23551,0,0,1,1,0,1,'2024-12-31 10:29:56',836368,'2024-12-31 10:30:01',863793,26989,'','',30,0,0.00783,0.836,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722194,2,23549,0,0,1,3,0,1,'2024-12-31 10:29:56',838312,'2024-12-31 10:30:01',863989,26989,'','',30,0,0.01444,0.838,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722195,2,23553,0,0,1,3,0,1,'2024-12-31 10:30:21',970233,'2024-12-31 10:30:21',981185,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722196,2,23548,0,0,1,5,1,1,'2024-12-31 10:30:27',38,'2024-12-31 10:30:27',180453,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722197,2,23549,0,0,1,3,0,1,'2024-12-31 10:30:31',196217,'2024-12-31 10:30:31',206505,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722198,2,23551,0,0,1,1,0,1,'2024-12-31 10:30:31',206762,'2024-12-31 10:30:31',215207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722199,2,28279,0,0,1,1,0,1,'2024-12-31 10:30:36',229877,'2024-12-31 10:30:41',257011,26989,'','',30,0,0.00779,0.229,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722200,2,23552,0,0,1,1,0,1,'2024-12-31 10:30:36',230399,'2024-12-31 10:30:41',257199,26989,'','',30,0,0.00744,0.23,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722201,2,21396,0,0,1,3,0,1,'2024-12-31 10:30:36',232421,'2024-12-31 10:30:41',257389,26989,'','',30,0,0.02172,0.232,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722202,2,21395,0,0,1,5,1,1,'2024-12-31 10:30:41',265032,'2024-12-31 10:30:46',288909,26989,'','',30,0,1.21218,0.265,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722203,2,21397,0,0,1,5,1,1,'2024-12-31 10:30:41',260994,'2024-12-31 10:30:46',289127,26989,'','',30,0,2.0064,0.26,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722204,2,23548,0,0,1,5,1,1,'2024-12-31 10:30:41',263263,'2024-12-31 10:30:46',289329,26989,'','',30,0,2.00606,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722205,2,28533,0,0,1,1,0,1,'2024-12-31 10:30:46',291997,'2024-12-31 10:30:51',305164,26989,'','',30,0,0.00533,0.291,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722206,2,23554,0,0,1,1,0,1,'2024-12-31 10:30:46',293948,'2024-12-31 10:30:51',305361,26989,'','',30,0,0.00805,0.293,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722207,2,23553,0,0,1,3,0,1,'2024-12-31 10:30:46',296074,'2024-12-31 10:30:51',305552,26989,'','',30,0,0.01093,0.296,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722208,2,23551,0,0,1,1,0,1,'2024-12-31 10:31:01',417450,'2024-12-31 10:31:01',426244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722209,2,23551,0,0,1,1,0,1,'2024-12-31 10:31:01',429787,'2024-12-31 10:31:06',454210,26989,'','',30,0,0.00768,0.429,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722210,2,23549,0,0,1,3,0,1,'2024-12-31 10:31:01',431704,'2024-12-31 10:31:06',454402,26989,'','',30,0,0.05831,0.431,0,'OK - 84.38.95.222: rta 2.644ms, lost 0%','rta=2.644ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722211,2,21395,0,0,1,5,1,1,'2024-12-31 10:31:06',454450,'2024-12-31 10:31:08',461262,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722212,2,23554,0,0,1,1,0,1,'2024-12-31 10:31:16',536334,'2024-12-31 10:31:16',545099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722213,2,28279,0,0,1,1,0,1,'2024-12-31 10:31:21',588918,'2024-12-31 10:31:21',595035,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722214,2,23552,0,0,1,1,0,1,'2024-12-31 10:31:21',595299,'2024-12-31 10:31:21',603410,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722215,2,23551,0,0,1,1,0,1,'2024-12-31 10:31:26',628941,'2024-12-31 10:31:26',637585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722216,2,28279,0,0,1,1,0,1,'2024-12-31 10:31:41',723820,'2024-12-31 10:31:46',752098,26989,'','',30,0,0.00529,0.723,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722217,2,23552,0,0,1,1,0,1,'2024-12-31 10:31:41',725785,'2024-12-31 10:31:46',752289,26989,'','',30,0,0.00843,0.725,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722218,2,21396,0,0,1,3,0,1,'2024-12-31 10:31:41',727897,'2024-12-31 10:31:46',752466,26989,'','',30,0,0.02177,0.727,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722219,2,21395,0,0,1,5,1,1,'2024-12-31 10:31:46',754671,'2024-12-31 10:31:51',777044,26989,'','',30,0,2.006,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722220,2,21397,0,0,1,5,1,1,'2024-12-31 10:31:46',756579,'2024-12-31 10:31:51',777268,26989,'','',30,0,2.00564,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722221,2,23548,0,0,1,5,1,1,'2024-12-31 10:31:46',757553,'2024-12-31 10:31:51',777485,26989,'','',30,0,2.00563,0.757,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722222,2,28533,0,0,1,1,0,1,'2024-12-31 10:31:51',779941,'2024-12-31 10:31:56',810640,26989,'','',30,0,0.00517,0.779,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722223,2,23554,0,0,1,1,0,1,'2024-12-31 10:31:51',781941,'2024-12-31 10:31:56',810835,26989,'','',30,0,0.00797,0.781,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722224,2,23553,0,0,1,3,0,1,'2024-12-31 10:31:51',784024,'2024-12-31 10:31:56',811036,26989,'','',30,0,0.01062,0.783,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722225,2,23551,0,0,1,1,0,1,'2024-12-31 10:32:06',860394,'2024-12-31 10:32:11',886292,26989,'','',30,0,0.00803,0.86,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722226,2,23549,0,0,1,3,0,1,'2024-12-31 10:32:06',862397,'2024-12-31 10:32:11',886492,26989,'','',30,0,0.0109,0.862,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722227,2,21397,0,0,1,5,1,1,'2024-12-31 10:32:31',990648,'2024-12-31 10:32:33',998808,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722228,2,28533,0,0,1,1,0,1,'2024-12-31 10:32:36',12,'2024-12-31 10:32:36',8901,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722229,2,23551,0,0,1,1,0,1,'2024-12-31 10:32:36',141,'2024-12-31 10:32:36',12313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722230,2,28279,0,0,1,1,0,1,'2024-12-31 10:32:36',1559,'2024-12-31 10:32:36',29,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722231,2,23554,0,0,1,1,0,1,'2024-12-31 10:32:46',108030,'2024-12-31 10:32:46',116639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722232,2,28279,0,0,1,1,0,1,'2024-12-31 10:32:46',119306,'2024-12-31 10:32:51',134374,26989,'','',30,0,0.00491,0.119,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722233,2,23552,0,0,1,1,0,1,'2024-12-31 10:32:46',121244,'2024-12-31 10:32:51',134564,26989,'','',30,0,0.00859,0.121,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722234,2,21396,0,0,1,3,0,1,'2024-12-31 10:32:46',121889,'2024-12-31 10:32:51',134757,26989,'','',30,0,0.02342,0.121,0,'OK - 192.168.77.159: rta 0.922ms, lost 0%','rta=0.922ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722235,2,21395,0,0,1,5,1,1,'2024-12-31 10:32:51',137250,'2024-12-31 10:32:56',152400,26989,'','',30,0,2.00673,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722236,2,21397,0,0,1,5,1,1,'2024-12-31 10:32:51',139182,'2024-12-31 10:32:56',152578,26989,'','',30,0,2.00676,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722237,2,23548,0,0,1,5,1,1,'2024-12-31 10:32:51',140107,'2024-12-31 10:32:56',152750,26989,'','',30,0,2.00684,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722238,2,28533,0,0,1,1,0,1,'2024-12-31 10:32:56',155578,'2024-12-31 10:33:01',194053,26989,'','',30,0,0.0061,0.155,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722239,2,23554,0,0,1,1,0,1,'2024-12-31 10:32:56',157495,'2024-12-31 10:33:01',194213,26989,'','',30,0,0.00788,0.157,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722240,2,23553,0,0,1,3,0,1,'2024-12-31 10:32:56',159595,'2024-12-31 10:33:01',194374,26989,'','',30,0,0.0103,0.159,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722241,2,23551,0,0,1,1,0,1,'2024-12-31 10:33:11',253763,'2024-12-31 10:33:16',274174,26989,'','',30,0,0.00791,0.253,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722242,2,23549,0,0,1,3,0,1,'2024-12-31 10:33:11',255731,'2024-12-31 10:33:16',274411,26989,'','',30,0,0.00933,0.255,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722243,2,23553,0,0,1,3,0,1,'2024-12-31 10:33:21',308707,'2024-12-31 10:33:21',321159,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722244,2,23548,0,0,1,5,1,1,'2024-12-31 10:33:26',353491,'2024-12-31 10:33:26',517555,26989,'','',30,0,0.163,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722245,2,23549,0,0,1,3,0,1,'2024-12-31 10:33:31',548410,'2024-12-31 10:33:31',558656,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722246,2,23551,0,0,1,1,0,1,'2024-12-31 10:33:31',558918,'2024-12-31 10:33:31',567285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722247,2,23548,0,0,1,5,1,1,'2024-12-31 10:33:46',657827,'2024-12-31 10:33:48',665330,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722248,2,21395,0,0,1,5,1,1,'2024-12-31 10:33:48',665597,'2024-12-31 10:33:50',671633,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722249,2,28279,0,0,1,1,0,1,'2024-12-31 10:33:51',701954,'2024-12-31 10:33:56',736916,26989,'','',30,0,0.00629,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722250,2,23552,0,0,1,1,0,1,'2024-12-31 10:33:51',703912,'2024-12-31 10:33:56',737081,26989,'','',30,0,0.00868,0.703,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722251,2,21396,0,0,1,3,0,1,'2024-12-31 10:33:51',706010,'2024-12-31 10:33:56',737242,26989,'','',30,0,0.0269,0.705,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722252,2,23551,0,0,1,1,0,1,'2024-12-31 10:34:01',794685,'2024-12-31 10:34:01',803361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722253,2,21395,0,0,1,5,1,1,'2024-12-31 10:33:56',741727,'2024-12-31 10:34:01',803754,26989,'','',30,0,2.00778,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722254,2,23548,0,0,1,5,1,1,'2024-12-31 10:33:56',744629,'2024-12-31 10:34:01',803927,26989,'','',30,0,2.0066,0.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722255,2,21397,0,0,1,5,1,1,'2024-12-31 10:33:56',742584,'2024-12-31 10:34:01',804102,26989,'','',30,0,2.00995,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722256,2,28533,0,0,1,1,0,1,'2024-12-31 10:34:01',804493,'2024-12-31 10:34:01',810312,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722257,2,28533,0,0,1,1,0,1,'2024-12-31 10:34:01',813134,'2024-12-31 10:34:06',836769,26989,'','',30,0,0.00513,0.813,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722258,2,23554,0,0,1,1,0,1,'2024-12-31 10:34:01',815035,'2024-12-31 10:34:06',836988,26989,'','',30,0,0.00796,0.815,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722259,2,23553,0,0,1,3,0,1,'2024-12-31 10:34:01',816645,'2024-12-31 10:34:06',837187,26989,'','',30,0,0.01375,0.816,0,'OK - 172.21.1.2: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722260,2,23551,0,0,1,1,0,1,'2024-12-31 10:34:16',907687,'2024-12-31 10:34:21',937647,26989,'','',30,0,0.00787,0.907,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722261,2,23549,0,0,1,3,0,1,'2024-12-31 10:34:16',909641,'2024-12-31 10:34:21',937847,26989,'','',30,0,0.01023,0.909,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722262,2,28279,0,0,1,1,0,1,'2024-12-31 10:34:21',938531,'2024-12-31 10:34:21',945216,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722263,2,23552,0,0,1,1,0,1,'2024-12-31 10:34:21',945473,'2024-12-31 10:34:21',953465,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722264,2,28279,0,0,1,1,0,1,'2024-12-31 10:34:56',0,'2024-12-31 10:35:01',116440,26989,'','',30,0,0.00535,0.094,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722265,2,23552,0,0,1,1,0,1,'2024-12-31 10:34:56',0,'2024-12-31 10:35:01',116649,26989,'','',30,0,0.00799,0.096,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722266,2,21396,0,0,1,3,0,1,'2024-12-31 10:34:56',0,'2024-12-31 10:35:01',116829,26989,'','',30,0,0.02071,0.097,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722267,2,21395,0,0,1,5,1,1,'2024-12-31 10:35:01',119147,'2024-12-31 10:35:06',145589,26989,'','',30,0,2.00806,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722268,2,23548,0,0,1,5,1,1,'2024-12-31 10:35:01',119587,'2024-12-31 10:35:06',145804,26989,'','',30,0,2.00943,0.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722269,2,21397,0,0,1,5,1,1,'2024-12-31 10:35:01',121621,'2024-12-31 10:35:06',146031,26989,'','',30,0,2.00758,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722270,2,28533,0,0,1,1,0,1,'2024-12-31 10:35:06',148492,'2024-12-31 10:35:11',170793,26989,'','',30,0,0.00537,0.148,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722271,2,23554,0,0,1,1,0,1,'2024-12-31 10:35:06',150733,'2024-12-31 10:35:11',170994,26989,'','',30,0,0.00803,0.15,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722272,2,23553,0,0,1,3,0,1,'2024-12-31 10:35:06',152803,'2024-12-31 10:35:11',171189,26989,'','',30,0,0.01138,0.152,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722273,2,23551,0,0,1,1,0,1,'2024-12-31 10:35:21',231540,'2024-12-31 10:35:26',266124,26989,'','',30,0,0.00796,0.231,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722274,2,23549,0,0,1,3,0,1,'2024-12-31 10:35:21',233587,'2024-12-31 10:35:26',266317,26989,'','',30,0,0.01039,0.233,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722275,2,21397,0,0,1,5,1,1,'2024-12-31 10:35:31',297764,'2024-12-31 10:35:33',304170,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722276,2,28533,0,0,1,1,0,1,'2024-12-31 10:35:36',346689,'2024-12-31 10:35:36',353296,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722277,2,28279,0,0,1,1,0,1,'2024-12-31 10:35:36',353825,'2024-12-31 10:35:36',359447,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722278,2,23554,0,0,1,1,0,1,'2024-12-31 10:35:46',416326,'2024-12-31 10:35:46',424990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722279,2,28279,0,0,1,1,0,1,'2024-12-31 10:36:01',525405,'2024-12-31 10:36:06',556833,26989,'','',30,0,0.0051,0.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722280,2,23552,0,0,1,1,0,1,'2024-12-31 10:36:01',527333,'2024-12-31 10:36:06',557015,26989,'','',30,0,0.00774,0.527,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722281,2,21396,0,0,1,3,0,1,'2024-12-31 10:36:01',529464,'2024-12-31 10:36:06',557208,26989,'','',30,0,0.02138,0.529,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722282,2,21395,0,0,1,5,1,1,'2024-12-31 10:36:06',559962,'2024-12-31 10:36:11',589511,26989,'','',30,0,2.00568,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722283,2,23548,0,0,1,5,1,1,'2024-12-31 10:36:06',561942,'2024-12-31 10:36:11',589726,26989,'','',30,0,2.00623,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722284,2,21397,0,0,1,5,1,1,'2024-12-31 10:36:06',562655,'2024-12-31 10:36:11',589920,26989,'','',30,0,2.00597,0.562,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722285,2,28533,0,0,1,1,0,1,'2024-12-31 10:36:11',592140,'2024-12-31 10:36:16',616587,26989,'','',30,0,0.00517,0.592,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722286,2,23554,0,0,1,1,0,1,'2024-12-31 10:36:11',594116,'2024-12-31 10:36:16',616783,26989,'','',30,0,0.00882,0.594,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722287,2,23553,0,0,1,3,0,1,'2024-12-31 10:36:11',596282,'2024-12-31 10:36:16',616959,26989,'','',30,0,0.01051,0.596,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722288,2,23548,0,0,1,5,1,1,'2024-12-31 10:36:26',692731,'2024-12-31 10:36:26',861195,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722289,2,23551,0,0,1,1,0,1,'2024-12-31 10:36:26',863672,'2024-12-31 10:36:31',903278,26989,'','',30,0,0.00775,0.863,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722290,2,23549,0,0,1,3,0,1,'2024-12-31 10:36:26',865592,'2024-12-31 10:36:31',903468,26989,'','',30,0,0.01167,0.865,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722291,2,23548,0,0,1,5,1,1,'2024-12-31 10:36:46',978947,'2024-12-31 10:36:48',986256,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722292,2,21395,0,0,1,5,1,1,'2024-12-31 10:36:48',986515,'2024-12-31 10:36:50',993566,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722293,2,23551,0,0,1,1,0,1,'2024-12-31 10:37:01',55,'2024-12-31 10:37:01',4026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722294,2,28533,0,0,1,1,0,1,'2024-12-31 10:37:01',32517,'2024-12-31 10:37:01',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722295,2,21395,0,0,1,5,1,1,'2024-12-31 10:37:06',0,'2024-12-31 10:37:08',112572,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722296,2,28279,0,0,1,1,0,1,'2024-12-31 10:37:08',115066,'2024-12-31 10:37:11',122887,26989,'','',30,0,0.00494,2.115,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722297,2,23552,0,0,1,1,0,1,'2024-12-31 10:37:08',116992,'2024-12-31 10:37:11',123079,26989,'','',30,0,0.00758,2.116,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722298,2,21396,0,0,1,3,0,1,'2024-12-31 10:37:08',117974,'2024-12-31 10:37:11',123265,26989,'','',30,0,0.02013,2.117,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722299,2,21395,0,0,1,5,1,1,'2024-12-31 10:37:11',125449,'2024-12-31 10:37:16',152860,26989,'','',30,0,2.00599,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722300,2,23548,0,0,1,5,1,1,'2024-12-31 10:37:11',127361,'2024-12-31 10:37:16',153063,26989,'','',30,0,2.00602,0.127,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722301,2,21397,0,0,1,5,1,1,'2024-12-31 10:37:11',129483,'2024-12-31 10:37:16',153259,26989,'','',30,0,2.00728,0.129,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722302,2,23554,0,0,1,1,0,1,'2024-12-31 10:37:16',153744,'2024-12-31 10:37:16',162393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722303,2,28533,0,0,1,1,0,1,'2024-12-31 10:37:16',164874,'2024-12-31 10:37:21',188106,26989,'','',30,0,0.00497,0.164,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722304,2,23554,0,0,1,1,0,1,'2024-12-31 10:37:16',166777,'2024-12-31 10:37:21',188329,26989,'','',30,0,0.0081,0.166,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722305,2,23553,0,0,1,3,0,1,'2024-12-31 10:37:16',167513,'2024-12-31 10:37:21',188530,26989,'','',30,0,0.01081,0.167,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722306,2,23551,0,0,1,1,0,1,'2024-12-31 10:37:26',215285,'2024-12-31 10:37:26',224072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722307,2,23551,0,0,1,1,0,1,'2024-12-31 10:37:31',258506,'2024-12-31 10:37:36',288667,26989,'','',30,0,0.00801,0.258,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722308,2,23549,0,0,1,3,0,1,'2024-12-31 10:37:31',260523,'2024-12-31 10:37:36',288871,26989,'','',30,0,0.01469,0.26,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%','rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722309,2,28279,0,0,1,1,0,1,'2024-12-31 10:38:11',465017,'2024-12-31 10:38:16',486852,26989,'','',30,0,0.00553,0.464,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722310,2,23552,0,0,1,1,0,1,'2024-12-31 10:38:11',467082,'2024-12-31 10:38:16',487063,26989,'','',30,0,0.00815,0.467,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722311,2,21396,0,0,1,3,0,1,'2024-12-31 10:38:11',469324,'2024-12-31 10:38:16',487272,26989,'','',30,0,0.02832,0.469,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722312,2,21395,0,0,1,5,1,1,'2024-12-31 10:38:16',489607,'2024-12-31 10:38:21',522602,26989,'','',30,0,2.00589,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722313,2,23548,0,0,1,5,1,1,'2024-12-31 10:38:16',491541,'2024-12-31 10:38:21',522788,26989,'','',30,0,2.00593,0.491,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722314,2,21397,0,0,1,5,1,1,'2024-12-31 10:38:16',492547,'2024-12-31 10:38:21',522968,26989,'','',30,0,2.00754,0.492,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722315,2,28533,0,0,1,1,0,1,'2024-12-31 10:38:21',525662,'2024-12-31 10:38:26',551957,26989,'','',30,0,0.00534,0.525,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722316,2,23554,0,0,1,1,0,1,'2024-12-31 10:38:21',527697,'2024-12-31 10:38:26',552131,26989,'','',30,0,0.00823,0.527,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722317,2,23553,0,0,1,3,0,1,'2024-12-31 10:38:21',529776,'2024-12-31 10:38:26',552295,26989,'','',30,0,0.01046,0.529,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722318,2,23551,0,0,1,1,0,1,'2024-12-31 10:38:36',619744,'2024-12-31 10:38:36',629177,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722319,2,28279,0,0,1,1,0,1,'2024-12-31 10:38:36',629467,'2024-12-31 10:38:36',635160,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722320,2,23551,0,0,1,1,0,1,'2024-12-31 10:38:36',638326,'2024-12-31 10:38:41',668629,26989,'','',30,0,0.00782,0.638,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722321,2,23549,0,0,1,3,0,1,'2024-12-31 10:38:36',640289,'2024-12-31 10:38:41',668830,26989,'','',30,0,0.01638,0.64,0,'OK - 84.38.95.222: rta 0.558ms, lost 0%','rta=0.558ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722322,2,23554,0,0,1,1,0,1,'2024-12-31 10:38:46',695757,'2024-12-31 10:38:46',704325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722323,2,21397,0,0,1,5,1,1,'2024-12-31 10:38:46',704606,'2024-12-31 10:38:48',712384,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722324,2,28279,0,0,1,1,0,1,'2024-12-31 10:39:16',867131,'2024-12-31 10:39:21',898793,26989,'','',30,0,0.00577,0.867,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722325,2,23552,0,0,1,1,0,1,'2024-12-31 10:39:16',869188,'2024-12-31 10:39:21',898996,26989,'','',30,0,0.00762,0.869,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722326,2,21396,0,0,1,3,0,1,'2024-12-31 10:39:16',871409,'2024-12-31 10:39:21',899222,26989,'','',30,0,0.02005,0.871,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722327,2,23553,0,0,1,3,0,1,'2024-12-31 10:39:21',899538,'2024-12-31 10:39:21',912261,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722328,2,23548,0,0,1,5,1,1,'2024-12-31 10:39:21',917208,'2024-12-31 10:39:26',953552,26989,'','',30,0,1.19433,0.917,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722329,2,21397,0,0,1,5,1,1,'2024-12-31 10:39:21',919445,'2024-12-31 10:39:26',953770,26989,'','',30,0,1.1925,0.919,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722330,2,21395,0,0,1,5,1,1,'2024-12-31 10:39:21',915259,'2024-12-31 10:39:26',953981,26989,'','',30,0,2.00718,0.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722331,2,28533,0,0,1,1,0,1,'2024-12-31 10:39:26',956800,'2024-12-31 10:39:31',979561,26989,'','',30,0,0.00596,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722332,2,23554,0,0,1,1,0,1,'2024-12-31 10:39:26',958783,'2024-12-31 10:39:31',979795,26989,'','',30,0,0.00813,0.958,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722333,2,23553,0,0,1,3,0,1,'2024-12-31 10:39:26',960917,'2024-12-31 10:39:31',979999,26989,'','',30,0,0.01197,0.96,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722334,2,23549,0,0,1,3,0,1,'2024-12-31 10:39:31',980636,'2024-12-31 10:39:31',991104,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722335,2,23551,0,0,1,1,0,1,'2024-12-31 10:39:31',991400,'2024-12-31 10:39:31',999852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722336,2,23551,0,0,1,1,0,1,'2024-12-31 10:39:41',4,'2024-12-31 10:39:46',3195,26989,'','',30,0,0.00868,0.048,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722337,2,23549,0,0,1,3,0,1,'2024-12-31 10:39:41',324,'2024-12-31 10:39:46',49,26989,'','',30,0,0.00992,0.05,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722338,2,23548,0,0,1,5,1,1,'2024-12-31 10:39:46',49,'2024-12-31 10:39:48',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722339,2,21395,0,0,1,5,1,1,'2024-12-31 10:39:48',6,'2024-12-31 10:39:50',32616,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722340,2,23551,0,0,1,1,0,1,'2024-12-31 10:40:01',134261,'2024-12-31 10:40:01',143098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722341,2,28533,0,0,1,1,0,1,'2024-12-31 10:40:01',143820,'2024-12-31 10:40:01',149662,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722342,2,21395,0,0,1,5,1,1,'2024-12-31 10:40:06',172577,'2024-12-31 10:40:08',179316,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722343,2,23554,0,0,1,1,0,1,'2024-12-31 10:40:16',247797,'2024-12-31 10:40:16',256448,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722344,2,23552,0,0,1,1,0,1,'2024-12-31 10:40:21',290423,'2024-12-31 10:40:21',299068,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722345,2,28279,0,0,1,1,0,1,'2024-12-31 10:40:21',299348,'2024-12-31 10:40:21',305139,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722346,2,28279,0,0,1,1,0,1,'2024-12-31 10:40:21',307809,'2024-12-31 10:40:26',335392,26989,'','',30,0,0.00502,0.307,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722347,2,23552,0,0,1,1,0,1,'2024-12-31 10:40:21',309774,'2024-12-31 10:40:26',335605,26989,'','',30,0,0.00721,0.309,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722348,2,21396,0,0,1,3,0,1,'2024-12-31 10:40:21',311935,'2024-12-31 10:40:26',335810,26989,'','',30,0,0.01946,0.311,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722349,2,23551,0,0,1,1,0,1,'2024-12-31 10:40:26',335861,'2024-12-31 10:40:26',344682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722350,2,23548,0,0,1,5,1,1,'2024-12-31 10:40:26',347328,'2024-12-31 10:40:31',371538,26989,'','',30,0,2.00707,0.347,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722351,2,21397,0,0,1,5,1,1,'2024-12-31 10:40:26',349260,'2024-12-31 10:40:31',371745,26989,'','',30,0,2.00685,0.349,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722352,2,21395,0,0,1,5,1,1,'2024-12-31 10:40:26',350040,'2024-12-31 10:40:31',371945,26989,'','',30,0,2.00734,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722353,2,28533,0,0,1,1,0,1,'2024-12-31 10:40:31',374318,'2024-12-31 10:40:36',399052,26989,'','',30,0,0.00524,0.374,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722354,2,23554,0,0,1,1,0,1,'2024-12-31 10:40:31',376314,'2024-12-31 10:40:36',399248,26989,'','',30,0,0.00857,0.376,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722355,2,23553,0,0,1,3,0,1,'2024-12-31 10:40:31',377052,'2024-12-31 10:40:36',399435,26989,'','',30,0,0.01126,0.377,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722356,2,23551,0,0,1,1,0,1,'2024-12-31 10:40:46',446368,'2024-12-31 10:40:51',467993,26989,'','',30,0,0.00795,0.446,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722357,2,23549,0,0,1,3,0,1,'2024-12-31 10:40:46',448359,'2024-12-31 10:40:51',468182,26989,'','',30,0,0.0106,0.448,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722358,2,28279,0,0,1,1,0,1,'2024-12-31 10:41:26',626874,'2024-12-31 10:41:31',665804,26989,'','',30,0,0.00631,0.626,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722359,2,23552,0,0,1,1,0,1,'2024-12-31 10:41:26',628814,'2024-12-31 10:41:31',665996,26989,'','',30,0,0.00861,0.628,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722360,2,21396,0,0,1,3,0,1,'2024-12-31 10:41:26',630938,'2024-12-31 10:41:31',666198,26989,'','',30,0,0.02128,0.63,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722361,2,21397,0,0,1,5,1,1,'2024-12-31 10:41:31',666242,'2024-12-31 10:41:33',672579,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722362,2,21397,0,0,1,5,1,1,'2024-12-31 10:41:33',677630,'2024-12-31 10:41:36',712611,26989,'','',30,0,0.99432,2.677,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722363,2,23548,0,0,1,5,1,1,'2024-12-31 10:41:33',675683,'2024-12-31 10:41:36',712835,26989,'','',30,0,0.99673,2.675,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722364,2,28533,0,0,1,1,0,1,'2024-12-31 10:41:36',712910,'2024-12-31 10:41:36',719355,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722365,2,23551,0,0,1,1,0,1,'2024-12-31 10:41:36',719675,'2024-12-31 10:41:36',728041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722366,2,21395,0,0,1,5,1,1,'2024-12-31 10:41:33',679443,'2024-12-31 10:41:36',728504,26989,'','',30,0,2.00667,2.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722367,2,28533,0,0,1,1,0,1,'2024-12-31 10:41:36',731653,'2024-12-31 10:41:41',776199,26989,'','',30,0,0.0049,0.731,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722368,2,23554,0,0,1,1,0,1,'2024-12-31 10:41:36',733580,'2024-12-31 10:41:41',776388,26989,'','',30,0,0.00782,0.733,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722369,2,23553,0,0,1,3,0,1,'2024-12-31 10:41:36',735708,'2024-12-31 10:41:41',776584,26989,'','',30,0,0.00994,0.735,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722370,2,23551,0,0,1,1,0,1,'2024-12-31 10:41:51',841407,'2024-12-31 10:41:56',872242,26989,'','',30,0,0.00783,0.841,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722371,2,23549,0,0,1,3,0,1,'2024-12-31 10:41:51',843346,'2024-12-31 10:41:56',872434,26989,'','',30,0,0.00887,0.843,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722372,2,23553,0,0,1,3,0,1,'2024-12-31 10:42:21',995882,'2024-12-31 10:42:22',0,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722373,2,23548,0,0,1,5,1,1,'2024-12-31 10:42:31',3,'2024-12-31 10:42:33',37,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722374,2,23549,0,0,1,3,0,1,'2024-12-31 10:42:33',19890,'2024-12-31 10:42:33',24543,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722375,2,23551,0,0,1,1,0,1,'2024-12-31 10:42:33',47,'2024-12-31 10:42:33',435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722376,2,28279,0,0,1,1,0,1,'2024-12-31 10:42:33',6,'2024-12-31 10:42:36',0,26989,'','',30,0,0.00498,2.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722377,2,23552,0,0,1,1,0,1,'2024-12-31 10:42:33',56,'2024-12-31 10:42:36',0,26989,'','',30,0,0.00883,2.07,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722378,2,21396,0,0,1,3,0,1,'2024-12-31 10:42:33',3787,'2024-12-31 10:42:36',0,26989,'','',30,0,0.01956,2.073,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722379,2,21397,0,0,1,5,1,1,'2024-12-31 10:42:36',0,'2024-12-31 10:42:41',131718,26989,'','',30,0,2.00643,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722380,2,23548,0,0,1,5,1,1,'2024-12-31 10:42:36',0,'2024-12-31 10:42:41',131917,26989,'','',30,0,2.00652,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722381,2,21395,0,0,1,5,1,1,'2024-12-31 10:42:36',0,'2024-12-31 10:42:41',132115,26989,'','',30,0,2.00643,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722382,2,28533,0,0,1,1,0,1,'2024-12-31 10:42:41',135516,'2024-12-31 10:42:46',151483,26989,'','',30,0,0.00548,0.135,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722383,2,23554,0,0,1,1,0,1,'2024-12-31 10:42:41',137710,'2024-12-31 10:42:46',151657,26989,'','',30,0,0.00841,0.137,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722384,2,23553,0,0,1,3,0,1,'2024-12-31 10:42:41',138804,'2024-12-31 10:42:46',151819,26989,'','',30,0,0.01138,0.138,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722385,2,23551,0,0,1,1,0,1,'2024-12-31 10:42:56',223749,'2024-12-31 10:43:01',266744,26989,'','',30,0,0.00838,0.223,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722386,2,23549,0,0,1,3,0,1,'2024-12-31 10:42:56',225837,'2024-12-31 10:43:01',266940,26989,'','',30,0,0.01277,0.225,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722387,2,28533,0,0,1,1,0,1,'2024-12-31 10:43:01',267619,'2024-12-31 10:43:01',273756,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722388,2,21395,0,0,1,5,1,1,'2024-12-31 10:43:06',299185,'2024-12-31 10:43:08',307006,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722389,2,23554,0,0,1,1,0,1,'2024-12-31 10:43:16',364437,'2024-12-31 10:43:16',373092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722390,2,28279,0,0,1,1,0,1,'2024-12-31 10:43:21',401758,'2024-12-31 10:43:21',408201,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722391,2,23552,0,0,1,1,0,1,'2024-12-31 10:43:21',408508,'2024-12-31 10:43:21',416307,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722392,2,23551,0,0,1,1,0,1,'2024-12-31 10:43:26',436609,'2024-12-31 10:43:26',445359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722393,2,28279,0,0,1,1,0,1,'2024-12-31 10:43:36',490770,'2024-12-31 10:43:41',518546,26989,'','',30,0,0.00529,0.49,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722394,2,23552,0,0,1,1,0,1,'2024-12-31 10:43:36',492739,'2024-12-31 10:43:41',518713,26989,'','',30,0,0.00814,0.492,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722395,2,21396,0,0,1,3,0,1,'2024-12-31 10:43:36',494344,'2024-12-31 10:43:41',518882,26989,'','',30,0,0.0277,0.494,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722396,2,21397,0,0,1,5,1,1,'2024-12-31 10:43:41',521179,'2024-12-31 10:43:46',549372,26989,'','',30,0,2.00758,0.521,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722397,2,23548,0,0,1,5,1,1,'2024-12-31 10:43:41',521665,'2024-12-31 10:43:46',549581,26989,'','',30,0,2.00807,0.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722398,2,21395,0,0,1,5,1,1,'2024-12-31 10:43:41',523663,'2024-12-31 10:43:46',549779,26989,'','',30,0,2.00632,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722399,2,28533,0,0,1,1,0,1,'2024-12-31 10:43:46',552259,'2024-12-31 10:43:51',576428,26989,'','',30,0,0.00565,0.552,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722400,2,23554,0,0,1,1,0,1,'2024-12-31 10:43:46',554548,'2024-12-31 10:43:51',576618,26989,'','',30,0,0.00807,0.554,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722401,2,23553,0,0,1,3,0,1,'2024-12-31 10:43:46',556619,'2024-12-31 10:43:51',576804,26989,'','',30,0,0.01136,0.556,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722402,2,23551,0,0,1,1,0,1,'2024-12-31 10:44:01',627541,'2024-12-31 10:44:06',646806,26989,'','',30,0,0.00797,0.627,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722403,2,23549,0,0,1,3,0,1,'2024-12-31 10:44:01',629504,'2024-12-31 10:44:06',646996,26989,'','',30,0,0.0098,0.629,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722404,2,21397,0,0,1,5,1,1,'2024-12-31 10:44:26',952322,'2024-12-31 10:44:27',926760,26989,'','',30,0,0.975,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722405,2,28533,0,0,1,1,0,1,'2024-12-31 10:44:37',1634,'2024-12-31 10:44:37',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722406,2,23551,0,0,1,1,0,1,'2024-12-31 10:44:37',0,'2024-12-31 10:44:37',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722407,2,28279,0,0,1,1,0,1,'2024-12-31 10:44:37',1,'2024-12-31 10:44:37',1311,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722408,2,28279,0,0,1,1,0,1,'2024-12-31 10:44:41',18588,'2024-12-31 10:44:46',5,26989,'','',30,0,0.00555,0.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722409,2,23552,0,0,1,1,0,1,'2024-12-31 10:44:41',19371,'2024-12-31 10:44:46',5,26989,'','',30,0,0.00906,0.045,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722410,2,21396,0,0,1,3,0,1,'2024-12-31 10:44:41',19934,'2024-12-31 10:44:46',5,26989,'','',30,0,0.02826,0.046,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722411,2,23554,0,0,1,1,0,1,'2024-12-31 10:44:46',5,'2024-12-31 10:44:46',55,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722412,2,21397,0,0,1,5,1,1,'2024-12-31 10:44:46',6,'2024-12-31 10:44:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722413,2,23548,0,0,1,5,1,1,'2024-12-31 10:44:48',104323,'2024-12-31 10:44:51',115687,26989,'','',30,0,0.96881,2.104,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722414,2,21397,0,0,1,5,1,1,'2024-12-31 10:44:48',102406,'2024-12-31 10:44:51',115890,26989,'','',30,0,0.97115,2.102,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722415,2,21395,0,0,1,5,1,1,'2024-12-31 10:44:48',105672,'2024-12-31 10:44:51',116296,26989,'','',30,0,2.00784,2.105,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722416,2,28533,0,0,1,1,0,1,'2024-12-31 10:44:51',118452,'2024-12-31 10:44:56',137378,26989,'','',30,0,0.00496,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722417,2,23554,0,0,1,1,0,1,'2024-12-31 10:44:51',120310,'2024-12-31 10:44:56',137575,26989,'','',30,0,0.00815,0.12,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722418,2,23553,0,0,1,3,0,1,'2024-12-31 10:44:51',122349,'2024-12-31 10:44:56',137762,26989,'','',30,0,0.01036,0.122,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722419,2,23551,0,0,1,1,0,1,'2024-12-31 10:45:06',204277,'2024-12-31 10:45:11',216652,26989,'','',30,0,0.00788,0.204,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722420,2,23549,0,0,1,3,0,1,'2024-12-31 10:45:06',206189,'2024-12-31 10:45:11',216835,26989,'','',30,0,0.01056,0.206,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722421,2,23553,0,0,1,3,0,1,'2024-12-31 10:45:21',270405,'2024-12-31 10:45:21',282040,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722422,2,23548,0,0,1,5,1,1,'2024-12-31 10:45:26',322864,'2024-12-31 10:45:26',484874,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722423,2,23549,0,0,1,3,0,1,'2024-12-31 10:45:31',517414,'2024-12-31 10:45:31',527686,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722424,2,23551,0,0,1,1,0,1,'2024-12-31 10:45:31',527963,'2024-12-31 10:45:31',536353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722425,2,23548,0,0,1,5,1,1,'2024-12-31 10:45:46',625865,'2024-12-31 10:45:48',633107,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722426,2,21395,0,0,1,5,1,1,'2024-12-31 10:45:48',633411,'2024-12-31 10:45:50',640515,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722427,2,28279,0,0,1,1,0,1,'2024-12-31 10:45:50',643103,'2024-12-31 10:45:51',668710,26989,'','',30,0,0.00518,4.643,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722428,2,23552,0,0,1,1,0,1,'2024-12-31 10:45:50',645040,'2024-12-31 10:45:51',668894,26989,'','',30,0,0.00797,4.645,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722429,2,21396,0,0,1,3,0,1,'2024-12-31 10:45:50',646688,'2024-12-31 10:45:51',669061,26989,'','',30,0,0.02368,4.646,0,'OK - 192.168.77.159: rta 0.900ms, lost 0%','rta=0.900ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722430,2,23548,0,0,1,5,1,1,'2024-12-31 10:45:51',671378,'2024-12-31 10:45:56',712300,26989,'','',30,0,2.00656,0.671,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722431,2,21397,0,0,1,5,1,1,'2024-12-31 10:45:51',673301,'2024-12-31 10:45:56',712504,26989,'','',30,0,2.0064,0.673,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722432,2,21395,0,0,1,5,1,1,'2024-12-31 10:45:51',674910,'2024-12-31 10:45:56',712718,26989,'','',30,0,2.00651,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722433,2,28533,0,0,1,1,0,1,'2024-12-31 10:45:56',717387,'2024-12-31 10:46:01',763128,26989,'','',30,0,0.00997,0.717,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722434,2,23554,0,0,1,1,0,1,'2024-12-31 10:45:56',719462,'2024-12-31 10:46:01',763327,26989,'','',30,0,0.00988,0.719,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722435,2,23553,0,0,1,3,0,1,'2024-12-31 10:45:56',721473,'2024-12-31 10:46:01',763511,26989,'','',30,0,0.01142,0.721,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722436,2,23551,0,0,1,1,0,1,'2024-12-31 10:46:01',763562,'2024-12-31 10:46:01',772303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722437,2,23551,0,0,1,1,0,1,'2024-12-31 10:46:11',818908,'2024-12-31 10:46:16',854185,26989,'','',30,0,0.0078,0.818,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722438,2,23549,0,0,1,3,0,1,'2024-12-31 10:46:11',820869,'2024-12-31 10:46:16',854379,26989,'','',30,0,0.01374,0.82,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722439,2,23554,0,0,1,1,0,1,'2024-12-31 10:46:16',855480,'2024-12-31 10:46:16',864274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722440,2,28279,0,0,1,1,0,1,'2024-12-31 10:46:21',911350,'2024-12-31 10:46:21',917446,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722441,2,23552,0,0,1,1,0,1,'2024-12-31 10:46:21',917723,'2024-12-31 10:46:21',925443,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722442,2,28279,0,0,1,1,0,1,'2024-12-31 10:46:51',314,'2024-12-31 10:46:56',3965,26989,'','',30,0,0.00531,0.047,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722443,2,23552,0,0,1,1,0,1,'2024-12-31 10:46:51',4,'2024-12-31 10:46:56',61,26989,'','',30,0,0.00789,0.049,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722444,2,21396,0,0,1,3,0,1,'2024-12-31 10:46:51',21274,'2024-12-31 10:46:56',3980,26989,'','',30,0,0.02659,0.051,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722445,2,23548,0,0,1,5,1,1,'2024-12-31 10:46:56',7,'2024-12-31 10:47:01',108435,26989,'','',30,0,2.00551,0.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722446,2,21397,0,0,1,5,1,1,'2024-12-31 10:46:56',0,'2024-12-31 10:47:01',108637,26989,'','',30,0,2.00618,0.08,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722447,2,21395,0,0,1,5,1,1,'2024-12-31 10:46:56',0,'2024-12-31 10:47:01',108844,26989,'','',30,0,2.00586,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722448,2,28533,0,0,1,1,0,1,'2024-12-31 10:47:01',111118,'2024-12-31 10:47:06',134522,26989,'','',30,0,0.00523,0.111,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722449,2,23554,0,0,1,1,0,1,'2024-12-31 10:47:01',113041,'2024-12-31 10:47:06',134709,26989,'','',30,0,0.00869,0.113,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722450,2,23553,0,0,1,3,0,1,'2024-12-31 10:47:01',115126,'2024-12-31 10:47:06',134890,26989,'','',30,0,0.01055,0.115,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722451,2,23551,0,0,1,1,0,1,'2024-12-31 10:47:16',190499,'2024-12-31 10:47:21',222435,26989,'','',30,0,0.00771,0.19,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722452,2,23549,0,0,1,3,0,1,'2024-12-31 10:47:16',192429,'2024-12-31 10:47:21',222632,26989,'','',30,0,0.01,0.192,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722453,2,21397,0,0,1,5,1,1,'2024-12-31 10:47:31',279429,'2024-12-31 10:47:33',286997,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722454,2,28533,0,0,1,1,0,1,'2024-12-31 10:47:36',338959,'2024-12-31 10:47:36',356395,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722455,2,23551,0,0,1,1,0,1,'2024-12-31 10:47:36',356672,'2024-12-31 10:47:36',365143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722456,2,28279,0,0,1,1,0,1,'2024-12-31 10:47:36',365396,'2024-12-31 10:47:36',371047,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722457,2,23554,0,0,1,1,0,1,'2024-12-31 10:47:46',446372,'2024-12-31 10:47:46',454925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722458,2,28279,0,0,1,1,0,1,'2024-12-31 10:47:56',519355,'2024-12-31 10:48:01',554611,26989,'','',30,0,0.0063,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722459,2,23552,0,0,1,1,0,1,'2024-12-31 10:47:56',521281,'2024-12-31 10:48:01',554803,26989,'','',30,0,0.00791,0.521,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722460,2,21396,0,0,1,3,0,1,'2024-12-31 10:47:56',523432,'2024-12-31 10:48:01',554978,26989,'','',30,0,0.02583,0.523,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722461,2,23548,0,0,1,5,1,1,'2024-12-31 10:48:01',557606,'2024-12-31 10:48:06',583047,26989,'','',30,0,2.00834,0.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722462,2,21395,0,0,1,5,1,1,'2024-12-31 10:48:01',560333,'2024-12-31 10:48:06',583245,26989,'','',30,0,2.00656,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722463,2,21397,0,0,1,5,1,1,'2024-12-31 10:48:01',559404,'2024-12-31 10:48:06',583444,26989,'','',30,0,2.00818,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722464,2,28533,0,0,1,1,0,1,'2024-12-31 10:48:06',586131,'2024-12-31 10:48:11',611878,26989,'','',30,0,0.00519,0.586,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722465,2,23554,0,0,1,1,0,1,'2024-12-31 10:48:06',588030,'2024-12-31 10:48:11',612073,26989,'','',30,0,0.00827,0.588,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722466,2,23553,0,0,1,3,0,1,'2024-12-31 10:48:06',590142,'2024-12-31 10:48:11',612250,26989,'','',30,0,0.01094,0.59,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722467,2,23551,0,0,1,1,0,1,'2024-12-31 10:48:21',662266,'2024-12-31 10:48:26',692696,26989,'','',30,0,0.00806,0.662,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722468,2,23549,0,0,1,3,0,1,'2024-12-31 10:48:21',664349,'2024-12-31 10:48:26',692892,26989,'','',30,0,0.01016,0.664,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722469,2,23548,0,0,1,5,1,1,'2024-12-31 10:48:26',693131,'2024-12-31 10:48:26',875497,26989,'','',30,0,0.182,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722470,2,23551,0,0,1,1,0,1,'2024-12-31 10:48:41',964033,'2024-12-31 10:48:41',973425,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722471,2,23548,0,0,1,5,1,1,'2024-12-31 10:48:46',997069,'2024-12-31 10:48:49',2298,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722472,2,21395,0,0,1,5,1,1,'2024-12-31 10:48:49',2464,'2024-12-31 10:48:51',70,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722473,2,23551,0,0,1,1,0,1,'2024-12-31 10:49:01',0,'2024-12-31 10:49:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722474,2,28533,0,0,1,1,0,1,'2024-12-31 10:49:01',0,'2024-12-31 10:49:01',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722475,2,28279,0,0,1,1,0,1,'2024-12-31 10:49:01',0,'2024-12-31 10:49:06',122146,26989,'','',30,0,0.00511,0.098,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722476,2,23552,0,0,1,1,0,1,'2024-12-31 10:49:01',100583,'2024-12-31 10:49:06',122338,26989,'','',30,0,0.00874,0.1,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722477,2,21396,0,0,1,3,0,1,'2024-12-31 10:49:01',102153,'2024-12-31 10:49:06',122536,26989,'','',30,0,0.02196,0.102,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722478,2,21395,0,0,1,5,1,1,'2024-12-31 10:49:06',122581,'2024-12-31 10:49:08',130016,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722479,2,21395,0,0,1,5,1,1,'2024-12-31 10:49:08',134511,'2024-12-31 10:49:11',163096,26989,'','',30,0,0.99385,2.134,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722480,2,23548,0,0,1,5,1,1,'2024-12-31 10:49:08',132592,'2024-12-31 10:49:11',163322,26989,'','',30,0,2.0059,2.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722481,2,21397,0,0,1,5,1,1,'2024-12-31 10:49:08',136235,'2024-12-31 10:49:11',163536,26989,'','',30,0,2.00773,2.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722482,2,28533,0,0,1,1,0,1,'2024-12-31 10:49:11',165974,'2024-12-31 10:49:16',207614,26989,'','',30,0,0.00516,0.165,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722483,2,23554,0,0,1,1,0,1,'2024-12-31 10:49:11',167949,'2024-12-31 10:49:16',207781,26989,'','',30,0,0.00816,0.167,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722484,2,23553,0,0,1,3,0,1,'2024-12-31 10:49:11',169905,'2024-12-31 10:49:16',207939,26989,'','',30,0,0.01238,0.169,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722485,2,28279,0,0,1,1,0,1,'2024-12-31 10:49:21',239466,'2024-12-31 10:49:21',245769,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722486,2,23552,0,0,1,1,0,1,'2024-12-31 10:49:21',246004,'2024-12-31 10:49:21',254091,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722487,2,23551,0,0,1,1,0,1,'2024-12-31 10:49:26',278495,'2024-12-31 10:49:26',287212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722488,2,23551,0,0,1,1,0,1,'2024-12-31 10:49:26',289611,'2024-12-31 10:49:31',316988,26989,'','',30,0,0.00767,0.289,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722489,2,23549,0,0,1,3,0,1,'2024-12-31 10:49:26',291501,'2024-12-31 10:49:31',317171,26989,'','',30,0,0.0097,0.291,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722490,2,28279,0,0,1,1,0,1,'2024-12-31 10:50:06',484407,'2024-12-31 10:50:11',506500,26989,'','',30,0,0.00635,0.484,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722491,2,23552,0,0,1,1,0,1,'2024-12-31 10:50:06',486436,'2024-12-31 10:50:11',506665,26989,'','',30,0,0.00757,0.486,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722492,2,21396,0,0,1,3,0,1,'2024-12-31 10:50:06',488546,'2024-12-31 10:50:11',506835,26989,'','',30,0,0.0202,0.488,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722493,2,21395,0,0,1,5,1,1,'2024-12-31 10:50:11',509059,'2024-12-31 10:50:16',539558,26989,'','',30,0,2.00609,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722494,2,21397,0,0,1,5,1,1,'2024-12-31 10:50:11',511969,'2024-12-31 10:50:16',539732,26989,'','',30,0,2.00678,0.511,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722495,2,23548,0,0,1,5,1,1,'2024-12-31 10:50:11',510927,'2024-12-31 10:50:16',539906,26989,'','',30,0,2.00965,0.51,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722496,2,28533,0,0,1,1,0,1,'2024-12-31 10:50:16',542126,'2024-12-31 10:50:21',570444,26989,'','',30,0,0.00611,0.542,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722497,2,23554,0,0,1,1,0,1,'2024-12-31 10:50:16',544013,'2024-12-31 10:50:21',570629,26989,'','',30,0,0.00794,0.543,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722498,2,23553,0,0,1,3,0,1,'2024-12-31 10:50:16',546047,'2024-12-31 10:50:21',570796,26989,'','',30,0,0.01011,0.546,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722499,2,21397,0,0,1,5,1,1,'2024-12-31 10:50:31',622280,'2024-12-31 10:50:33',628405,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722500,2,23551,0,0,1,1,0,1,'2024-12-31 10:50:33',631412,'2024-12-31 10:50:36',670233,26989,'','',30,0,0.00763,2.631,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722501,2,23549,0,0,1,3,0,1,'2024-12-31 10:50:33',633292,'2024-12-31 10:50:36',670442,26989,'','',30,0,0.00925,2.633,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722502,2,28533,0,0,1,1,0,1,'2024-12-31 10:50:36',670519,'2024-12-31 10:50:36',681881,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722503,2,28279,0,0,1,1,0,1,'2024-12-31 10:50:36',682437,'2024-12-31 10:50:36',688130,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722504,2,23552,0,0,1,1,0,1,'2024-12-31 10:50:41',730832,'2024-12-31 10:50:41',739443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722505,2,23554,0,0,1,1,0,1,'2024-12-31 10:50:46',771594,'2024-12-31 10:50:46',780128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722506,2,28279,0,0,1,1,0,1,'2024-12-31 10:51:11',918721,'2024-12-31 10:51:16',935870,26989,'','',30,0,0.00532,0.918,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722507,2,23552,0,0,1,1,0,1,'2024-12-31 10:51:11',920668,'2024-12-31 10:51:16',936059,26989,'','',30,0,0.00721,0.92,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722508,2,21396,0,0,1,3,0,1,'2024-12-31 10:51:11',922688,'2024-12-31 10:51:16',936248,26989,'','',30,0,0.02664,0.922,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722509,2,23553,0,0,1,3,0,1,'2024-12-31 10:51:21',983783,'2024-12-31 10:51:21',995616,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722510,2,21395,0,0,1,5,1,1,'2024-12-31 10:51:16',938600,'2024-12-31 10:51:21',995990,26989,'','',30,0,2.00641,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722511,2,21397,0,0,1,5,1,1,'2024-12-31 10:51:16',940549,'2024-12-31 10:51:21',996172,26989,'','',30,0,2.00629,0.94,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722512,2,23548,0,0,1,5,1,1,'2024-12-31 10:51:16',941571,'2024-12-31 10:51:21',996344,26989,'','',30,0,2.00624,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722513,2,28533,0,0,1,1,0,1,'2024-12-31 10:51:21',998915,'2024-12-31 10:51:26',5993,26989,'','',30,0,0.00498,0.998,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722514,2,23554,0,0,1,1,0,1,'2024-12-31 10:51:22',0,'2024-12-31 10:51:26',6114,26989,'','',30,0,0.00873,1,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722515,2,23553,0,0,1,3,0,1,'2024-12-31 10:51:22',1332,'2024-12-31 10:51:26',11,26989,'','',30,0,0.0115,1.002,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722516,2,23549,0,0,1,3,0,1,'2024-12-31 10:51:31',1718,'2024-12-31 10:51:31',37,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722517,2,23551,0,0,1,1,0,1,'2024-12-31 10:51:31',2448,'2024-12-31 10:51:31',22929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722518,2,23551,0,0,1,1,0,1,'2024-12-31 10:51:36',0,'2024-12-31 10:51:41',132167,26989,'','',30,0,0.0078,0.081,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722519,2,23549,0,0,1,3,0,1,'2024-12-31 10:51:36',0,'2024-12-31 10:51:41',132367,26989,'','',30,0,0.01039,0.083,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722520,2,23548,0,0,1,5,1,1,'2024-12-31 10:51:46',158138,'2024-12-31 10:51:48',165514,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722521,2,21395,0,0,1,5,1,1,'2024-12-31 10:51:48',165781,'2024-12-31 10:51:50',172828,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722522,2,23551,0,0,1,1,0,1,'2024-12-31 10:52:01',273679,'2024-12-31 10:52:01',282484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722523,2,28533,0,0,1,1,0,1,'2024-12-31 10:52:01',283167,'2024-12-31 10:52:01',289166,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722524,2,21395,0,0,1,5,1,1,'2024-12-31 10:52:06',314299,'2024-12-31 10:52:08',320792,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722525,2,23554,0,0,1,1,0,1,'2024-12-31 10:52:16',375191,'2024-12-31 10:52:16',383931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722526,2,28279,0,0,1,1,0,1,'2024-12-31 10:52:16',386440,'2024-12-31 10:52:21',435053,26989,'','',30,0,0.00497,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722527,2,23552,0,0,1,1,0,1,'2024-12-31 10:52:16',388375,'2024-12-31 10:52:21',435248,26989,'','',30,0,0.00768,0.388,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722528,2,21396,0,0,1,3,0,1,'2024-12-31 10:52:16',389274,'2024-12-31 10:52:21',435450,26989,'','',30,0,0.02747,0.389,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722529,2,21395,0,0,1,5,1,1,'2024-12-31 10:52:21',438969,'2024-12-31 10:52:26',466758,26989,'','',30,0,2.00691,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722530,2,21397,0,0,1,5,1,1,'2024-12-31 10:52:21',441202,'2024-12-31 10:52:26',466974,26989,'','',30,0,2.00666,0.441,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722531,2,23548,0,0,1,5,1,1,'2024-12-31 10:52:21',443451,'2024-12-31 10:52:26',467175,26989,'','',30,0,2.0064,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722532,2,23551,0,0,1,1,0,1,'2024-12-31 10:52:26',467220,'2024-12-31 10:52:26',476073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722533,2,28533,0,0,1,1,0,1,'2024-12-31 10:52:26',478656,'2024-12-31 10:52:31',511755,26989,'','',30,0,0.00495,0.478,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722534,2,23554,0,0,1,1,0,1,'2024-12-31 10:52:26',480596,'2024-12-31 10:52:31',511943,26989,'','',30,0,0.00857,0.48,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722535,2,23553,0,0,1,3,0,1,'2024-12-31 10:52:26',482210,'2024-12-31 10:52:31',512130,26989,'','',30,0,0.01049,0.482,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722536,2,23551,0,0,1,1,0,1,'2024-12-31 10:52:41',555946,'2024-12-31 10:52:46',578845,26989,'','',30,0,0.00824,0.555,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722537,2,23549,0,0,1,3,0,1,'2024-12-31 10:52:41',557779,'2024-12-31 10:52:46',579028,26989,'','',30,0,0.00972,0.557,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722538,2,28279,0,0,1,1,0,1,'2024-12-31 10:53:21',731624,'2024-12-31 10:53:26',766874,26989,'','',30,0,0.00531,0.731,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722539,2,23552,0,0,1,1,0,1,'2024-12-31 10:53:21',733737,'2024-12-31 10:53:26',767069,26989,'','',30,0,0.00893,0.733,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722540,2,21396,0,0,1,3,0,1,'2024-12-31 10:53:21',735359,'2024-12-31 10:53:26',767247,26989,'','',30,0,0.01926,0.735,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722541,2,21397,0,0,1,5,1,1,'2024-12-31 10:53:31',801301,'2024-12-31 10:53:33',808889,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722542,2,21397,0,0,1,5,1,1,'2024-12-31 10:53:26',771579,'2024-12-31 10:53:33',809282,26989,'','',30,0,1.17091,0.771,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722543,2,23548,0,0,1,5,1,1,'2024-12-31 10:53:26',773128,'2024-12-31 10:53:33',809464,26989,'','',30,0,1.16942,0.773,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722544,2,21395,0,0,1,5,1,1,'2024-12-31 10:53:26',769659,'2024-12-31 10:53:33',809644,26989,'','',30,0,2.0065,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722545,2,28533,0,0,1,1,0,1,'2024-12-31 10:53:33',812510,'2024-12-31 10:53:36',855666,26989,'','',30,0,0.00615,2.812,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722546,2,23554,0,0,1,1,0,1,'2024-12-31 10:53:33',814416,'2024-12-31 10:53:36',855853,26989,'','',30,0,0.00798,2.814,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722547,2,23553,0,0,1,3,0,1,'2024-12-31 10:53:33',816494,'2024-12-31 10:53:36',856020,26989,'','',30,0,0.01051,2.816,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722548,2,23551,0,0,1,1,0,1,'2024-12-31 10:53:36',856302,'2024-12-31 10:53:36',865636,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722549,2,21397,0,0,1,5,1,1,'2024-12-31 10:53:46',927232,'2024-12-31 10:53:48',933530,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722550,2,23551,0,0,1,1,0,1,'2024-12-31 10:53:48',935971,'2024-12-31 10:53:51',964874,26989,'','',30,0,0.00776,2.935,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722551,2,23549,0,0,1,3,0,1,'2024-12-31 10:53:48',937914,'2024-12-31 10:53:51',965046,26989,'','',30,0,0.00988,2.937,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722552,2,23553,0,0,1,3,0,1,'2024-12-31 10:54:21',0,'2024-12-31 10:54:21',108688,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722553,2,23548,0,0,1,5,1,1,'2024-12-31 10:54:26',135778,'2024-12-31 10:54:26',309543,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722554,2,28279,0,0,1,1,0,1,'2024-12-31 10:54:26',311964,'2024-12-31 10:54:31',344681,26989,'','',30,0,0.00487,0.311,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722555,2,23552,0,0,1,1,0,1,'2024-12-31 10:54:26',313658,'2024-12-31 10:54:31',344855,26989,'','',30,0,0.00813,0.313,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722556,2,21396,0,0,1,3,0,1,'2024-12-31 10:54:26',315823,'2024-12-31 10:54:31',345038,26989,'','',30,0,0.01999,0.315,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722557,2,23549,0,0,1,3,0,1,'2024-12-31 10:54:31',345571,'2024-12-31 10:54:31',355809,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722558,2,23551,0,0,1,1,0,1,'2024-12-31 10:54:31',356053,'2024-12-31 10:54:31',364429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722559,2,21397,0,0,1,5,1,1,'2024-12-31 10:54:33',372227,'2024-12-31 10:54:36',399596,26989,'','',30,0,2.00752,0.372,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722560,2,23548,0,0,1,5,1,1,'2024-12-31 10:54:33',374257,'2024-12-31 10:54:36',399773,26989,'','',30,0,2.00741,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722561,2,21395,0,0,1,5,1,1,'2024-12-31 10:54:33',376432,'2024-12-31 10:54:36',399944,26989,'','',30,0,2.00723,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722562,2,28533,0,0,1,1,0,1,'2024-12-31 10:54:36',402211,'2024-12-31 10:54:41',442002,26989,'','',30,0,0.00507,0.402,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722563,2,23554,0,0,1,1,0,1,'2024-12-31 10:54:36',404080,'2024-12-31 10:54:41',442203,26989,'','',30,0,0.0089,0.404,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722564,2,23553,0,0,1,3,0,1,'2024-12-31 10:54:36',405795,'2024-12-31 10:54:41',442388,26989,'','',30,0,0.01066,0.405,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722565,2,23551,0,0,1,1,0,1,'2024-12-31 10:54:51',509686,'2024-12-31 10:54:56',548557,26989,'','',30,0,0.00856,0.509,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722566,2,23549,0,0,1,3,0,1,'2024-12-31 10:54:51',511865,'2024-12-31 10:54:56',548749,26989,'','',30,0,0.0089,0.511,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722567,2,28533,0,0,1,1,0,1,'2024-12-31 10:55:01',590105,'2024-12-31 10:55:01',596251,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722568,2,21395,0,0,1,5,1,1,'2024-12-31 10:55:06',617477,'2024-12-31 10:55:08',624903,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722569,2,23554,0,0,1,1,0,1,'2024-12-31 10:55:16',684382,'2024-12-31 10:55:16',693104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722570,2,28279,0,0,1,1,0,1,'2024-12-31 10:55:21',739482,'2024-12-31 10:55:21',745900,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722571,2,23552,0,0,1,1,0,1,'2024-12-31 10:55:21',746169,'2024-12-31 10:55:21',754208,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722572,2,23551,0,0,1,1,0,1,'2024-12-31 10:55:26',780360,'2024-12-31 10:55:26',788976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722573,2,28279,0,0,1,1,0,1,'2024-12-31 10:55:31',822872,'2024-12-31 10:55:36',847219,26989,'','',30,0,0.00607,0.822,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722574,2,23552,0,0,1,1,0,1,'2024-12-31 10:55:31',824824,'2024-12-31 10:55:36',847405,26989,'','',30,0,0.00824,0.824,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722575,2,21396,0,0,1,3,0,1,'2024-12-31 10:55:31',827040,'2024-12-31 10:55:36',847583,26989,'','',30,0,0.02674,0.827,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722576,2,21397,0,0,1,5,1,1,'2024-12-31 10:55:36',850052,'2024-12-31 10:55:41',880621,26989,'','',30,0,2.00674,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722577,2,23548,0,0,1,5,1,1,'2024-12-31 10:55:36',851969,'2024-12-31 10:55:41',880832,26989,'','',30,0,2.00652,0.851,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722578,2,21395,0,0,1,5,1,1,'2024-12-31 10:55:36',854218,'2024-12-31 10:55:41',881014,26989,'','',30,0,2.00631,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722579,2,28533,0,0,1,1,0,1,'2024-12-31 10:55:41',883239,'2024-12-31 10:55:46',895473,26989,'','',30,0,0.00508,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722580,2,23554,0,0,1,1,0,1,'2024-12-31 10:55:41',885105,'2024-12-31 10:55:46',895680,26989,'','',30,0,0.00802,0.885,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722581,2,23553,0,0,1,3,0,1,'2024-12-31 10:55:41',887254,'2024-12-31 10:55:46',895867,26989,'','',30,0,0.01111,0.887,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722582,2,23551,0,0,1,1,0,1,'2024-12-31 10:55:56',943355,'2024-12-31 10:56:01',972902,26989,'','',30,0,0.01572,0.943,0,'OK - 192.168.77.29: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722583,2,23549,0,0,1,3,0,1,'2024-12-31 10:55:56',945266,'2024-12-31 10:56:01',973092,26989,'','',30,0,0.01666,0.945,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722584,2,21397,0,0,1,5,1,1,'2024-12-31 10:56:31',113865,'2024-12-31 10:56:33',120998,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722585,2,28533,0,0,1,1,0,1,'2024-12-31 10:56:36',160227,'2024-12-31 10:56:36',166742,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722586,2,23551,0,0,1,1,0,1,'2024-12-31 10:56:36',167072,'2024-12-31 10:56:36',175557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722587,2,28279,0,0,1,1,0,1,'2024-12-31 10:56:36',175844,'2024-12-31 10:56:36',181448,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722588,2,28279,0,0,1,1,0,1,'2024-12-31 10:56:36',184865,'2024-12-31 10:56:41',222383,26989,'','',30,0,0.00623,0.184,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722589,2,23552,0,0,1,1,0,1,'2024-12-31 10:56:36',186843,'2024-12-31 10:56:41',222549,26989,'','',30,0,0.00824,0.186,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722590,2,21396,0,0,1,3,0,1,'2024-12-31 10:56:36',188950,'2024-12-31 10:56:41',222722,26989,'','',30,0,0.01897,0.188,0,'OK - 192.168.77.159: rta 0.685ms, lost 0%','rta=0.685ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722591,2,23554,0,0,1,1,0,1,'2024-12-31 10:56:46',259997,'2024-12-31 10:56:46',268515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722592,2,21397,0,0,1,5,1,1,'2024-12-31 10:56:41',225435,'2024-12-31 10:56:46',268955,26989,'','',30,0,2.00611,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722593,2,23548,0,0,1,5,1,1,'2024-12-31 10:56:41',227567,'2024-12-31 10:56:46',269156,26989,'','',30,0,2.0061,0.227,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722594,2,21395,0,0,1,5,1,1,'2024-12-31 10:56:41',229615,'2024-12-31 10:56:46',269357,26989,'','',30,0,2.00691,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722595,2,28533,0,0,1,1,0,1,'2024-12-31 10:56:46',271900,'2024-12-31 10:56:51',309156,26989,'','',30,0,0.0049,0.271,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722596,2,23554,0,0,1,1,0,1,'2024-12-31 10:56:46',273810,'2024-12-31 10:56:51',309357,26989,'','',30,0,0.00806,0.273,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722597,2,23553,0,0,1,3,0,1,'2024-12-31 10:56:46',274816,'2024-12-31 10:56:51',309538,26989,'','',30,0,0.01148,0.274,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722598,2,23551,0,0,1,1,0,1,'2024-12-31 10:57:01',362868,'2024-12-31 10:57:06',391167,26989,'','',30,0,0.00787,0.362,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722599,2,23549,0,0,1,3,0,1,'2024-12-31 10:57:01',364792,'2024-12-31 10:57:06',391363,26989,'','',30,0,0.01057,0.364,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722600,2,23553,0,0,1,3,0,1,'2024-12-31 10:57:21',484921,'2024-12-31 10:57:21',496889,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722601,2,23548,0,0,1,5,1,1,'2024-12-31 10:57:26',536603,'2024-12-31 10:57:26',687872,26989,'','',30,0,0.151,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722602,2,23551,0,0,1,1,0,1,'2024-12-31 10:57:31',717770,'2024-12-31 10:57:31',727063,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722603,2,23549,0,0,1,3,0,1,'2024-12-31 10:57:31',727348,'2024-12-31 10:57:32',23267,26989,'','',30,0,0.328,0,0,'OK - 84.38.95.222: rta 16.126ms, lost 0%','rta=16.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722604,2,28279,0,0,1,1,0,1,'2024-12-31 10:57:41',0,'2024-12-31 10:57:46',110596,26989,'','',30,0,0.00579,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722605,2,23552,0,0,1,1,0,1,'2024-12-31 10:57:41',0,'2024-12-31 10:57:46',110793,26989,'','',30,0,0.00834,0.094,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722606,2,21396,0,0,1,3,0,1,'2024-12-31 10:57:41',0,'2024-12-31 10:57:46',111010,26989,'','',30,0,0.02407,0.096,0,'OK - 192.168.77.159: rta 0.959ms, lost 0%','rta=0.959ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722607,2,23548,0,0,1,5,1,1,'2024-12-31 10:57:46',111062,'2024-12-31 10:57:48',117419,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722608,2,21395,0,0,1,5,1,1,'2024-12-31 10:57:48',117711,'2024-12-31 10:57:50',124784,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722609,2,21395,0,0,1,5,1,1,'2024-12-31 10:57:50',129954,'2024-12-31 10:57:51',132527,26989,'','',30,0,0.99315,4.129,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722610,2,28533,0,0,1,1,0,1,'2024-12-31 10:57:51',135050,'2024-12-31 10:57:56',173931,26989,'','',30,0,0.00565,0.135,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722611,2,23554,0,0,1,1,0,1,'2024-12-31 10:57:51',137300,'2024-12-31 10:57:56',174157,26989,'','',30,0,0.00926,0.137,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722612,2,23553,0,0,1,3,0,1,'2024-12-31 10:57:51',139171,'2024-12-31 10:57:56',174350,26989,'','',30,0,0.01071,0.139,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722613,2,23548,0,0,1,5,1,1,'2024-12-31 10:57:50',127948,'2024-12-31 10:57:56',174555,26989,'','',30,0,2.00629,4.127,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722614,2,21397,0,0,1,5,1,1,'2024-12-31 10:57:50',127396,'2024-12-31 10:57:56',174751,26989,'','',30,0,2.00981,4.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722615,2,23551,0,0,1,1,0,1,'2024-12-31 10:58:01',207683,'2024-12-31 10:58:01',216752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722616,2,21395,0,0,1,5,1,1,'2024-12-31 10:58:06',227100,'2024-12-31 10:58:08',235330,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722617,2,23551,0,0,1,1,0,1,'2024-12-31 10:58:08',237808,'2024-12-31 10:58:11',259981,26989,'','',30,0,0.00771,2.237,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722618,2,23549,0,0,1,3,0,1,'2024-12-31 10:58:08',239707,'2024-12-31 10:58:11',260159,26989,'','',30,0,0.01104,2.239,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722619,2,23554,0,0,1,1,0,1,'2024-12-31 10:58:16',293406,'2024-12-31 10:58:16',302042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722620,2,28279,0,0,1,1,0,1,'2024-12-31 10:58:21',336789,'2024-12-31 10:58:21',343291,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722621,2,23552,0,0,1,1,0,1,'2024-12-31 10:58:21',343599,'2024-12-31 10:58:21',351405,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722622,2,23551,0,0,1,1,0,1,'2024-12-31 10:58:26',374740,'2024-12-31 10:58:26',383591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722623,2,28279,0,0,1,1,0,1,'2024-12-31 10:58:46',481718,'2024-12-31 10:58:51',506672,26989,'','',30,0,0.00711,0.481,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722624,2,23552,0,0,1,1,0,1,'2024-12-31 10:58:46',483539,'2024-12-31 10:58:51',506872,26989,'','',30,0,0.00853,0.483,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722625,2,21396,0,0,1,3,0,1,'2024-12-31 10:58:46',485134,'2024-12-31 10:58:51',507070,26989,'','',30,0,0.02769,0.485,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722626,2,21395,0,0,1,5,1,1,'2024-12-31 10:58:51',509473,'2024-12-31 10:58:56',539275,26989,'','',30,0,2.00652,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722627,2,28533,0,0,1,1,0,1,'2024-12-31 10:58:56',541578,'2024-12-31 10:59:01',583096,26989,'','',30,0,0.0051,0.541,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722628,2,23554,0,0,1,1,0,1,'2024-12-31 10:58:56',543510,'2024-12-31 10:59:01',583286,26989,'','',30,0,0.00801,0.543,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722629,2,23553,0,0,1,3,0,1,'2024-12-31 10:58:56',545531,'2024-12-31 10:59:01',583446,26989,'','',30,0,0.01194,0.545,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722630,2,23548,0,0,1,5,1,1,'2024-12-31 10:58:56',547948,'2024-12-31 10:59:01',583624,26989,'','',30,0,2.00687,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722631,2,21397,0,0,1,5,1,1,'2024-12-31 10:58:56',549788,'2024-12-31 10:59:01',583809,26989,'','',30,0,2.00719,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722632,2,23551,0,0,1,1,0,1,'2024-12-31 10:59:11',637286,'2024-12-31 10:59:16',658003,26989,'','',30,0,0.00783,0.637,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722633,2,23549,0,0,1,3,0,1,'2024-12-31 10:59:11',639248,'2024-12-31 10:59:16',658167,26989,'','',30,0,0.0092,0.639,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722634,2,21397,0,0,1,5,1,1,'2024-12-31 10:59:31',746328,'2024-12-31 10:59:33',753780,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722635,2,28533,0,0,1,1,0,1,'2024-12-31 10:59:36',793690,'2024-12-31 10:59:36',800262,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722636,2,23551,0,0,1,1,0,1,'2024-12-31 10:59:36',800516,'2024-12-31 10:59:36',809052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722637,2,28279,0,0,1,1,0,1,'2024-12-31 10:59:36',809293,'2024-12-31 10:59:36',814956,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722638,2,23554,0,0,1,1,0,1,'2024-12-31 10:59:46',870414,'2024-12-31 10:59:46',878953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722639,2,28279,0,0,1,1,0,1,'2024-12-31 10:59:52',26528,'2024-12-31 10:59:56',0,26989,'','',30,0,0.00618,1.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722640,2,23552,0,0,1,1,0,1,'2024-12-31 10:59:52',27499,'2024-12-31 10:59:56',0,26989,'','',30,0,0.00798,1.065,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722641,2,21396,0,0,1,3,0,1,'2024-12-31 10:59:52',28567,'2024-12-31 10:59:56',0,26989,'','',30,0,0.02034,1.067,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722642,2,21395,0,0,1,5,1,1,'2024-12-31 10:59:56',0,'2024-12-31 11:00:01',116334,26989,'','',30,0,2.00667,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722643,2,28533,0,0,1,1,0,1,'2024-12-31 11:00:01',118743,'2024-12-31 11:00:06',138081,26989,'','',30,0,0.00521,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722644,2,23554,0,0,1,1,0,1,'2024-12-31 11:00:01',120630,'2024-12-31 11:00:06',138272,26989,'','',30,0,0.00838,0.12,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722645,2,23553,0,0,1,3,0,1,'2024-12-31 11:00:01',122740,'2024-12-31 11:00:06',138449,26989,'','',30,0,0.0109,0.122,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722646,2,23548,0,0,1,5,1,1,'2024-12-31 11:00:01',124938,'2024-12-31 11:00:06',138657,26989,'','',30,0,2.0064,0.124,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722647,2,21397,0,0,1,5,1,1,'2024-12-31 11:00:01',127084,'2024-12-31 11:00:06',138859,26989,'','',30,0,2.00659,0.127,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722648,2,23551,0,0,1,1,0,1,'2024-12-31 11:00:16',178482,'2024-12-31 11:00:21',207896,26989,'','',30,0,0.00783,0.178,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722649,2,23549,0,0,1,3,0,1,'2024-12-31 11:00:16',180450,'2024-12-31 11:00:21',208089,26989,'','',30,0,0.00908,0.18,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722650,2,23553,0,0,1,3,0,1,'2024-12-31 11:00:21',208349,'2024-12-31 11:00:21',221007,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722651,2,23548,0,0,1,5,1,1,'2024-12-31 11:00:26',251694,'2024-12-31 11:00:26',421694,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722652,2,23551,0,0,1,1,0,1,'2024-12-31 11:00:41',527171,'2024-12-31 11:00:41',536473,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722653,2,23548,0,0,1,5,1,1,'2024-12-31 11:00:46',577123,'2024-12-31 11:00:48',585011,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722654,2,21395,0,0,1,5,1,1,'2024-12-31 11:00:48',585288,'2024-12-31 11:00:50',592622,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722655,2,28279,0,0,1,1,0,1,'2024-12-31 11:00:56',662509,'2024-12-31 11:01:01',724590,26989,'','',30,0,0.00585,0.662,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722656,2,23552,0,0,1,1,0,1,'2024-12-31 11:00:56',664657,'2024-12-31 11:01:01',724780,26989,'','',30,0,0.00788,0.664,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722657,2,21396,0,0,1,3,0,1,'2024-12-31 11:00:56',665480,'2024-12-31 11:01:01',724976,26989,'','',30,0,0.03829,0.665,0,'OK - 192.168.77.159: rta 1.658ms, lost 0%','rta=1.658ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722658,2,23551,0,0,1,1,0,1,'2024-12-31 11:01:01',725026,'2024-12-31 11:01:01',733868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722659,2,28533,0,0,1,1,0,1,'2024-12-31 11:01:01',734545,'2024-12-31 11:01:01',740685,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722660,2,21395,0,0,1,5,1,1,'2024-12-31 11:01:06',762313,'2024-12-31 11:01:08',769497,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722661,2,21395,0,0,1,5,1,1,'2024-12-31 11:01:01',743674,'2024-12-31 11:01:08',769916,26989,'','',30,0,1.94893,0.743,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722662,2,28533,0,0,1,1,0,1,'2024-12-31 11:01:08',772185,'2024-12-31 11:01:11',816307,26989,'','',30,0,0.00495,2.772,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722663,2,23554,0,0,1,1,0,1,'2024-12-31 11:01:08',774086,'2024-12-31 11:01:11',816514,26989,'','',30,0,0.00787,2.774,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722664,2,23553,0,0,1,3,0,1,'2024-12-31 11:01:08',775932,'2024-12-31 11:01:11',816718,26989,'','',30,0,0.01112,2.775,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722665,2,23548,0,0,1,5,1,1,'2024-12-31 11:01:08',778380,'2024-12-31 11:01:11',816940,26989,'','',30,0,2.00711,2.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722666,2,21397,0,0,1,5,1,1,'2024-12-31 11:01:08',780629,'2024-12-31 11:01:11',817148,26989,'','',30,0,2.00778,2.78,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722667,2,23552,0,0,1,1,0,1,'2024-12-31 11:01:21',874944,'2024-12-31 11:01:21',883554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722668,2,28279,0,0,1,1,0,1,'2024-12-31 11:01:21',883839,'2024-12-31 11:01:21',889560,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722669,2,23551,0,0,1,1,0,1,'2024-12-31 11:01:21',892253,'2024-12-31 11:01:26',924241,26989,'','',30,0,0.00854,0.892,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722670,2,23549,0,0,1,3,0,1,'2024-12-31 11:01:21',894203,'2024-12-31 11:01:26',924443,26989,'','',30,0,0.01052,0.894,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722671,2,28279,0,0,1,1,0,1,'2024-12-31 11:02:01',0,'2024-12-31 11:02:06',114375,26989,'','',30,0,0.00559,0.087,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722672,2,23552,0,0,1,1,0,1,'2024-12-31 11:02:01',0,'2024-12-31 11:02:06',114588,26989,'','',30,0,0.01031,0.089,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722673,2,21396,0,0,1,3,0,1,'2024-12-31 11:02:01',0,'2024-12-31 11:02:06',114795,26989,'','',30,0,0.02662,0.09,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722674,2,21395,0,0,1,5,1,1,'2024-12-31 11:02:08',119644,'2024-12-31 11:02:11',137738,26989,'','',30,0,2.00611,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722675,2,28533,0,0,1,1,0,1,'2024-12-31 11:02:11',140028,'2024-12-31 11:02:16',167797,26989,'','',30,0,0.00513,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722676,2,23554,0,0,1,1,0,1,'2024-12-31 11:02:11',141961,'2024-12-31 11:02:16',168007,26989,'','',30,0,0.00796,0.141,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722677,2,23553,0,0,1,3,0,1,'2024-12-31 11:02:11',142991,'2024-12-31 11:02:16',168191,26989,'','',30,0,0.01155,0.142,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722678,2,23548,0,0,1,5,1,1,'2024-12-31 11:02:11',145378,'2024-12-31 11:02:16',168396,26989,'','',30,0,2.0069,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722679,2,21397,0,0,1,5,1,1,'2024-12-31 11:02:11',146112,'2024-12-31 11:02:16',168602,26989,'','',30,0,2.00674,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722680,2,23551,0,0,1,1,0,1,'2024-12-31 11:02:26',219471,'2024-12-31 11:02:31',249438,26989,'','',30,0,0.00772,0.219,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722681,2,23549,0,0,1,3,0,1,'2024-12-31 11:02:26',221431,'2024-12-31 11:02:31',249627,26989,'','',30,0,0.00921,0.221,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722682,2,21397,0,0,1,5,1,1,'2024-12-31 11:02:31',249672,'2024-12-31 11:02:33',255662,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722683,2,28533,0,0,1,1,0,1,'2024-12-31 11:02:36',300534,'2024-12-31 11:02:36',307243,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722684,2,28279,0,0,1,1,0,1,'2024-12-31 11:02:36',307798,'2024-12-31 11:02:36',313545,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722685,2,23554,0,0,1,1,0,1,'2024-12-31 11:02:46',378631,'2024-12-31 11:02:46',387231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722686,2,28279,0,0,1,1,0,1,'2024-12-31 11:03:06',495989,'2024-12-31 11:03:11',525059,26989,'','',30,0,0.00575,0.495,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722687,2,23552,0,0,1,1,0,1,'2024-12-31 11:03:06',497679,'2024-12-31 11:03:11',525249,26989,'','',30,0,0.00772,0.497,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722688,2,21396,0,0,1,3,0,1,'2024-12-31 11:03:06',498314,'2024-12-31 11:03:11',525435,26989,'','',30,0,0.02209,0.498,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722689,2,21395,0,0,1,5,1,1,'2024-12-31 11:03:11',527686,'2024-12-31 11:03:16',550234,26989,'','',30,0,2.00675,0.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722690,2,28533,0,0,1,1,0,1,'2024-12-31 11:03:16',552482,'2024-12-31 11:03:21',593636,26989,'','',30,0,0.00515,0.552,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722691,2,23554,0,0,1,1,0,1,'2024-12-31 11:03:16',554438,'2024-12-31 11:03:21',593842,26989,'','',30,0,0.008,0.554,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722692,2,23553,0,0,1,3,0,1,'2024-12-31 11:03:16',556365,'2024-12-31 11:03:21',594044,26989,'','',30,0,0.01137,0.556,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722693,2,23548,0,0,1,5,1,1,'2024-12-31 11:03:16',558775,'2024-12-31 11:03:21',594773,26989,'','',30,0,2.0067,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722694,2,21397,0,0,1,5,1,1,'2024-12-31 11:03:16',561159,'2024-12-31 11:03:21',594987,26989,'','',30,0,2.00628,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722695,2,23549,0,0,1,3,0,1,'2024-12-31 11:03:31',658249,'2024-12-31 11:03:31',671649,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722696,2,23551,0,0,1,1,0,1,'2024-12-31 11:03:31',671943,'2024-12-31 11:03:31',680412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722697,2,23551,0,0,1,1,0,1,'2024-12-31 11:03:31',683070,'2024-12-31 11:03:36',707242,26989,'','',30,0,0.00866,0.683,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722698,2,23549,0,0,1,3,0,1,'2024-12-31 11:03:31',685156,'2024-12-31 11:03:36',707436,26989,'','',30,0,0.01087,0.685,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722699,2,23548,0,0,1,5,1,1,'2024-12-31 11:03:46',860588,'2024-12-31 11:03:48',867287,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722700,2,21395,0,0,1,5,1,1,'2024-12-31 11:03:48',867560,'2024-12-31 11:03:50',873907,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722701,2,23551,0,0,1,1,0,1,'2024-12-31 11:04:01',979394,'2024-12-31 11:04:01',988221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722702,2,28533,0,0,1,1,0,1,'2024-12-31 11:04:01',988892,'2024-12-31 11:04:01',994682,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722703,2,21395,0,0,1,5,1,1,'2024-12-31 11:04:06',1929,'2024-12-31 11:04:08',76,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722704,2,28279,0,0,1,1,0,1,'2024-12-31 11:04:11',9550,'2024-12-31 11:04:16',20398,26989,'','',30,0,0.00513,0.022,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722705,2,23552,0,0,1,1,0,1,'2024-12-31 11:04:11',10544,'2024-12-31 11:04:16',39,26989,'','',30,0,0.00857,0.024,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722706,2,21396,0,0,1,3,0,1,'2024-12-31 11:04:11',172,'2024-12-31 11:04:16',4,26989,'','',30,0,0.02805,0.025,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722707,2,23554,0,0,1,1,0,1,'2024-12-31 11:04:16',4,'2024-12-31 11:04:16',24556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722708,2,21395,0,0,1,5,1,1,'2024-12-31 11:04:16',24763,'2024-12-31 11:04:21',103151,26989,'','',30,0,2.00667,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722709,2,28533,0,0,1,1,0,1,'2024-12-31 11:04:21',105917,'2024-12-31 11:04:26',127021,26989,'','',30,0,0.00518,0.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722710,2,23554,0,0,1,1,0,1,'2024-12-31 11:04:21',108035,'2024-12-31 11:04:26',127237,26989,'','',30,0,0.00799,0.108,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722711,2,23553,0,0,1,3,0,1,'2024-12-31 11:04:21',108885,'2024-12-31 11:04:26',127441,26989,'','',30,0,0.01197,0.108,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722712,2,23548,0,0,1,5,1,1,'2024-12-31 11:04:21',111413,'2024-12-31 11:04:26',127659,26989,'','',30,0,2.00798,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722713,2,21397,0,0,1,5,1,1,'2024-12-31 11:04:21',112766,'2024-12-31 11:04:26',127881,26989,'','',30,0,2.00858,0.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722714,2,23551,0,0,1,1,0,1,'2024-12-31 11:04:26',127935,'2024-12-31 11:04:26',136748,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722715,2,23551,0,0,1,1,0,1,'2024-12-31 11:04:36',172547,'2024-12-31 11:04:41',203582,26989,'','',30,0,0.00813,0.172,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722716,2,23549,0,0,1,3,0,1,'2024-12-31 11:04:36',174503,'2024-12-31 11:04:41',203782,26989,'','',30,0,0.00928,0.174,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722717,2,28279,0,0,1,1,0,1,'2024-12-31 11:05:16',362488,'2024-12-31 11:05:21',393556,26989,'','',30,0,0.0056,0.362,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722718,2,23552,0,0,1,1,0,1,'2024-12-31 11:05:16',364584,'2024-12-31 11:05:21',393756,26989,'','',30,0,0.00779,0.364,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722719,2,21396,0,0,1,3,0,1,'2024-12-31 11:05:16',366802,'2024-12-31 11:05:21',393959,26989,'','',30,0,0.01973,0.366,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722720,2,21395,0,0,1,5,1,1,'2024-12-31 11:05:21',396840,'2024-12-31 11:05:26',430822,26989,'','',30,0,2.00663,0.396,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722721,2,28533,0,0,1,1,0,1,'2024-12-31 11:05:26',433359,'2024-12-31 11:05:31',466996,26989,'','',30,0,0.00682,0.433,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722722,2,23554,0,0,1,1,0,1,'2024-12-31 11:05:26',435290,'2024-12-31 11:05:31',467191,26989,'','',30,0,0.00835,0.435,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722723,2,23553,0,0,1,3,0,1,'2024-12-31 11:05:26',437488,'2024-12-31 11:05:31',467379,26989,'','',30,0,0.0105,0.437,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722724,2,21397,0,0,1,5,1,1,'2024-12-31 11:05:31',467427,'2024-12-31 11:05:33',475496,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722725,2,23548,0,0,1,5,1,1,'2024-12-31 11:05:26',439599,'2024-12-31 11:05:33',475946,26989,'','',30,0,1.16761,0.439,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722726,2,21397,0,0,1,5,1,1,'2024-12-31 11:05:26',440627,'2024-12-31 11:05:33',476143,26989,'','',30,0,1.16691,0.44,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722727,2,23551,0,0,1,1,0,1,'2024-12-31 11:05:36',518745,'2024-12-31 11:05:36',528030,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722728,2,28279,0,0,1,1,0,1,'2024-12-31 11:05:36',528325,'2024-12-31 11:05:36',534061,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722729,2,23551,0,0,1,1,0,1,'2024-12-31 11:05:41',572591,'2024-12-31 11:05:46',599360,26989,'','',30,0,0.00801,0.572,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722730,2,23549,0,0,1,3,0,1,'2024-12-31 11:05:41',574540,'2024-12-31 11:05:46',599560,26989,'','',30,0,0.00988,0.574,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722731,2,23554,0,0,1,1,0,1,'2024-12-31 11:05:46',599605,'2024-12-31 11:05:46',608238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722732,2,21397,0,0,1,5,1,1,'2024-12-31 11:05:46',608515,'2024-12-31 11:05:48',615944,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722733,2,23553,0,0,1,3,0,1,'2024-12-31 11:06:21',809832,'2024-12-31 11:06:21',821679,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722734,2,28279,0,0,1,1,0,1,'2024-12-31 11:06:21',824474,'2024-12-31 11:06:26',843664,26989,'','',30,0,0.00497,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722735,2,23552,0,0,1,1,0,1,'2024-12-31 11:06:21',826411,'2024-12-31 11:06:26',843849,26989,'','',30,0,0.0078,0.826,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722736,2,21396,0,0,1,3,0,1,'2024-12-31 11:06:21',827289,'2024-12-31 11:06:26',844036,26989,'','',30,0,0.02092,0.827,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722737,2,23548,0,0,1,5,1,1,'2024-12-31 11:06:26',844273,'2024-12-31 11:06:27',5050,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722738,2,21395,0,0,1,5,1,1,'2024-12-31 11:06:27',6212,'2024-12-31 11:06:31',12572,26989,'','',30,0,2.00705,1.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722739,2,23549,0,0,1,3,0,1,'2024-12-31 11:06:31',12821,'2024-12-31 11:06:31',2191,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722740,2,23551,0,0,1,1,0,1,'2024-12-31 11:06:31',17706,'2024-12-31 11:06:31',40,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722741,2,28533,0,0,1,1,0,1,'2024-12-31 11:06:31',22277,'2024-12-31 11:06:36',30711,26989,'','',30,0,0.00606,0.053,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722742,2,23554,0,0,1,1,0,1,'2024-12-31 11:06:31',2906,'2024-12-31 11:06:36',59,26989,'','',30,0,0.00796,0.055,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722743,2,23553,0,0,1,3,0,1,'2024-12-31 11:06:31',24404,'2024-12-31 11:06:36',30825,26989,'','',30,0,0.01179,0.057,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722744,2,23548,0,0,1,5,1,1,'2024-12-31 11:06:33',27133,'2024-12-31 11:06:36',485,26989,'','',30,0,2.00665,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722745,2,21397,0,0,1,5,1,1,'2024-12-31 11:06:33',27252,'2024-12-31 11:06:36',487,26989,'','',30,0,2.00715,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722746,2,21395,0,0,1,5,1,1,'2024-12-31 11:06:46',114006,'2024-12-31 11:06:46',325821,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722747,2,23551,0,0,1,1,0,1,'2024-12-31 11:06:46',328370,'2024-12-31 11:06:51',340768,26989,'','',30,0,0.00759,0.328,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722748,2,23549,0,0,1,3,0,1,'2024-12-31 11:06:46',330274,'2024-12-31 11:06:51',340973,26989,'','',30,0,0.01321,0.33,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722749,2,28533,0,0,1,1,0,1,'2024-12-31 11:07:01',426908,'2024-12-31 11:07:01',433148,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722750,2,21395,0,0,1,5,1,1,'2024-12-31 11:07:06',454981,'2024-12-31 11:07:08',462157,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722751,2,23554,0,0,1,1,0,1,'2024-12-31 11:07:16',522454,'2024-12-31 11:07:16',530984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722752,2,28279,0,0,1,1,0,1,'2024-12-31 11:07:21',573926,'2024-12-31 11:07:21',580336,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722753,2,23552,0,0,1,1,0,1,'2024-12-31 11:07:21',580609,'2024-12-31 11:07:21',588836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722754,2,23551,0,0,1,1,0,1,'2024-12-31 11:07:26',609651,'2024-12-31 11:07:26',618339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722755,2,28279,0,0,1,1,0,1,'2024-12-31 11:07:26',620808,'2024-12-31 11:07:31',654720,26989,'','',30,0,0.00493,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722756,2,23552,0,0,1,1,0,1,'2024-12-31 11:07:26',622746,'2024-12-31 11:07:31',654904,26989,'','',30,0,0.00937,0.622,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722757,2,21396,0,0,1,3,0,1,'2024-12-31 11:07:26',624727,'2024-12-31 11:07:31',655098,26989,'','',30,0,0.02005,0.624,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722758,2,21395,0,0,1,5,1,1,'2024-12-31 11:07:31',657355,'2024-12-31 11:07:36',681506,26989,'','',30,0,2.00641,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722759,2,28533,0,0,1,1,0,1,'2024-12-31 11:07:36',683965,'2024-12-31 11:07:41',716811,26989,'','',30,0,0.0067,0.683,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722760,2,23554,0,0,1,1,0,1,'2024-12-31 11:07:36',685923,'2024-12-31 11:07:41',717001,26989,'','',30,0,0.00847,0.685,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722761,2,23553,0,0,1,3,0,1,'2024-12-31 11:07:36',688140,'2024-12-31 11:07:41',717200,26989,'','',30,0,0.01204,0.688,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722762,2,23548,0,0,1,5,1,1,'2024-12-31 11:07:36',690276,'2024-12-31 11:07:41',717404,26989,'','',30,0,2.00648,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722763,2,21397,0,0,1,5,1,1,'2024-12-31 11:07:36',692339,'2024-12-31 11:07:41',717620,26989,'','',30,0,2.00649,0.692,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722764,2,23551,0,0,1,1,0,1,'2024-12-31 11:07:51',758790,'2024-12-31 11:07:56',785466,26989,'','',30,0,0.00866,0.758,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722765,2,23549,0,0,1,3,0,1,'2024-12-31 11:07:51',760761,'2024-12-31 11:07:56',785656,26989,'','',30,0,0.01419,0.76,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722766,2,21397,0,0,1,5,1,1,'2024-12-31 11:08:31',960882,'2024-12-31 11:08:33',968097,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722767,2,28279,0,0,1,1,0,1,'2024-12-31 11:08:33',971341,'2024-12-31 11:08:37',6100,26989,'','',30,0,0.00587,2.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722768,2,23552,0,0,1,1,0,1,'2024-12-31 11:08:33',973253,'2024-12-31 11:08:37',11,26989,'','',30,0,0.00752,2.973,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722769,2,21396,0,0,1,3,0,1,'2024-12-31 11:08:33',975374,'2024-12-31 11:08:37',6253,26989,'','',30,0,0.02781,2.975,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722770,2,28533,0,0,1,1,0,1,'2024-12-31 11:08:37',6286,'2024-12-31 11:08:37',16,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722771,2,23551,0,0,1,1,0,1,'2024-12-31 11:08:37',8821,'2024-12-31 11:08:37',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722772,2,21395,0,0,1,5,1,1,'2024-12-31 11:08:37',26,'2024-12-31 11:08:41',20301,26989,'','',30,0,2.00547,1.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722773,2,28533,0,0,1,1,0,1,'2024-12-31 11:08:41',4,'2024-12-31 11:08:46',29535,26989,'','',30,0,0.0053,0.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722774,2,23554,0,0,1,1,0,1,'2024-12-31 11:08:41',335,'2024-12-31 11:08:46',29667,26989,'','',30,0,0.00845,0.051,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722775,2,23553,0,0,1,3,0,1,'2024-12-31 11:08:41',22554,'2024-12-31 11:08:46',57,26989,'','',30,0,0.01095,0.054,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722776,2,23548,0,0,1,5,1,1,'2024-12-31 11:08:41',23690,'2024-12-31 11:08:46',467,26989,'','',30,0,2.00715,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722777,2,21397,0,0,1,5,1,1,'2024-12-31 11:08:41',5,'2024-12-31 11:08:46',30076,26989,'','',30,0,2.00828,0.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722778,2,23551,0,0,1,1,0,1,'2024-12-31 11:08:56',117376,'2024-12-31 11:09:01',134786,26989,'','',30,0,0.00776,0.117,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722779,2,23549,0,0,1,3,0,1,'2024-12-31 11:08:56',119328,'2024-12-31 11:09:01',134972,26989,'','',30,0,0.01857,0.119,0,'OK - 84.38.95.222: rta 0.643ms, lost 0%','rta=0.643ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722780,2,23553,0,0,1,3,0,1,'2024-12-31 11:09:21',241192,'2024-12-31 11:09:21',253043,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722781,2,23548,0,0,1,5,1,1,'2024-12-31 11:09:26',294713,'2024-12-31 11:09:26',455658,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722782,2,23551,0,0,1,1,0,1,'2024-12-31 11:09:31',486088,'2024-12-31 11:09:31',495370,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722783,2,23549,0,0,1,3,0,1,'2024-12-31 11:09:31',495629,'2024-12-31 11:09:31',505664,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722784,2,28279,0,0,1,1,0,1,'2024-12-31 11:09:37',549112,'2024-12-31 11:09:41',581362,26989,'','',30,0,0.00577,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722785,2,23552,0,0,1,1,0,1,'2024-12-31 11:09:37',550939,'2024-12-31 11:09:41',581556,26989,'','',30,0,0.01029,0.55,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722786,2,21396,0,0,1,3,0,1,'2024-12-31 11:09:37',552144,'2024-12-31 11:09:41',581756,26989,'','',30,0,0.0187,0.552,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722787,2,21395,0,0,1,5,1,1,'2024-12-31 11:09:41',585357,'2024-12-31 11:09:46',615213,26989,'','',30,0,1.21225,0.585,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722788,2,23548,0,0,1,5,1,1,'2024-12-31 11:09:46',615262,'2024-12-31 11:09:48',623206,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722789,2,28533,0,0,1,1,0,1,'2024-12-31 11:09:48',626061,'2024-12-31 11:09:51',656626,26989,'','',30,0,0.00539,2.626,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722790,2,23554,0,0,1,1,0,1,'2024-12-31 11:09:48',628000,'2024-12-31 11:09:51',656810,26989,'','',30,0,0.00979,2.627,0,'OK - 192.168.77.208: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722791,2,23553,0,0,1,3,0,1,'2024-12-31 11:09:48',630205,'2024-12-31 11:09:51',656973,26989,'','',30,0,0.011,2.63,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722792,2,21397,0,0,1,5,1,1,'2024-12-31 11:09:48',634540,'2024-12-31 11:09:51',657155,26989,'','',30,0,0.98593,2.634,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722793,2,23548,0,0,1,5,1,1,'2024-12-31 11:09:48',632394,'2024-12-31 11:09:51',657332,26989,'','',30,0,0.9884,2.632,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722794,2,23551,0,0,1,1,0,1,'2024-12-31 11:10:01',750030,'2024-12-31 11:10:01',758879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722795,2,23551,0,0,1,1,0,1,'2024-12-31 11:10:01',762528,'2024-12-31 11:10:06',782241,26989,'','',30,0,0.00778,0.762,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722796,2,23549,0,0,1,3,0,1,'2024-12-31 11:10:01',764467,'2024-12-31 11:10:06',782433,26989,'','',30,0,0.01059,0.764,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722797,2,21395,0,0,1,5,1,1,'2024-12-31 11:10:06',782481,'2024-12-31 11:10:08',789714,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722798,2,23554,0,0,1,1,0,1,'2024-12-31 11:10:16',835715,'2024-12-31 11:10:16',844474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722799,2,28279,0,0,1,1,0,1,'2024-12-31 11:10:21',885229,'2024-12-31 11:10:21',891585,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722800,2,23552,0,0,1,1,0,1,'2024-12-31 11:10:21',891818,'2024-12-31 11:10:21',899840,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722801,2,23551,0,0,1,1,0,1,'2024-12-31 11:10:26',920109,'2024-12-31 11:10:26',928822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722802,2,28279,0,0,1,1,0,1,'2024-12-31 11:10:42',46,'2024-12-31 11:10:46',1,26989,'','',30,0,0.00522,1.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722803,2,23552,0,0,1,1,0,1,'2024-12-31 11:10:42',4006,'2024-12-31 11:10:46',1,26989,'','',30,0,0.00853,1.007,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722804,2,21396,0,0,1,3,0,1,'2024-12-31 11:10:42',0,'2024-12-31 11:10:46',1,26989,'','',30,0,0.02429,1.009,0,'OK - 192.168.77.159: rta 0.969ms, lost 0%','rta=0.969ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722805,2,21395,0,0,1,5,1,1,'2024-12-31 11:10:46',140,'2024-12-31 11:10:51',25,26989,'','',30,0,2.0057,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722806,2,28533,0,0,1,1,0,1,'2024-12-31 11:10:51',14457,'2024-12-31 11:10:56',21472,26989,'','',30,0,0.00507,0.034,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722807,2,23554,0,0,1,1,0,1,'2024-12-31 11:10:51',15428,'2024-12-31 11:10:56',41,26989,'','',30,0,0.01004,0.036,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722808,2,23553,0,0,1,3,0,1,'2024-12-31 11:10:51',16336,'2024-12-31 11:10:56',21562,26989,'','',30,0,0.01435,0.037,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722809,2,21397,0,0,1,5,1,1,'2024-12-31 11:10:51',3,'2024-12-31 11:10:56',21880,26989,'','',30,0,2.00668,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722810,2,23548,0,0,1,5,1,1,'2024-12-31 11:10:51',32,'2024-12-31 11:10:56',21991,26989,'','',30,0,2.00649,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722811,2,23551,0,0,1,1,0,1,'2024-12-31 11:11:06',102495,'2024-12-31 11:11:11',125959,26989,'','',30,0,0.00808,0.102,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722812,2,23549,0,0,1,3,0,1,'2024-12-31 11:11:06',104476,'2024-12-31 11:11:11',126122,26989,'','',30,0,0.01166,0.104,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722813,2,21397,0,0,1,5,1,1,'2024-12-31 11:11:31',222478,'2024-12-31 11:11:33',229481,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722814,2,28533,0,0,1,1,0,1,'2024-12-31 11:11:36',265759,'2024-12-31 11:11:36',272376,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722815,2,23551,0,0,1,1,0,1,'2024-12-31 11:11:36',272702,'2024-12-31 11:11:36',281077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722816,2,28279,0,0,1,1,0,1,'2024-12-31 11:11:36',281368,'2024-12-31 11:11:36',287008,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722817,2,23554,0,0,1,1,0,1,'2024-12-31 11:11:46',352435,'2024-12-31 11:11:46',361026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722818,2,28279,0,0,1,1,0,1,'2024-12-31 11:11:46',363673,'2024-12-31 11:11:51',391203,26989,'','',30,0,0.00487,0.363,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722819,2,23552,0,0,1,1,0,1,'2024-12-31 11:11:46',365576,'2024-12-31 11:11:51',391419,26989,'','',30,0,0.00754,0.365,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722820,2,21396,0,0,1,3,0,1,'2024-12-31 11:11:46',367564,'2024-12-31 11:11:51',391603,26989,'','',30,0,0.01979,0.367,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722821,2,21395,0,0,1,5,1,1,'2024-12-31 11:11:51',394046,'2024-12-31 11:11:56',423118,26989,'','',30,0,2.00669,0.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722822,2,28533,0,0,1,1,0,1,'2024-12-31 11:11:56',425863,'2024-12-31 11:12:01',458884,26989,'','',30,0,0.00504,0.425,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722823,2,23554,0,0,1,1,0,1,'2024-12-31 11:11:56',427773,'2024-12-31 11:12:01',459053,26989,'','',30,0,0.00799,0.427,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722824,2,23553,0,0,1,3,0,1,'2024-12-31 11:11:56',428461,'2024-12-31 11:12:01',459212,26989,'','',30,0,0.01118,0.428,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722825,2,21397,0,0,1,5,1,1,'2024-12-31 11:11:56',430821,'2024-12-31 11:12:01',459579,26989,'','',30,0,2.00699,0.43,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722826,2,23548,0,0,1,5,1,1,'2024-12-31 11:11:56',433066,'2024-12-31 11:12:01',459756,26989,'','',30,0,2.00672,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722827,2,23551,0,0,1,1,0,1,'2024-12-31 11:12:11',517000,'2024-12-31 11:12:16',538136,26989,'','',30,0,0.00797,0.516,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722828,2,23549,0,0,1,3,0,1,'2024-12-31 11:12:11',518971,'2024-12-31 11:12:16',538315,26989,'','',30,0,0.01614,0.518,0,'OK - 84.38.95.222: rta 0.552ms, lost 0%','rta=0.552ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722829,2,23553,0,0,1,3,0,1,'2024-12-31 11:12:21',567671,'2024-12-31 11:12:21',578772,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722830,2,23548,0,0,1,5,1,1,'2024-12-31 11:12:26',602655,'2024-12-31 11:12:26',780922,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722831,2,23551,0,0,1,1,0,1,'2024-12-31 11:12:31',812646,'2024-12-31 11:12:31',821868,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722832,2,23549,0,0,1,3,0,1,'2024-12-31 11:12:31',822099,'2024-12-31 11:12:31',838446,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.548ms, lost 0%','rta=0.548ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722833,2,23548,0,0,1,5,1,1,'2024-12-31 11:12:46',923194,'2024-12-31 11:12:48',930939,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722834,2,21395,0,0,1,5,1,1,'2024-12-31 11:12:48',931182,'2024-12-31 11:12:50',938255,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722835,2,28279,0,0,1,1,0,1,'2024-12-31 11:12:51',969430,'2024-12-31 11:12:57',5317,26989,'','',30,0,0.005,0.969,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722836,2,23552,0,0,1,1,0,1,'2024-12-31 11:12:51',971364,'2024-12-31 11:12:57',682,26989,'','',30,0,0.00841,0.971,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722837,2,21396,0,0,1,3,0,1,'2024-12-31 11:12:51',973404,'2024-12-31 11:12:57',5597,26989,'','',30,0,0.02626,0.973,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722838,2,23551,0,0,1,1,0,1,'2024-12-31 11:13:01',31,'2024-12-31 11:13:01',311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722839,2,28533,0,0,1,1,0,1,'2024-12-31 11:13:01',20345,'2024-12-31 11:13:01',2786,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722840,2,21395,0,0,1,5,1,1,'2024-12-31 11:12:57',8010,'2024-12-31 11:13:01',43,26989,'','',30,0,2.00638,1.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722841,2,28533,0,0,1,1,0,1,'2024-12-31 11:13:01',46,'2024-12-31 11:13:06',482,26989,'','',30,0,0.00513,0.056,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722842,2,23554,0,0,1,1,0,1,'2024-12-31 11:13:01',5,'2024-12-31 11:13:06',484,26989,'','',30,0,0.00826,0.058,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722843,2,23553,0,0,1,3,0,1,'2024-12-31 11:13:01',5,'2024-12-31 11:13:06',486,26989,'','',30,0,0.01109,0.059,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722844,2,21397,0,0,1,5,1,1,'2024-12-31 11:13:01',25455,'2024-12-31 11:13:06',31326,26989,'','',30,0,2.00759,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722845,2,23548,0,0,1,5,1,1,'2024-12-31 11:13:01',25942,'2024-12-31 11:13:06',31457,26989,'','',30,0,2.00681,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722846,2,23551,0,0,1,1,0,1,'2024-12-31 11:13:16',150256,'2024-12-31 11:13:21',196821,26989,'','',30,0,0.0079,0.15,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722847,2,23549,0,0,1,3,0,1,'2024-12-31 11:13:16',152180,'2024-12-31 11:13:21',197008,26989,'','',30,0,0.01066,0.152,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722848,2,28279,0,0,1,1,0,1,'2024-12-31 11:13:21',197699,'2024-12-31 11:13:21',204176,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722849,2,23552,0,0,1,1,0,1,'2024-12-31 11:13:21',204447,'2024-12-31 11:13:21',212681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722850,2,28279,0,0,1,1,0,1,'2024-12-31 11:13:57',386648,'2024-12-31 11:14:01',410609,26989,'','',30,0,0.00534,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722851,2,23552,0,0,1,1,0,1,'2024-12-31 11:13:57',388677,'2024-12-31 11:14:01',410802,26989,'','',30,0,0.00791,0.388,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722852,2,21396,0,0,1,3,0,1,'2024-12-31 11:13:57',390810,'2024-12-31 11:14:01',410980,26989,'','',30,0,0.01959,0.39,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722853,2,21395,0,0,1,5,1,1,'2024-12-31 11:14:01',413192,'2024-12-31 11:14:06',441101,26989,'','',30,0,2.00666,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722854,2,28533,0,0,1,1,0,1,'2024-12-31 11:14:06',443310,'2024-12-31 11:14:11',470535,26989,'','',30,0,0.00499,0.443,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722855,2,23554,0,0,1,1,0,1,'2024-12-31 11:14:06',445227,'2024-12-31 11:14:11',470744,26989,'','',30,0,0.00807,0.445,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722856,2,23553,0,0,1,3,0,1,'2024-12-31 11:14:06',446960,'2024-12-31 11:14:11',470947,26989,'','',30,0,0.0117,0.446,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722857,2,21397,0,0,1,5,1,1,'2024-12-31 11:14:06',449441,'2024-12-31 11:14:11',471172,26989,'','',30,0,2.00737,0.449,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722858,2,23548,0,0,1,5,1,1,'2024-12-31 11:14:06',451961,'2024-12-31 11:14:11',471387,26989,'','',30,0,2.00684,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722859,2,23551,0,0,1,1,0,1,'2024-12-31 11:14:21',532734,'2024-12-31 11:14:26',567800,26989,'','',30,0,0.00871,0.532,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722860,2,23549,0,0,1,3,0,1,'2024-12-31 11:14:21',534862,'2024-12-31 11:14:26',568013,26989,'','',30,0,0.01161,0.534,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722861,2,21397,0,0,1,5,1,1,'2024-12-31 11:14:31',598237,'2024-12-31 11:14:33',604959,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722862,2,28533,0,0,1,1,0,1,'2024-12-31 11:14:36',649789,'2024-12-31 11:14:36',656828,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722863,2,28279,0,0,1,1,0,1,'2024-12-31 11:14:36',657437,'2024-12-31 11:14:36',663911,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722864,2,23554,0,0,1,1,0,1,'2024-12-31 11:14:46',721986,'2024-12-31 11:14:46',730642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722865,2,28279,0,0,1,1,0,1,'2024-12-31 11:15:01',821551,'2024-12-31 11:15:06',847507,26989,'','',30,0,0.00537,0.821,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722866,2,23552,0,0,1,1,0,1,'2024-12-31 11:15:01',823546,'2024-12-31 11:15:06',847704,26989,'','',30,0,0.00803,0.823,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722867,2,21396,0,0,1,3,0,1,'2024-12-31 11:15:01',825724,'2024-12-31 11:15:06',847930,26989,'','',30,0,0.02709,0.825,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722868,2,21395,0,0,1,5,1,1,'2024-12-31 11:15:06',850717,'2024-12-31 11:15:11',878047,26989,'','',30,0,2.00638,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722869,2,28533,0,0,1,1,0,1,'2024-12-31 11:15:11',880325,'2024-12-31 11:15:16',905612,26989,'','',30,0,0.00515,0.88,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722870,2,23554,0,0,1,1,0,1,'2024-12-31 11:15:11',882295,'2024-12-31 11:15:16',905813,26989,'','',30,0,0.00807,0.882,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722871,2,23553,0,0,1,3,0,1,'2024-12-31 11:15:11',884488,'2024-12-31 11:15:16',906009,26989,'','',30,0,0.01133,0.884,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722872,2,21397,0,0,1,5,1,1,'2024-12-31 11:15:11',886375,'2024-12-31 11:15:16',906222,26989,'','',30,0,2.00574,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722873,2,23548,0,0,1,5,1,1,'2024-12-31 11:15:11',888842,'2024-12-31 11:15:16',906433,26989,'','',30,0,2.00685,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722874,2,23551,0,0,1,1,0,1,'2024-12-31 11:15:26',972581,'2024-12-31 11:15:32',5256,26989,'','',30,0,0.00819,0.972,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722875,2,23549,0,0,1,3,0,1,'2024-12-31 11:15:26',974520,'2024-12-31 11:15:32',5389,26989,'','',30,0,0.0148,0.974,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722876,2,23548,0,0,1,5,1,1,'2024-12-31 11:15:46',7,'2024-12-31 11:15:48',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722877,2,21395,0,0,1,5,1,1,'2024-12-31 11:15:48',0,'2024-12-31 11:15:50',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722878,2,23551,0,0,1,1,0,1,'2024-12-31 11:16:01',153525,'2024-12-31 11:16:01',162427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722879,2,28533,0,0,1,1,0,1,'2024-12-31 11:16:01',163104,'2024-12-31 11:16:01',168989,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722880,2,21395,0,0,1,5,1,1,'2024-12-31 11:16:06',178934,'2024-12-31 11:16:08',186120,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722881,2,28279,0,0,1,1,0,1,'2024-12-31 11:16:08',188592,'2024-12-31 11:16:11',214496,26989,'','',30,0,0.00498,2.188,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722882,2,23552,0,0,1,1,0,1,'2024-12-31 11:16:08',190529,'2024-12-31 11:16:11',214705,26989,'','',30,0,0.0072,2.19,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722883,2,21396,0,0,1,3,0,1,'2024-12-31 11:16:08',192584,'2024-12-31 11:16:11',214913,26989,'','',30,0,0.02569,2.192,0,'OK - 192.168.77.159: rta 1.009ms, lost 0%','rta=1.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722884,2,21395,0,0,1,5,1,1,'2024-12-31 11:16:11',217323,'2024-12-31 11:16:16',257541,26989,'','',30,0,2.00661,0.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722885,2,23554,0,0,1,1,0,1,'2024-12-31 11:16:16',258077,'2024-12-31 11:16:16',266920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722886,2,28533,0,0,1,1,0,1,'2024-12-31 11:16:16',269593,'2024-12-31 11:16:21',312861,26989,'','',30,0,0.00613,0.269,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722887,2,23554,0,0,1,1,0,1,'2024-12-31 11:16:16',271527,'2024-12-31 11:16:21',313066,26989,'','',30,0,0.00836,0.271,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722888,2,23553,0,0,1,3,0,1,'2024-12-31 11:16:16',273742,'2024-12-31 11:16:21',313264,26989,'','',30,0,0.01217,0.273,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722889,2,21397,0,0,1,5,1,1,'2024-12-31 11:16:16',274468,'2024-12-31 11:16:21',314086,26989,'','',30,0,2.00662,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722890,2,23548,0,0,1,5,1,1,'2024-12-31 11:16:16',276028,'2024-12-31 11:16:21',314299,26989,'','',30,0,2.00679,0.275,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722891,2,23551,0,0,1,1,0,1,'2024-12-31 11:16:26',339957,'2024-12-31 11:16:26',348657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722892,2,23551,0,0,1,1,0,1,'2024-12-31 11:16:32',383865,'2024-12-31 11:16:36',408685,26989,'','',30,0,0.00783,0.383,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722893,2,23549,0,0,1,3,0,1,'2024-12-31 11:16:32',385845,'2024-12-31 11:16:36',408875,26989,'','',30,0,0.01605,0.385,0,'OK - 84.38.95.222: rta 0.522ms, lost 0%','rta=0.522ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722894,2,28279,0,0,1,1,0,1,'2024-12-31 11:17:11',556320,'2024-12-31 11:17:16',582636,26989,'','',30,0,0.00529,0.556,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722895,2,23552,0,0,1,1,0,1,'2024-12-31 11:17:11',558337,'2024-12-31 11:17:16',582854,26989,'','',30,0,0.00832,0.558,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722896,2,21396,0,0,1,3,0,1,'2024-12-31 11:17:11',559050,'2024-12-31 11:17:16',583078,26989,'','',30,0,0.02496,0.558,0,'OK - 192.168.77.159: rta 0.971ms, lost 0%','rta=0.971ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722897,2,21395,0,0,1,5,1,1,'2024-12-31 11:17:16',585503,'2024-12-31 11:17:21',620522,26989,'','',30,0,2.00588,0.585,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722898,2,28533,0,0,1,1,0,1,'2024-12-31 11:17:21',623423,'2024-12-31 11:17:26',660775,26989,'','',30,0,0.00581,0.623,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722899,2,23554,0,0,1,1,0,1,'2024-12-31 11:17:21',625565,'2024-12-31 11:17:26',660941,26989,'','',30,0,0.00834,0.625,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722900,2,23553,0,0,1,3,0,1,'2024-12-31 11:17:21',627777,'2024-12-31 11:17:26',661105,26989,'','',30,0,0.01157,0.627,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722901,2,21397,0,0,1,5,1,1,'2024-12-31 11:17:21',628483,'2024-12-31 11:17:26',661284,26989,'','',30,0,2.00649,0.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722902,2,23548,0,0,1,5,1,1,'2024-12-31 11:17:21',629450,'2024-12-31 11:17:26',661459,26989,'','',30,0,2.00829,0.629,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722903,2,23551,0,0,1,1,0,1,'2024-12-31 11:17:36',737297,'2024-12-31 11:17:36',746525,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722904,2,28279,0,0,1,1,0,1,'2024-12-31 11:17:36',746756,'2024-12-31 11:17:36',752432,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722905,2,23551,0,0,1,1,0,1,'2024-12-31 11:17:36',755367,'2024-12-31 11:17:41',802110,26989,'','',30,0,0.00791,0.755,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722906,2,23549,0,0,1,3,0,1,'2024-12-31 11:17:36',757265,'2024-12-31 11:17:41',802280,26989,'','',30,0,0.00958,0.757,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722907,2,23554,0,0,1,1,0,1,'2024-12-31 11:17:46',826667,'2024-12-31 11:17:46',835175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722908,2,21397,0,0,1,5,1,1,'2024-12-31 11:17:46',835433,'2024-12-31 11:17:48',842042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722909,2,28279,0,0,1,1,0,1,'2024-12-31 11:18:17',267,'2024-12-31 11:18:21',159,26989,'','',30,0,0.00555,1.004,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722910,2,23552,0,0,1,1,0,1,'2024-12-31 11:18:17',3141,'2024-12-31 11:18:21',19,26989,'','',30,0,0.008,1.006,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722911,2,21396,0,0,1,3,0,1,'2024-12-31 11:18:17',0,'2024-12-31 11:18:21',10499,26989,'','',30,0,0.02006,1.008,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722912,2,23553,0,0,1,3,0,1,'2024-12-31 11:18:21',10539,'2024-12-31 11:18:21',15667,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722913,2,21395,0,0,1,5,1,1,'2024-12-31 11:18:21',3,'2024-12-31 11:18:26',20705,26989,'','',30,0,2.00571,0.039,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722914,2,23548,0,0,1,5,1,1,'2024-12-31 11:18:26',325,'2024-12-31 11:18:26',247114,26989,'','',30,0,0.196,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722915,2,28533,0,0,1,1,0,1,'2024-12-31 11:18:26',249555,'2024-12-31 11:18:31',275048,26989,'','',30,0,0.00539,0.249,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722916,2,23554,0,0,1,1,0,1,'2024-12-31 11:18:26',250003,'2024-12-31 11:18:31',275255,26989,'','',30,0,0.01034,0.249,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722917,2,23553,0,0,1,3,0,1,'2024-12-31 11:18:26',251978,'2024-12-31 11:18:31',275445,26989,'','',30,0,0.01073,0.251,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722918,2,21397,0,0,1,5,1,1,'2024-12-31 11:18:26',253197,'2024-12-31 11:18:31',275650,26989,'','',30,0,2.00684,0.253,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722919,2,23548,0,0,1,5,1,1,'2024-12-31 11:18:26',255571,'2024-12-31 11:18:31',275859,26989,'','',30,0,2.00645,0.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722920,2,23549,0,0,1,3,0,1,'2024-12-31 11:18:31',276442,'2024-12-31 11:18:31',287963,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722921,2,23551,0,0,1,1,0,1,'2024-12-31 11:18:31',288221,'2024-12-31 11:18:31',296670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722922,2,23551,0,0,1,1,0,1,'2024-12-31 11:18:41',337302,'2024-12-31 11:18:46',352450,26989,'','',30,0,0.00851,0.337,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722923,2,23549,0,0,1,3,0,1,'2024-12-31 11:18:41',339427,'2024-12-31 11:18:46',352647,26989,'','',30,0,0.01045,0.339,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722924,2,23548,0,0,1,5,1,1,'2024-12-31 11:18:46',352694,'2024-12-31 11:18:46',359535,26989,'','',30,0,0.006,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722925,2,21395,0,0,1,5,1,1,'2024-12-31 11:18:46',359819,'2024-12-31 11:18:46',558948,26989,'','',30,0,0.198,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722926,2,23551,0,0,1,1,0,1,'2024-12-31 11:19:01',661508,'2024-12-31 11:19:01',670355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722927,2,28533,0,0,1,1,0,1,'2024-12-31 11:19:01',670989,'2024-12-31 11:19:01',676765,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722928,2,21395,0,0,1,5,1,1,'2024-12-31 11:19:06',698289,'2024-12-31 11:19:08',705471,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722929,2,23554,0,0,1,1,0,1,'2024-12-31 11:19:16',757355,'2024-12-31 11:19:16',766022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722930,2,23552,0,0,1,1,0,1,'2024-12-31 11:19:21',798302,'2024-12-31 11:19:21',806777,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722931,2,28279,0,0,1,1,0,1,'2024-12-31 11:19:21',807015,'2024-12-31 11:19:21',812692,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722932,2,28279,0,0,1,1,0,1,'2024-12-31 11:19:21',815186,'2024-12-31 11:19:26',838634,26989,'','',30,0,0.00487,0.815,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722933,2,23552,0,0,1,1,0,1,'2024-12-31 11:19:21',817104,'2024-12-31 11:19:26',838798,26989,'','',30,0,0.00895,0.817,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722934,2,21396,0,0,1,3,0,1,'2024-12-31 11:19:21',818585,'2024-12-31 11:19:26',838964,26989,'','',30,0,0.02624,0.818,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722935,2,23551,0,0,1,1,0,1,'2024-12-31 11:19:26',839004,'2024-12-31 11:19:26',847649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722936,2,21395,0,0,1,5,1,1,'2024-12-31 11:19:26',850086,'2024-12-31 11:19:31',879671,26989,'','',30,0,2.00576,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722937,2,28533,0,0,1,1,0,1,'2024-12-31 11:19:31',881895,'2024-12-31 11:19:36',916685,26989,'','',30,0,0.00502,0.881,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722938,2,23554,0,0,1,1,0,1,'2024-12-31 11:19:31',883853,'2024-12-31 11:19:36',916889,26989,'','',30,0,0.00819,0.883,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722939,2,23553,0,0,1,3,0,1,'2024-12-31 11:19:31',885873,'2024-12-31 11:19:36',917096,26989,'','',30,0,0.01132,0.885,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722940,2,21397,0,0,1,5,1,1,'2024-12-31 11:19:31',888273,'2024-12-31 11:19:36',917313,26989,'','',30,0,2.00798,0.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722941,2,23548,0,0,1,5,1,1,'2024-12-31 11:19:31',890465,'2024-12-31 11:19:36',917535,26989,'','',30,0,2.00758,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722942,2,23551,0,0,1,1,0,1,'2024-12-31 11:19:46',960286,'2024-12-31 11:19:51',986354,26989,'','',30,0,0.00904,0.96,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722943,2,23549,0,0,1,3,0,1,'2024-12-31 11:19:46',962339,'2024-12-31 11:19:51',986546,26989,'','',30,0,0.01047,0.962,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722944,2,28279,0,0,1,1,0,1,'2024-12-31 11:20:26',126528,'2024-12-31 11:20:31',155593,26989,'','',30,0,0.00835,0.126,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722945,2,23552,0,0,1,1,0,1,'2024-12-31 11:20:26',127180,'2024-12-31 11:20:31',155782,26989,'','',30,0,0.00855,0.127,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722946,2,21396,0,0,1,3,0,1,'2024-12-31 11:20:26',129184,'2024-12-31 11:20:31',155967,26989,'','',30,0,0.02686,0.129,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722947,2,21397,0,0,1,5,1,1,'2024-12-31 11:20:31',156012,'2024-12-31 11:20:33',163449,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722948,2,28533,0,0,1,1,0,1,'2024-12-31 11:20:36',213051,'2024-12-31 11:20:36',219713,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722949,2,23551,0,0,1,1,0,1,'2024-12-31 11:20:36',219973,'2024-12-31 11:20:36',228594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722950,2,21395,0,0,1,5,1,1,'2024-12-31 11:20:33',166547,'2024-12-31 11:20:36',228969,26989,'','',30,0,2.00644,2.166,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722951,2,28533,0,0,1,1,0,1,'2024-12-31 11:20:36',231938,'2024-12-31 11:20:41',279971,26989,'','',30,0,0.00524,0.231,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722952,2,23554,0,0,1,1,0,1,'2024-12-31 11:20:36',233859,'2024-12-31 11:20:41',280141,26989,'','',30,0,0.00824,0.233,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722953,2,23553,0,0,1,3,0,1,'2024-12-31 11:20:36',235943,'2024-12-31 11:20:41',280309,26989,'','',30,0,0.01169,0.235,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722954,2,21397,0,0,1,5,1,1,'2024-12-31 11:20:36',238160,'2024-12-31 11:20:41',280734,26989,'','',30,0,2.00657,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722955,2,23548,0,0,1,5,1,1,'2024-12-31 11:20:36',240387,'2024-12-31 11:20:41',280871,26989,'','',30,0,2.00529,0.24,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722956,2,23551,0,0,1,1,0,1,'2024-12-31 11:20:51',331468,'2024-12-31 11:20:56',361859,26989,'','',30,0,0.00799,0.331,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722957,2,23549,0,0,1,3,0,1,'2024-12-31 11:20:51',333404,'2024-12-31 11:20:56',362058,26989,'','',30,0,0.00969,0.333,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722958,2,23553,0,0,1,3,0,1,'2024-12-31 11:21:21',495486,'2024-12-31 11:21:21',507762,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722959,2,23548,0,0,1,5,1,1,'2024-12-31 11:21:26',541619,'2024-12-31 11:21:26',707224,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722960,2,23549,0,0,1,3,0,1,'2024-12-31 11:21:31',740949,'2024-12-31 11:21:31',751864,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722961,2,23551,0,0,1,1,0,1,'2024-12-31 11:21:31',752128,'2024-12-31 11:21:31',760536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722962,2,28279,0,0,1,1,0,1,'2024-12-31 11:21:31',763051,'2024-12-31 11:21:36',778679,26989,'','',30,0,0.00636,0.763,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722963,2,23552,0,0,1,1,0,1,'2024-12-31 11:21:31',764632,'2024-12-31 11:21:36',778864,26989,'','',30,0,0.00877,0.764,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722964,2,21396,0,0,1,3,0,1,'2024-12-31 11:21:31',765664,'2024-12-31 11:21:36',779054,26989,'','',30,0,0.0211,0.765,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722965,2,21395,0,0,1,5,1,1,'2024-12-31 11:21:36',781573,'2024-12-31 11:21:41',821459,26989,'','',30,0,2.00748,0.781,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722966,2,28533,0,0,1,1,0,1,'2024-12-31 11:21:41',824808,'2024-12-31 11:21:46',861678,26989,'','',30,0,0.00552,0.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722967,2,23554,0,0,1,1,0,1,'2024-12-31 11:21:41',827002,'2024-12-31 11:21:46',861848,26989,'','',30,0,0.00973,0.826,0,'OK - 192.168.77.208: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722968,2,23553,0,0,1,3,0,1,'2024-12-31 11:21:41',828695,'2024-12-31 11:21:46',862010,26989,'','',30,0,0.01153,0.828,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722969,2,21397,0,0,1,5,1,1,'2024-12-31 11:21:41',831107,'2024-12-31 11:21:46',862188,26989,'','',30,0,2.00642,0.831,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722970,2,23548,0,0,1,5,1,1,'2024-12-31 11:21:41',833299,'2024-12-31 11:21:46',862363,26989,'','',30,0,2.00582,0.833,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722971,2,23551,0,0,1,1,0,1,'2024-12-31 11:21:56',935806,'2024-12-31 11:22:01',979998,26989,'','',30,0,0.00874,0.935,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722972,2,23549,0,0,1,3,0,1,'2024-12-31 11:21:56',937952,'2024-12-31 11:22:01',980208,26989,'','',30,0,0.01064,0.937,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722973,2,28533,0,0,1,1,0,1,'2024-12-31 11:22:01',980957,'2024-12-31 11:22:01',987088,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722974,2,21395,0,0,1,5,1,1,'2024-12-31 11:22:07',0,'2024-12-31 11:22:09',13,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722975,2,23554,0,0,1,1,0,1,'2024-12-31 11:22:16',3335,'2024-12-31 11:22:16',58,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722976,2,23552,0,0,1,1,0,1,'2024-12-31 11:22:21',115553,'2024-12-31 11:22:21',123901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722977,2,28279,0,0,1,1,0,1,'2024-12-31 11:22:21',124196,'2024-12-31 11:22:21',129903,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722978,2,23551,0,0,1,1,0,1,'2024-12-31 11:22:26',141821,'2024-12-31 11:22:26',150661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722979,2,28279,0,0,1,1,0,1,'2024-12-31 11:22:36',185943,'2024-12-31 11:22:41',212773,26989,'','',30,0,0.0053,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722980,2,23552,0,0,1,1,0,1,'2024-12-31 11:22:36',187897,'2024-12-31 11:22:41',212971,26989,'','',30,0,0.00798,0.187,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722981,2,21396,0,0,1,3,0,1,'2024-12-31 11:22:36',190124,'2024-12-31 11:22:41',213171,26989,'','',30,0,0.0285,0.19,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722982,2,21395,0,0,1,5,1,1,'2024-12-31 11:22:41',215477,'2024-12-31 11:22:46',239803,26989,'','',30,0,2.00534,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722983,2,28533,0,0,1,1,0,1,'2024-12-31 11:22:46',242149,'2024-12-31 11:22:51',271556,26989,'','',30,0,0.00519,0.242,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722984,2,23554,0,0,1,1,0,1,'2024-12-31 11:22:46',244114,'2024-12-31 11:22:51',271725,26989,'','',30,0,0.00944,0.244,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722985,2,23553,0,0,1,3,0,1,'2024-12-31 11:22:46',246051,'2024-12-31 11:22:51',271886,26989,'','',30,0,0.01222,0.246,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722986,2,21397,0,0,1,5,1,1,'2024-12-31 11:22:46',247053,'2024-12-31 11:22:51',272065,26989,'','',30,0,2.00809,0.247,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722987,2,23548,0,0,1,5,1,1,'2024-12-31 11:22:46',248703,'2024-12-31 11:22:51',272235,26989,'','',30,0,2.0074,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722988,2,23551,0,0,1,1,0,1,'2024-12-31 11:23:01',336478,'2024-12-31 11:23:06',359461,26989,'','',30,0,0.0081,0.336,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722989,2,23549,0,0,1,3,0,1,'2024-12-31 11:23:01',338449,'2024-12-31 11:23:06',359624,26989,'','',30,0,0.00931,0.338,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722990,2,21397,0,0,1,5,1,1,'2024-12-31 11:23:31',492249,'2024-12-31 11:23:33',498338,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722991,2,28533,0,0,1,1,0,1,'2024-12-31 11:23:36',534527,'2024-12-31 11:23:36',541232,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722992,2,23551,0,0,1,1,0,1,'2024-12-31 11:23:36',541546,'2024-12-31 11:23:36',550048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722993,2,28279,0,0,1,1,0,1,'2024-12-31 11:23:36',550324,'2024-12-31 11:23:36',556048,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722994,2,28279,0,0,1,1,0,1,'2024-12-31 11:23:41',599334,'2024-12-31 11:23:46',628968,26989,'','',30,0,0.00523,0.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722995,2,23552,0,0,1,1,0,1,'2024-12-31 11:23:41',601258,'2024-12-31 11:23:46',629172,26989,'','',30,0,0.00828,0.601,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722996,2,21396,0,0,1,3,0,1,'2024-12-31 11:23:41',602852,'2024-12-31 11:23:46',629352,26989,'','',30,0,0.0195,0.602,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722997,2,23554,0,0,1,1,0,1,'2024-12-31 11:23:46',629409,'2024-12-31 11:23:46',637907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276722998,2,21395,0,0,1,5,1,1,'2024-12-31 11:23:46',640678,'2024-12-31 11:23:51',672409,26989,'','',30,0,2.00597,0.64,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276722999,2,28533,0,0,1,1,0,1,'2024-12-31 11:23:51',674873,'2024-12-31 11:23:56',711463,26989,'','',30,0,0.00521,0.674,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723000,2,23554,0,0,1,1,0,1,'2024-12-31 11:23:51',676820,'2024-12-31 11:23:56',711651,26989,'','',30,0,0.00914,0.676,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723001,2,23553,0,0,1,3,0,1,'2024-12-31 11:23:51',678915,'2024-12-31 11:23:56',711848,26989,'','',30,0,0.01322,0.678,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723002,2,21397,0,0,1,5,1,1,'2024-12-31 11:23:51',681040,'2024-12-31 11:23:56',712049,26989,'','',30,0,2.00687,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723003,2,23548,0,0,1,5,1,1,'2024-12-31 11:23:51',683255,'2024-12-31 11:23:56',712252,26989,'','',30,0,2.0067,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723004,2,23551,0,0,1,1,0,1,'2024-12-31 11:24:06',765581,'2024-12-31 11:24:11',788573,26989,'','',30,0,0.00791,0.765,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723005,2,23549,0,0,1,3,0,1,'2024-12-31 11:24:06',767525,'2024-12-31 11:24:11',788738,26989,'','',30,0,0.01146,0.767,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723006,2,23553,0,0,1,3,0,1,'2024-12-31 11:24:21',844809,'2024-12-31 11:24:21',856539,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723007,2,23548,0,0,1,5,1,1,'2024-12-31 11:24:26',880843,'2024-12-31 11:24:27',23460,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723008,2,23549,0,0,1,3,0,1,'2024-12-31 11:24:31',30237,'2024-12-31 11:24:31',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723009,2,23551,0,0,1,1,0,1,'2024-12-31 11:24:31',0,'2024-12-31 11:24:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723010,2,23548,0,0,1,5,1,1,'2024-12-31 11:24:46',141095,'2024-12-31 11:24:48',147918,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723011,2,21395,0,0,1,5,1,1,'2024-12-31 11:24:48',163726,'2024-12-31 11:24:50',171217,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723012,2,28279,0,0,1,1,0,1,'2024-12-31 11:24:50',173687,'2024-12-31 11:24:51',181609,26989,'','',30,0,0.00528,4.173,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723013,2,23552,0,0,1,1,0,1,'2024-12-31 11:24:50',175595,'2024-12-31 11:24:51',181769,26989,'','',30,0,0.00777,4.175,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723014,2,21396,0,0,1,3,0,1,'2024-12-31 11:24:50',177716,'2024-12-31 11:24:51',181932,26989,'','',30,0,0.02779,4.177,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723015,2,21395,0,0,1,5,1,1,'2024-12-31 11:24:51',184121,'2024-12-31 11:24:56',211685,26989,'','',30,0,2.00672,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723016,2,28533,0,0,1,1,0,1,'2024-12-31 11:24:56',216217,'2024-12-31 11:25:01',271412,26989,'','',30,0,0.00574,0.216,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723017,2,23554,0,0,1,1,0,1,'2024-12-31 11:24:56',218304,'2024-12-31 11:25:01',271606,26989,'','',30,0,0.00856,0.218,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723018,2,23553,0,0,1,3,0,1,'2024-12-31 11:24:56',220360,'2024-12-31 11:25:01',271803,26989,'','',30,0,0.01128,0.22,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723019,2,23551,0,0,1,1,0,1,'2024-12-31 11:25:01',271853,'2024-12-31 11:25:01',280646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723020,2,21397,0,0,1,5,1,1,'2024-12-31 11:24:56',222554,'2024-12-31 11:25:01',281088,26989,'','',30,0,2.0082,0.222,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723021,2,23548,0,0,1,5,1,1,'2024-12-31 11:24:56',224392,'2024-12-31 11:25:01',281285,26989,'','',30,0,2.00744,0.224,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723022,2,23551,0,0,1,1,0,1,'2024-12-31 11:25:11',312430,'2024-12-31 11:25:16',341546,26989,'','',30,0,0.00784,0.312,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723023,2,23549,0,0,1,3,0,1,'2024-12-31 11:25:11',314421,'2024-12-31 11:25:16',341738,26989,'','',30,0,0.01033,0.314,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723024,2,23554,0,0,1,1,0,1,'2024-12-31 11:25:16',342862,'2024-12-31 11:25:16',351792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723025,2,23552,0,0,1,1,0,1,'2024-12-31 11:25:21',386482,'2024-12-31 11:25:21',395253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723026,2,28279,0,0,1,1,0,1,'2024-12-31 11:25:21',395518,'2024-12-31 11:25:21',401582,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723027,2,28279,0,0,1,1,0,1,'2024-12-31 11:25:51',535425,'2024-12-31 11:25:56',575179,26989,'','',30,0,0.00536,0.535,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723028,2,23552,0,0,1,1,0,1,'2024-12-31 11:25:51',537442,'2024-12-31 11:25:56',575369,26989,'','',30,0,0.00768,0.537,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723029,2,21396,0,0,1,3,0,1,'2024-12-31 11:25:51',539584,'2024-12-31 11:25:56',575556,26989,'','',30,0,0.02692,0.539,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723030,2,21395,0,0,1,5,1,1,'2024-12-31 11:25:56',578109,'2024-12-31 11:26:01',609694,26989,'','',30,0,2.00697,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723031,2,28533,0,0,1,1,0,1,'2024-12-31 11:26:01',611931,'2024-12-31 11:26:06',641427,26989,'','',30,0,0.00514,0.611,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723032,2,23554,0,0,1,1,0,1,'2024-12-31 11:26:01',613870,'2024-12-31 11:26:06',641591,26989,'','',30,0,0.00786,0.613,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723033,2,23553,0,0,1,3,0,1,'2024-12-31 11:26:01',615913,'2024-12-31 11:26:06',641753,26989,'','',30,0,0.01209,0.615,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723034,2,21397,0,0,1,5,1,1,'2024-12-31 11:26:01',618367,'2024-12-31 11:26:06',641931,26989,'','',30,0,2.0066,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723035,2,23548,0,0,1,5,1,1,'2024-12-31 11:26:01',620448,'2024-12-31 11:26:06',642115,26989,'','',30,0,2.0063,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723036,2,23551,0,0,1,1,0,1,'2024-12-31 11:26:16',692066,'2024-12-31 11:26:21',715843,26989,'','',30,0,0.00789,0.692,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723037,2,23549,0,0,1,3,0,1,'2024-12-31 11:26:16',694054,'2024-12-31 11:26:21',716056,26989,'','',30,0,0.01153,0.694,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723038,2,21397,0,0,1,5,1,1,'2024-12-31 11:26:31',756522,'2024-12-31 11:26:33',763864,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723039,2,28533,0,0,1,1,0,1,'2024-12-31 11:26:36',803338,'2024-12-31 11:26:36',810121,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723040,2,23551,0,0,1,1,0,1,'2024-12-31 11:26:36',810439,'2024-12-31 11:26:36',819058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723041,2,28279,0,0,1,1,0,1,'2024-12-31 11:26:36',819396,'2024-12-31 11:26:36',825781,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723042,2,23554,0,0,1,1,0,1,'2024-12-31 11:26:46',896536,'2024-12-31 11:26:46',905194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723043,2,28279,0,0,1,1,0,1,'2024-12-31 11:26:56',964719,'2024-12-31 11:27:02',212,26989,'','',30,0,0.00493,0.964,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723044,2,23552,0,0,1,1,0,1,'2024-12-31 11:26:56',966635,'2024-12-31 11:27:02',1822,26989,'','',30,0,0.00884,0.966,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723045,2,21396,0,0,1,3,0,1,'2024-12-31 11:26:56',968523,'2024-12-31 11:27:02',242,26989,'','',30,0,0.02672,0.968,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723046,2,21395,0,0,1,5,1,1,'2024-12-31 11:27:02',3241,'2024-12-31 11:27:06',1,26989,'','',30,0,2.00661,1.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723047,2,28533,0,0,1,1,0,1,'2024-12-31 11:27:06',17,'2024-12-31 11:27:11',3,26989,'','',30,0,0.00514,0.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723048,2,23554,0,0,1,1,0,1,'2024-12-31 11:27:06',1279,'2024-12-31 11:27:11',3,26989,'','',30,0,0.00815,0.023,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723049,2,23553,0,0,1,3,0,1,'2024-12-31 11:27:06',21,'2024-12-31 11:27:11',3,26989,'','',30,0,0.01097,0.025,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723050,2,21397,0,0,1,5,1,1,'2024-12-31 11:27:06',2,'2024-12-31 11:27:11',3,26989,'','',30,0,2.00677,0.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723051,2,23548,0,0,1,5,1,1,'2024-12-31 11:27:06',2,'2024-12-31 11:27:11',3,26989,'','',30,0,2.0076,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723052,2,23551,0,0,1,1,0,1,'2024-12-31 11:27:21',0,'2024-12-31 11:27:26',117184,26989,'','',30,0,0.00803,0.09,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723053,2,23549,0,0,1,3,0,1,'2024-12-31 11:27:21',0,'2024-12-31 11:27:26',117366,26989,'','',30,0,0.01441,0.092,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723054,2,23548,0,0,1,5,1,1,'2024-12-31 11:27:26',117628,'2024-12-31 11:27:26',292457,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723055,2,23551,0,0,1,1,0,1,'2024-12-31 11:27:41',411441,'2024-12-31 11:27:41',420730,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723056,2,23548,0,0,1,5,1,1,'2024-12-31 11:27:46',449262,'2024-12-31 11:27:48',455978,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723057,2,21395,0,0,1,5,1,1,'2024-12-31 11:27:48',456254,'2024-12-31 11:27:50',463370,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723058,2,23551,0,0,1,1,0,1,'2024-12-31 11:28:01',573661,'2024-12-31 11:28:01',582364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723059,2,28533,0,0,1,1,0,1,'2024-12-31 11:28:01',582983,'2024-12-31 11:28:01',588814,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723060,2,21395,0,0,1,5,1,1,'2024-12-31 11:28:06',619431,'2024-12-31 11:28:08',625173,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723061,2,28279,0,0,1,1,0,1,'2024-12-31 11:28:02',592815,'2024-12-31 11:28:08',625542,26989,'','',30,0,0.00602,0.592,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723062,2,23552,0,0,1,1,0,1,'2024-12-31 11:28:02',594702,'2024-12-31 11:28:08',625705,26989,'','',30,0,0.00821,0.594,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723063,2,21396,0,0,1,3,0,1,'2024-12-31 11:28:02',596716,'2024-12-31 11:28:08',625862,26989,'','',30,0,0.02447,0.596,0,'OK - 192.168.77.159: rta 0.957ms, lost 0%','rta=0.957ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723064,2,21395,0,0,1,5,1,1,'2024-12-31 11:28:08',628115,'2024-12-31 11:28:11',652623,26989,'','',30,0,0.99637,2.628,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723065,2,28533,0,0,1,1,0,1,'2024-12-31 11:28:11',654818,'2024-12-31 11:28:16',700209,26989,'','',30,0,0.00503,0.654,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723066,2,23554,0,0,1,1,0,1,'2024-12-31 11:28:11',656747,'2024-12-31 11:28:16',700401,26989,'','',30,0,0.01017,0.656,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723067,2,23553,0,0,1,3,0,1,'2024-12-31 11:28:11',657622,'2024-12-31 11:28:16',700583,26989,'','',30,0,0.01138,0.657,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723068,2,21397,0,0,1,5,1,1,'2024-12-31 11:28:11',660110,'2024-12-31 11:28:16',701407,26989,'','',30,0,2.00673,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723069,2,23548,0,0,1,5,1,1,'2024-12-31 11:28:11',662297,'2024-12-31 11:28:16',701615,26989,'','',30,0,2.00685,0.662,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723070,2,28279,0,0,1,1,0,1,'2024-12-31 11:28:21',737337,'2024-12-31 11:28:21',743814,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723071,2,23552,0,0,1,1,0,1,'2024-12-31 11:28:21',744100,'2024-12-31 11:28:21',751912,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723072,2,23551,0,0,1,1,0,1,'2024-12-31 11:28:26',762948,'2024-12-31 11:28:26',771545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723073,2,23551,0,0,1,1,0,1,'2024-12-31 11:28:26',774037,'2024-12-31 11:28:31',799205,26989,'','',30,0,0.00767,0.774,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723074,2,23549,0,0,1,3,0,1,'2024-12-31 11:28:26',775986,'2024-12-31 11:28:31',799384,26989,'','',30,0,0.00994,0.775,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723075,2,28279,0,0,1,1,0,1,'2024-12-31 11:29:08',967533,'2024-12-31 11:29:11',993283,26989,'','',30,0,0.00545,0.967,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723076,2,23552,0,0,1,1,0,1,'2024-12-31 11:29:08',969573,'2024-12-31 11:29:11',993448,26989,'','',30,0,0.0077,0.969,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723077,2,21396,0,0,1,3,0,1,'2024-12-31 11:29:08',971654,'2024-12-31 11:29:11',993620,26989,'','',30,0,0.01939,0.971,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723078,2,21395,0,0,1,5,1,1,'2024-12-31 11:29:11',995849,'2024-12-31 11:29:16',1882,26989,'','',30,0,2.00611,0.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723079,2,28533,0,0,1,1,0,1,'2024-12-31 11:29:16',380,'2024-12-31 11:29:21',13157,26989,'','',30,0,0.0056,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723080,2,23554,0,0,1,1,0,1,'2024-12-31 11:29:16',482,'2024-12-31 11:29:21',1660,26989,'','',30,0,0.00908,0.007,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723081,2,23553,0,0,1,3,0,1,'2024-12-31 11:29:16',0,'2024-12-31 11:29:21',25,26989,'','',30,0,0.00971,0.009,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723082,2,21397,0,0,1,5,1,1,'2024-12-31 11:29:16',4182,'2024-12-31 11:29:21',13408,26989,'','',30,0,2.00685,0.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723083,2,23548,0,0,1,5,1,1,'2024-12-31 11:29:16',689,'2024-12-31 11:29:21',13538,26989,'','',30,0,2.00661,0.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723084,2,23551,0,0,1,1,0,1,'2024-12-31 11:29:31',26622,'2024-12-31 11:29:36',0,26989,'','',30,0,0.00766,0.063,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723085,2,23549,0,0,1,3,0,1,'2024-12-31 11:29:31',27560,'2024-12-31 11:29:36',0,26989,'','',30,0,0.00999,0.065,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723086,2,28533,0,0,1,1,0,1,'2024-12-31 11:29:36',0,'2024-12-31 11:29:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723087,2,28279,0,0,1,1,0,1,'2024-12-31 11:29:36',0,'2024-12-31 11:29:36',100086,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723088,2,23554,0,0,1,1,0,1,'2024-12-31 11:29:46',150277,'2024-12-31 11:29:46',158984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723089,2,21397,0,0,1,5,1,1,'2024-12-31 11:29:46',159260,'2024-12-31 11:29:48',165743,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723090,2,28279,0,0,1,1,0,1,'2024-12-31 11:30:11',302100,'2024-12-31 11:30:16',326859,26989,'','',30,0,0.00517,0.302,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723091,2,23552,0,0,1,1,0,1,'2024-12-31 11:30:11',304092,'2024-12-31 11:30:16',327045,26989,'','',30,0,0.00882,0.304,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723092,2,21396,0,0,1,3,0,1,'2024-12-31 11:30:11',306227,'2024-12-31 11:30:16',327230,26989,'','',30,0,0.02767,0.306,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723093,2,23553,0,0,1,3,0,1,'2024-12-31 11:30:21',368064,'2024-12-31 11:30:21',379826,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723094,2,21395,0,0,1,5,1,1,'2024-12-31 11:30:16',329490,'2024-12-31 11:30:21',380247,26989,'','',30,0,2.0058,0.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723095,2,28533,0,0,1,1,0,1,'2024-12-31 11:30:21',382839,'2024-12-31 11:30:26',420794,26989,'','',30,0,0.00493,0.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723096,2,23554,0,0,1,1,0,1,'2024-12-31 11:30:21',384772,'2024-12-31 11:30:26',420982,26989,'','',30,0,0.00939,0.384,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723097,2,23553,0,0,1,3,0,1,'2024-12-31 11:30:21',386629,'2024-12-31 11:30:26',421181,26989,'','',30,0,0.01295,0.386,0,'OK - 172.21.1.2: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723098,2,21397,0,0,1,5,1,1,'2024-12-31 11:30:21',388745,'2024-12-31 11:30:26',421394,26989,'','',30,0,1.18462,0.388,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723099,2,23548,0,0,1,5,1,1,'2024-12-31 11:30:21',390933,'2024-12-31 11:30:26',421601,26989,'','',30,0,1.18277,0.39,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723100,2,23549,0,0,1,3,0,1,'2024-12-31 11:30:31',456388,'2024-12-31 11:30:31',466692,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723101,2,23551,0,0,1,1,0,1,'2024-12-31 11:30:31',466960,'2024-12-31 11:30:31',475353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723102,2,23551,0,0,1,1,0,1,'2024-12-31 11:30:36',500084,'2024-12-31 11:30:41',542363,26989,'','',30,0,0.00795,0.5,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723103,2,23549,0,0,1,3,0,1,'2024-12-31 11:30:36',502053,'2024-12-31 11:30:41',542558,26989,'','',30,0,0.00998,0.502,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723104,2,23548,0,0,1,5,1,1,'2024-12-31 11:30:46',572785,'2024-12-31 11:30:48',579550,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723105,2,21395,0,0,1,5,1,1,'2024-12-31 11:30:48',579825,'2024-12-31 11:30:50',586156,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723106,2,23551,0,0,1,1,0,1,'2024-12-31 11:31:01',678193,'2024-12-31 11:31:01',687108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723107,2,28533,0,0,1,1,0,1,'2024-12-31 11:31:01',687770,'2024-12-31 11:31:01',693765,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723108,2,21395,0,0,1,5,1,1,'2024-12-31 11:31:06',724895,'2024-12-31 11:31:08',732832,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723109,2,23554,0,0,1,1,0,1,'2024-12-31 11:31:16',784348,'2024-12-31 11:31:16',793019,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723110,2,28279,0,0,1,1,0,1,'2024-12-31 11:31:16',795611,'2024-12-31 11:31:21',837848,26989,'','',30,0,0.00497,0.795,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723111,2,23552,0,0,1,1,0,1,'2024-12-31 11:31:16',797555,'2024-12-31 11:31:21',838017,26989,'','',30,0,0.00965,0.797,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723112,2,21396,0,0,1,3,0,1,'2024-12-31 11:31:16',799425,'2024-12-31 11:31:21',838187,26989,'','',30,0,0.01986,0.799,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723113,2,21395,0,0,1,5,1,1,'2024-12-31 11:31:21',841545,'2024-12-31 11:31:26',865655,26989,'','',30,0,2.00748,0.841,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723114,2,23551,0,0,1,1,0,1,'2024-12-31 11:31:26',865696,'2024-12-31 11:31:26',874308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723115,2,28533,0,0,1,1,0,1,'2024-12-31 11:31:26',876737,'2024-12-31 11:31:31',910537,26989,'','',30,0,0.00505,0.876,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723116,2,23554,0,0,1,1,0,1,'2024-12-31 11:31:26',878637,'2024-12-31 11:31:31',910743,26989,'','',30,0,0.0103,0.878,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723117,2,23553,0,0,1,3,0,1,'2024-12-31 11:31:26',880360,'2024-12-31 11:31:31',910950,26989,'','',30,0,0.0111,0.88,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723118,2,21397,0,0,1,5,1,1,'2024-12-31 11:31:26',882889,'2024-12-31 11:31:31',911163,26989,'','',30,0,2.00606,0.882,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723119,2,23548,0,0,1,5,1,1,'2024-12-31 11:31:26',883725,'2024-12-31 11:31:31',911384,26989,'','',30,0,2.00674,0.883,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723120,2,23551,0,0,1,1,0,1,'2024-12-31 11:31:41',955079,'2024-12-31 11:31:46',975142,26989,'','',30,0,0.00888,0.955,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723121,2,23549,0,0,1,3,0,1,'2024-12-31 11:31:41',957083,'2024-12-31 11:31:46',975346,26989,'','',30,0,0.01354,0.957,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723122,2,28279,0,0,1,1,0,1,'2024-12-31 11:32:21',117763,'2024-12-31 11:32:26',145709,26989,'','',30,0,0.00576,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723123,2,23552,0,0,1,1,0,1,'2024-12-31 11:32:21',118521,'2024-12-31 11:32:26',145920,26989,'','',30,0,0.01106,0.118,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723124,2,21396,0,0,1,3,0,1,'2024-12-31 11:32:21',120544,'2024-12-31 11:32:26',146118,26989,'','',30,0,0.02679,0.12,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723125,2,21397,0,0,1,5,1,1,'2024-12-31 11:32:31',180973,'2024-12-31 11:32:33',187911,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723126,2,21395,0,0,1,5,1,1,'2024-12-31 11:32:26',148682,'2024-12-31 11:32:33',188380,26989,'','',30,0,2.0065,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723127,2,28533,0,0,1,1,0,1,'2024-12-31 11:32:33',191421,'2024-12-31 11:32:36',232482,26989,'','',30,0,0.00693,2.191,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723128,2,23554,0,0,1,1,0,1,'2024-12-31 11:32:33',193347,'2024-12-31 11:32:36',232658,26989,'','',30,0,0.00811,2.193,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723129,2,23553,0,0,1,3,0,1,'2024-12-31 11:32:33',195488,'2024-12-31 11:32:36',232820,26989,'','',30,0,0.01081,2.195,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723130,2,21397,0,0,1,5,1,1,'2024-12-31 11:32:33',197586,'2024-12-31 11:32:36',233014,26989,'','',30,0,0.98864,2.197,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723131,2,23548,0,0,1,5,1,1,'2024-12-31 11:32:33',198603,'2024-12-31 11:32:36',233188,26989,'','',30,0,0.98793,2.198,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723132,2,23551,0,0,1,1,0,1,'2024-12-31 11:32:36',233455,'2024-12-31 11:32:36',242643,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723133,2,23551,0,0,1,1,0,1,'2024-12-31 11:32:46',305477,'2024-12-31 11:32:51',328499,26989,'','',30,0,0.00776,0.305,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723134,2,23549,0,0,1,3,0,1,'2024-12-31 11:32:46',307420,'2024-12-31 11:32:51',328663,26989,'','',30,0,0.01047,0.307,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723135,2,23553,0,0,1,3,0,1,'2024-12-31 11:33:21',492017,'2024-12-31 11:33:21',504754,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723136,2,23548,0,0,1,5,1,1,'2024-12-31 11:33:26',543242,'2024-12-31 11:33:26',703247,26989,'','',30,0,0.159,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723137,2,28279,0,0,1,1,0,1,'2024-12-31 11:33:26',705672,'2024-12-31 11:33:31',734955,26989,'','',30,0,0.00488,0.705,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723138,2,23552,0,0,1,1,0,1,'2024-12-31 11:33:26',707578,'2024-12-31 11:33:31',735121,26989,'','',30,0,0.00783,0.707,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723139,2,21396,0,0,1,3,0,1,'2024-12-31 11:33:26',708929,'2024-12-31 11:33:31',735289,26989,'','',30,0,0.01937,0.708,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723140,2,23549,0,0,1,3,0,1,'2024-12-31 11:33:31',735813,'2024-12-31 11:33:31',751796,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723141,2,23551,0,0,1,1,0,1,'2024-12-31 11:33:31',752048,'2024-12-31 11:33:31',760439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723142,2,21395,0,0,1,5,1,1,'2024-12-31 11:33:33',767479,'2024-12-31 11:33:36',792946,26989,'','',30,0,2.00625,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723143,2,28533,0,0,1,1,0,1,'2024-12-31 11:33:36',795160,'2024-12-31 11:33:41',835842,26989,'','',30,0,0.00536,0.795,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723144,2,23554,0,0,1,1,0,1,'2024-12-31 11:33:36',796837,'2024-12-31 11:33:41',836018,26989,'','',30,0,0.00873,0.796,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723145,2,23553,0,0,1,3,0,1,'2024-12-31 11:33:36',797359,'2024-12-31 11:33:41',836183,26989,'','',30,0,0.01261,0.797,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723146,2,21397,0,0,1,5,1,1,'2024-12-31 11:33:36',799451,'2024-12-31 11:33:41',836569,26989,'','',30,0,2.00681,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723147,2,23548,0,0,1,5,1,1,'2024-12-31 11:33:36',801648,'2024-12-31 11:33:41',836753,26989,'','',30,0,2.00823,0.801,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723148,2,23551,0,0,1,1,0,1,'2024-12-31 11:33:51',893575,'2024-12-31 11:33:56',935573,26989,'','',30,0,0.00794,0.893,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723149,2,23549,0,0,1,3,0,1,'2024-12-31 11:33:51',895753,'2024-12-31 11:33:56',935741,26989,'','',30,0,0.0096,0.895,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723150,2,28533,0,0,1,1,0,1,'2024-12-31 11:34:01',981889,'2024-12-31 11:34:01',988012,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723151,2,21395,0,0,1,5,1,1,'2024-12-31 11:34:07',8,'2024-12-31 11:34:09',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723152,2,23554,0,0,1,1,0,1,'2024-12-31 11:34:16',288,'2024-12-31 11:34:16',344,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723153,2,28279,0,0,1,1,0,1,'2024-12-31 11:34:21',0,'2024-12-31 11:34:21',102006,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723154,2,23552,0,0,1,1,0,1,'2024-12-31 11:34:21',102286,'2024-12-31 11:34:21',110460,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723155,2,23551,0,0,1,1,0,1,'2024-12-31 11:34:26',121527,'2024-12-31 11:34:26',130295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723156,2,28279,0,0,1,1,0,1,'2024-12-31 11:34:31',142839,'2024-12-31 11:34:36',168440,26989,'','',30,0,0.00609,0.142,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723157,2,23552,0,0,1,1,0,1,'2024-12-31 11:34:31',144809,'2024-12-31 11:34:36',168658,26989,'','',30,0,0.00752,0.144,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723158,2,21396,0,0,1,3,0,1,'2024-12-31 11:34:31',146998,'2024-12-31 11:34:36',168859,26989,'','',30,0,0.02585,0.146,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723159,2,21395,0,0,1,5,1,1,'2024-12-31 11:34:36',171432,'2024-12-31 11:34:41',195260,26989,'','',30,0,2.00585,0.171,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723160,2,28533,0,0,1,1,0,1,'2024-12-31 11:34:41',197528,'2024-12-31 11:34:46',224884,26989,'','',30,0,0.00525,0.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723161,2,23554,0,0,1,1,0,1,'2024-12-31 11:34:41',199507,'2024-12-31 11:34:46',225082,26989,'','',30,0,0.00895,0.199,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723162,2,23553,0,0,1,3,0,1,'2024-12-31 11:34:41',201093,'2024-12-31 11:34:46',225275,26989,'','',30,0,0.01134,0.201,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723163,2,21397,0,0,1,5,1,1,'2024-12-31 11:34:41',203569,'2024-12-31 11:34:46',225479,26989,'','',30,0,2.00697,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723164,2,23548,0,0,1,5,1,1,'2024-12-31 11:34:41',205731,'2024-12-31 11:34:46',225680,26989,'','',30,0,2.00639,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723165,2,23551,0,0,1,1,0,1,'2024-12-31 11:34:56',288323,'2024-12-31 11:35:01',318498,26989,'','',30,0,0.00795,0.288,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723166,2,23549,0,0,1,3,0,1,'2024-12-31 11:34:56',290266,'2024-12-31 11:35:01',318689,26989,'','',30,0,0.00914,0.29,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723167,2,21397,0,0,1,5,1,1,'2024-12-31 11:35:31',466836,'2024-12-31 11:35:33',474508,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723168,2,28533,0,0,1,1,0,1,'2024-12-31 11:35:36',512244,'2024-12-31 11:35:36',518874,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723169,2,23551,0,0,1,1,0,1,'2024-12-31 11:35:36',519188,'2024-12-31 11:35:36',527635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723170,2,28279,0,0,1,1,0,1,'2024-12-31 11:35:36',527928,'2024-12-31 11:35:36',533794,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723171,2,28279,0,0,1,1,0,1,'2024-12-31 11:35:36',536925,'2024-12-31 11:35:41',569516,26989,'','',30,0,0.0053,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723172,2,23552,0,0,1,1,0,1,'2024-12-31 11:35:36',538936,'2024-12-31 11:35:41',569683,26989,'','',30,0,0.00794,0.538,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723173,2,21396,0,0,1,3,0,1,'2024-12-31 11:35:36',541115,'2024-12-31 11:35:41',569846,26989,'','',30,0,0.01989,0.541,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723174,2,23554,0,0,1,1,0,1,'2024-12-31 11:35:46',594795,'2024-12-31 11:35:46',603330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723175,2,21395,0,0,1,5,1,1,'2024-12-31 11:35:41',572501,'2024-12-31 11:35:46',603736,26989,'','',30,0,2.00735,0.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723176,2,28533,0,0,1,1,0,1,'2024-12-31 11:35:46',606260,'2024-12-31 11:35:51',647093,26989,'','',30,0,0.00488,0.606,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723177,2,23554,0,0,1,1,0,1,'2024-12-31 11:35:46',608161,'2024-12-31 11:35:51',647261,26989,'','',30,0,0.00853,0.608,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723178,2,23553,0,0,1,3,0,1,'2024-12-31 11:35:46',609322,'2024-12-31 11:35:51',647425,26989,'','',30,0,0.01379,0.609,0,'OK - 172.21.1.2: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723179,2,21397,0,0,1,5,1,1,'2024-12-31 11:35:46',611311,'2024-12-31 11:35:51',647601,26989,'','',30,0,2.00679,0.611,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723180,2,23548,0,0,1,5,1,1,'2024-12-31 11:35:46',613502,'2024-12-31 11:35:51',647794,26989,'','',30,0,2.00757,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723181,2,23551,0,0,1,1,0,1,'2024-12-31 11:36:01',702195,'2024-12-31 11:36:06',731558,26989,'','',30,0,0.00806,0.702,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723182,2,23549,0,0,1,3,0,1,'2024-12-31 11:36:01',703876,'2024-12-31 11:36:06',731748,26989,'','',30,0,0.00913,0.703,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723183,2,23553,0,0,1,3,0,1,'2024-12-31 11:36:21',807241,'2024-12-31 11:36:21',819145,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723184,2,23548,0,0,1,5,1,1,'2024-12-31 11:36:26',843835,'2024-12-31 11:36:27',1,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723185,2,23551,0,0,1,1,0,1,'2024-12-31 11:36:31',14959,'2024-12-31 11:36:31',18709,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723186,2,23549,0,0,1,3,0,1,'2024-12-31 11:36:31',294,'2024-12-31 11:36:31',23988,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723187,2,28279,0,0,1,1,0,1,'2024-12-31 11:36:41',0,'2024-12-31 11:36:46',112579,26989,'','',30,0,0.00584,0.096,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723188,2,23552,0,0,1,1,0,1,'2024-12-31 11:36:41',0,'2024-12-31 11:36:46',112771,26989,'','',30,0,0.00869,0.098,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723189,2,21396,0,0,1,3,0,1,'2024-12-31 11:36:41',100749,'2024-12-31 11:36:46',112962,26989,'','',30,0,0.02769,0.1,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723190,2,23548,0,0,1,5,1,1,'2024-12-31 11:36:46',113018,'2024-12-31 11:36:46',129463,26989,'','',30,0,0.016,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723191,2,21395,0,0,1,5,1,1,'2024-12-31 11:36:46',129723,'2024-12-31 11:36:46',322983,26989,'','',30,0,0.193,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723192,2,21395,0,0,1,5,1,1,'2024-12-31 11:36:46',325532,'2024-12-31 11:36:51',337031,26989,'','',30,0,2.00665,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723193,2,28533,0,0,1,1,0,1,'2024-12-31 11:36:51',339255,'2024-12-31 11:36:56',370609,26989,'','',30,0,0.00512,0.339,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723194,2,23554,0,0,1,1,0,1,'2024-12-31 11:36:51',341210,'2024-12-31 11:36:56',370822,26989,'','',30,0,0.00819,0.341,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723195,2,23553,0,0,1,3,0,1,'2024-12-31 11:36:51',342784,'2024-12-31 11:36:56',371027,26989,'','',30,0,0.0112,0.342,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723196,2,21397,0,0,1,5,1,1,'2024-12-31 11:36:51',345297,'2024-12-31 11:36:56',371246,26989,'','',30,0,2.00687,0.345,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723197,2,23548,0,0,1,5,1,1,'2024-12-31 11:36:51',347484,'2024-12-31 11:36:56',371466,26989,'','',30,0,2.00647,0.347,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723198,2,23551,0,0,1,1,0,1,'2024-12-31 11:37:01',432818,'2024-12-31 11:37:01',441597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723199,2,21395,0,0,1,5,1,1,'2024-12-31 11:37:06',452374,'2024-12-31 11:37:08',459874,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723200,2,23551,0,0,1,1,0,1,'2024-12-31 11:37:08',462307,'2024-12-31 11:37:11',482486,26989,'','',30,0,0.00777,2.462,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723201,2,23549,0,0,1,3,0,1,'2024-12-31 11:37:08',464218,'2024-12-31 11:37:11',482690,26989,'','',30,0,0.01077,2.464,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723202,2,23554,0,0,1,1,0,1,'2024-12-31 11:37:16',521115,'2024-12-31 11:37:16',529837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723203,2,28279,0,0,1,1,0,1,'2024-12-31 11:37:21',562595,'2024-12-31 11:37:21',569358,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723204,2,23552,0,0,1,1,0,1,'2024-12-31 11:37:21',569619,'2024-12-31 11:37:21',577792,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723205,2,23551,0,0,1,1,0,1,'2024-12-31 11:37:26',599952,'2024-12-31 11:37:26',608638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723206,2,28279,0,0,1,1,0,1,'2024-12-31 11:37:46',700868,'2024-12-31 11:37:51',725697,26989,'','',30,0,0.00539,0.7,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723207,2,23552,0,0,1,1,0,1,'2024-12-31 11:37:46',702857,'2024-12-31 11:37:51',725894,26989,'','',30,0,0.00832,0.702,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723208,2,21396,0,0,1,3,0,1,'2024-12-31 11:37:46',705129,'2024-12-31 11:37:51',726089,26989,'','',30,0,0.02621,0.705,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723209,2,21395,0,0,1,5,1,1,'2024-12-31 11:37:51',728296,'2024-12-31 11:37:56',753497,26989,'','',30,0,2.00583,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723210,2,28533,0,0,1,1,0,1,'2024-12-31 11:37:56',755718,'2024-12-31 11:38:01',787841,26989,'','',30,0,0.01185,0.755,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723211,2,23554,0,0,1,1,0,1,'2024-12-31 11:37:56',757575,'2024-12-31 11:38:01',788032,26989,'','',30,0,0.01152,0.757,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723212,2,23553,0,0,1,3,0,1,'2024-12-31 11:37:56',759572,'2024-12-31 11:38:01',788208,26989,'','',30,0,0.0154,0.759,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723213,2,21397,0,0,1,5,1,1,'2024-12-31 11:37:56',761592,'2024-12-31 11:38:01',788405,26989,'','',30,0,2.00655,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723214,2,23548,0,0,1,5,1,1,'2024-12-31 11:37:56',763715,'2024-12-31 11:38:01',788608,26989,'','',30,0,2.00664,0.763,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723215,2,23551,0,0,1,1,0,1,'2024-12-31 11:38:11',832011,'2024-12-31 11:38:16',856854,26989,'','',30,0,0.00806,0.832,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723216,2,23549,0,0,1,3,0,1,'2024-12-31 11:38:11',833982,'2024-12-31 11:38:16',857045,26989,'','',30,0,0.01067,0.833,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723217,2,21397,0,0,1,5,1,1,'2024-12-31 11:38:31',944621,'2024-12-31 11:38:33',951697,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723218,2,28533,0,0,1,1,0,1,'2024-12-31 11:38:36',997470,'2024-12-31 11:38:37',2330,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723219,2,23551,0,0,1,1,0,1,'2024-12-31 11:38:37',316,'2024-12-31 11:38:37',5859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723220,2,28279,0,0,1,1,0,1,'2024-12-31 11:38:37',6036,'2024-12-31 11:38:37',1,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723221,2,23554,0,0,1,1,0,1,'2024-12-31 11:38:46',6,'2024-12-31 11:38:46',62,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723222,2,28279,0,0,1,1,0,1,'2024-12-31 11:38:51',0,'2024-12-31 11:38:56',110453,26989,'','',30,0,0.00631,0.09,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723223,2,23552,0,0,1,1,0,1,'2024-12-31 11:38:51',0,'2024-12-31 11:38:56',110645,26989,'','',30,0,0.00816,0.092,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723224,2,21396,0,0,1,3,0,1,'2024-12-31 11:38:51',0,'2024-12-31 11:38:56',110837,26989,'','',30,0,0.02408,0.094,0,'OK - 192.168.77.159: rta 0.935ms, lost 0%','rta=0.935ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723225,2,21395,0,0,1,5,1,1,'2024-12-31 11:38:56',113638,'2024-12-31 11:39:01',126363,26989,'','',30,0,2.00563,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723226,2,28533,0,0,1,1,0,1,'2024-12-31 11:39:01',128872,'2024-12-31 11:39:06',165305,26989,'','',30,0,0.00525,0.128,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723227,2,23554,0,0,1,1,0,1,'2024-12-31 11:39:01',130827,'2024-12-31 11:39:06',165506,26989,'','',30,0,0.00809,0.13,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723228,2,23553,0,0,1,3,0,1,'2024-12-31 11:39:01',131880,'2024-12-31 11:39:06',165725,26989,'','',30,0,0.01128,0.131,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723229,2,21397,0,0,1,5,1,1,'2024-12-31 11:39:01',134259,'2024-12-31 11:39:06',165945,26989,'','',30,0,2.00672,0.134,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723230,2,23548,0,0,1,5,1,1,'2024-12-31 11:39:01',136671,'2024-12-31 11:39:06',166160,26989,'','',30,0,2.00734,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723231,2,23551,0,0,1,1,0,1,'2024-12-31 11:39:16',221805,'2024-12-31 11:39:21',252941,26989,'','',30,0,0.00822,0.221,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723232,2,23549,0,0,1,3,0,1,'2024-12-31 11:39:16',223868,'2024-12-31 11:39:21',253131,26989,'','',30,0,0.0095,0.223,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723233,2,23553,0,0,1,3,0,1,'2024-12-31 11:39:21',253407,'2024-12-31 11:39:21',264475,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723234,2,23548,0,0,1,5,1,1,'2024-12-31 11:39:26',309924,'2024-12-31 11:39:26',467922,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723235,2,23551,0,0,1,1,0,1,'2024-12-31 11:39:41',560510,'2024-12-31 11:39:41',569755,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723236,2,23548,0,0,1,5,1,1,'2024-12-31 11:39:46',600926,'2024-12-31 11:39:48',608030,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723237,2,21395,0,0,1,5,1,1,'2024-12-31 11:39:48',608314,'2024-12-31 11:39:50',615372,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723238,2,28279,0,0,1,1,0,1,'2024-12-31 11:39:56',680642,'2024-12-31 11:40:01',708598,26989,'','',30,0,0.02663,0.68,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723239,2,23552,0,0,1,1,0,1,'2024-12-31 11:39:56',682735,'2024-12-31 11:40:01',708780,26989,'','',30,0,0.02666,0.682,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723240,2,21396,0,0,1,3,0,1,'2024-12-31 11:39:56',683828,'2024-12-31 11:40:01',708967,26989,'','',30,0,0.04472,0.683,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723241,2,23551,0,0,1,1,0,1,'2024-12-31 11:40:01',709021,'2024-12-31 11:40:01',717734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723242,2,28533,0,0,1,1,0,1,'2024-12-31 11:40:01',718406,'2024-12-31 11:40:01',724299,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723243,2,21395,0,0,1,5,1,1,'2024-12-31 11:40:06',747872,'2024-12-31 11:40:08',754336,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723244,2,21395,0,0,1,5,1,1,'2024-12-31 11:40:01',727212,'2024-12-31 11:40:08',754772,26989,'','',30,0,1.98296,0.727,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723245,2,28533,0,0,1,1,0,1,'2024-12-31 11:40:08',757025,'2024-12-31 11:40:11',798877,26989,'','',30,0,0.00502,2.757,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723246,2,23554,0,0,1,1,0,1,'2024-12-31 11:40:08',758782,'2024-12-31 11:40:11',799081,26989,'','',30,0,0.01035,2.758,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723247,2,23553,0,0,1,3,0,1,'2024-12-31 11:40:08',760995,'2024-12-31 11:40:11',799273,26989,'','',30,0,0.01089,2.76,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723248,2,21397,0,0,1,5,1,1,'2024-12-31 11:40:08',763157,'2024-12-31 11:40:11',799471,26989,'','',30,0,2.00612,2.763,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723249,2,23548,0,0,1,5,1,1,'2024-12-31 11:40:08',763766,'2024-12-31 11:40:11',799670,26989,'','',30,0,2.00692,2.763,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723250,2,28279,0,0,1,1,0,1,'2024-12-31 11:40:21',865142,'2024-12-31 11:40:21',871566,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723251,2,23552,0,0,1,1,0,1,'2024-12-31 11:40:21',871809,'2024-12-31 11:40:21',880330,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723252,2,23551,0,0,1,1,0,1,'2024-12-31 11:40:21',882895,'2024-12-31 11:40:26',909907,26989,'','',30,0,0.00761,0.882,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723253,2,23549,0,0,1,3,0,1,'2024-12-31 11:40:21',884789,'2024-12-31 11:40:26',910072,26989,'','',30,0,0.01125,0.884,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723254,2,28279,0,0,1,1,0,1,'2024-12-31 11:41:01',12664,'2024-12-31 11:41:06',22012,26989,'','',30,0,0.00531,0.03,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723255,2,23552,0,0,1,1,0,1,'2024-12-31 11:41:01',13647,'2024-12-31 11:41:06',42,26989,'','',30,0,0.00796,0.032,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723256,2,21396,0,0,1,3,0,1,'2024-12-31 11:41:01',14740,'2024-12-31 11:41:06',22127,26989,'','',30,0,0.02662,0.034,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723257,2,21395,0,0,1,5,1,1,'2024-12-31 11:41:08',5,'2024-12-31 11:41:11',7,26989,'','',30,0,2.00684,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723258,2,28533,0,0,1,1,0,1,'2024-12-31 11:41:11',0,'2024-12-31 11:41:16',107945,26989,'','',30,0,0.00507,0.08,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723259,2,23554,0,0,1,1,0,1,'2024-12-31 11:41:11',0,'2024-12-31 11:41:16',108142,26989,'','',30,0,0.00881,0.082,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723260,2,23553,0,0,1,3,0,1,'2024-12-31 11:41:11',0,'2024-12-31 11:41:16',108328,26989,'','',30,0,0.01115,0.084,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723261,2,21397,0,0,1,5,1,1,'2024-12-31 11:41:11',0,'2024-12-31 11:41:16',108532,26989,'','',30,0,2.00669,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723262,2,23548,0,0,1,5,1,1,'2024-12-31 11:41:11',0,'2024-12-31 11:41:16',108740,26989,'','',30,0,2.00745,0.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723263,2,23551,0,0,1,1,0,1,'2024-12-31 11:41:26',180408,'2024-12-31 11:41:31',210984,26989,'','',30,0,0.00768,0.18,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723264,2,23549,0,0,1,3,0,1,'2024-12-31 11:41:26',182333,'2024-12-31 11:41:31',211166,26989,'','',30,0,0.00928,0.182,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723265,2,21397,0,0,1,5,1,1,'2024-12-31 11:41:31',211209,'2024-12-31 11:41:33',218337,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723266,2,28533,0,0,1,1,0,1,'2024-12-31 11:41:36',264412,'2024-12-31 11:41:36',271111,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723267,2,28279,0,0,1,1,0,1,'2024-12-31 11:41:36',271662,'2024-12-31 11:41:36',277343,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723268,2,23554,0,0,1,1,0,1,'2024-12-31 11:41:46',328810,'2024-12-31 11:41:46',337365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723269,2,28279,0,0,1,1,0,1,'2024-12-31 11:42:06',463269,'2024-12-31 11:42:11',485921,26989,'','',30,0,0.00515,0.463,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723270,2,23552,0,0,1,1,0,1,'2024-12-31 11:42:06',465202,'2024-12-31 11:42:11',486126,26989,'','',30,0,0.00883,0.465,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723271,2,21396,0,0,1,3,0,1,'2024-12-31 11:42:06',465964,'2024-12-31 11:42:11',486341,26989,'','',30,0,0.02046,0.465,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723272,2,21395,0,0,1,5,1,1,'2024-12-31 11:42:11',489157,'2024-12-31 11:42:16',519594,26989,'','',30,0,2.00661,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723273,2,28533,0,0,1,1,0,1,'2024-12-31 11:42:16',521853,'2024-12-31 11:42:21',573038,26989,'','',30,0,0.00514,0.521,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723274,2,23554,0,0,1,1,0,1,'2024-12-31 11:42:16',523814,'2024-12-31 11:42:21',573211,26989,'','',30,0,0.00824,0.523,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723275,2,23553,0,0,1,3,0,1,'2024-12-31 11:42:16',525974,'2024-12-31 11:42:21',573372,26989,'','',30,0,0.01014,0.525,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723276,2,21397,0,0,1,5,1,1,'2024-12-31 11:42:16',528166,'2024-12-31 11:42:21',573963,26989,'','',30,0,2.00659,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723277,2,23548,0,0,1,5,1,1,'2024-12-31 11:42:16',530675,'2024-12-31 11:42:21',574133,26989,'','',30,0,2.00605,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723278,2,23549,0,0,1,3,0,1,'2024-12-31 11:42:31',643393,'2024-12-31 11:42:31',653634,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723279,2,23551,0,0,1,1,0,1,'2024-12-31 11:42:31',653880,'2024-12-31 11:42:31',662249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723280,2,23551,0,0,1,1,0,1,'2024-12-31 11:42:31',664745,'2024-12-31 11:42:36',695909,26989,'','',30,0,0.00761,0.664,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723281,2,23549,0,0,1,3,0,1,'2024-12-31 11:42:31',666666,'2024-12-31 11:42:36',696080,26989,'','',30,0,0.00971,0.666,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723282,2,23548,0,0,1,5,1,1,'2024-12-31 11:42:46',748626,'2024-12-31 11:42:48',755814,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723283,2,21395,0,0,1,5,1,1,'2024-12-31 11:42:48',756070,'2024-12-31 11:42:50',763104,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723284,2,23551,0,0,1,1,0,1,'2024-12-31 11:43:01',869368,'2024-12-31 11:43:01',878219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723285,2,28533,0,0,1,1,0,1,'2024-12-31 11:43:01',878895,'2024-12-31 11:43:01',884822,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723286,2,21395,0,0,1,5,1,1,'2024-12-31 11:43:06',906618,'2024-12-31 11:43:08',913724,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723287,2,28279,0,0,1,1,0,1,'2024-12-31 11:43:11',943943,'2024-12-31 11:43:16',983487,26989,'','',30,0,0.00512,0.943,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723288,2,23552,0,0,1,1,0,1,'2024-12-31 11:43:11',945890,'2024-12-31 11:43:16',983675,26989,'','',30,0,0.00871,0.945,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723289,2,21396,0,0,1,3,0,1,'2024-12-31 11:43:11',948067,'2024-12-31 11:43:16',983857,26989,'','',30,0,0.01949,0.948,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723290,2,23554,0,0,1,1,0,1,'2024-12-31 11:43:16',984951,'2024-12-31 11:43:16',993755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723291,2,21395,0,0,1,5,1,1,'2024-12-31 11:43:16',996238,'2024-12-31 11:43:21',6676,26989,'','',30,0,2.00613,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723292,2,28533,0,0,1,1,0,1,'2024-12-31 11:43:21',7913,'2024-12-31 11:43:26',254,26989,'','',30,0,0.00582,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723293,2,23554,0,0,1,1,0,1,'2024-12-31 11:43:21',1,'2024-12-31 11:43:26',31,26989,'','',30,0,0.00836,0.019,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723294,2,23553,0,0,1,3,0,1,'2024-12-31 11:43:21',9120,'2024-12-31 11:43:26',3,26989,'','',30,0,0.01084,0.021,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723295,2,21397,0,0,1,5,1,1,'2024-12-31 11:43:21',155,'2024-12-31 11:43:26',3,26989,'','',30,0,2.00609,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723296,2,23548,0,0,1,5,1,1,'2024-12-31 11:43:21',1394,'2024-12-31 11:43:26',3,26989,'','',30,0,2.00665,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723297,2,23551,0,0,1,1,0,1,'2024-12-31 11:43:26',3,'2024-12-31 11:43:26',20050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723298,2,23551,0,0,1,1,0,1,'2024-12-31 11:43:36',0,'2024-12-31 11:43:41',117578,26989,'','',30,0,0.00786,0.085,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723299,2,23549,0,0,1,3,0,1,'2024-12-31 11:43:36',0,'2024-12-31 11:43:41',117780,26989,'','',30,0,0.01001,0.087,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723300,2,28279,0,0,1,1,0,1,'2024-12-31 11:44:16',276253,'2024-12-31 11:44:21',310007,26989,'','',30,0,0.00538,0.276,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723301,2,23552,0,0,1,1,0,1,'2024-12-31 11:44:16',278250,'2024-12-31 11:44:21',310197,26989,'','',30,0,0.00797,0.278,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723302,2,21396,0,0,1,3,0,1,'2024-12-31 11:44:16',280362,'2024-12-31 11:44:21',310389,26989,'','',30,0,0.01887,0.28,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723303,2,21395,0,0,1,5,1,1,'2024-12-31 11:44:21',313121,'2024-12-31 11:44:26',341658,26989,'','',30,0,2.00603,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723304,2,28533,0,0,1,1,0,1,'2024-12-31 11:44:26',344136,'2024-12-31 11:44:31',381514,26989,'','',30,0,0.00503,0.344,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723305,2,23554,0,0,1,1,0,1,'2024-12-31 11:44:26',346055,'2024-12-31 11:44:31',381703,26989,'','',30,0,0.00875,0.346,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723306,2,23553,0,0,1,3,0,1,'2024-12-31 11:44:26',348157,'2024-12-31 11:44:31',381886,26989,'','',30,0,0.01067,0.348,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723307,2,21397,0,0,1,5,1,1,'2024-12-31 11:44:31',381931,'2024-12-31 11:44:33',389581,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723308,2,21397,0,0,1,5,1,1,'2024-12-31 11:44:26',349908,'2024-12-31 11:44:33',390003,26989,'','',30,0,1.17341,0.349,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723309,2,23548,0,0,1,5,1,1,'2024-12-31 11:44:26',352130,'2024-12-31 11:44:33',390204,26989,'','',30,0,1.17154,0.352,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723310,2,23551,0,0,1,1,0,1,'2024-12-31 11:44:36',432422,'2024-12-31 11:44:36',441789,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723311,2,28279,0,0,1,1,0,1,'2024-12-31 11:44:36',442089,'2024-12-31 11:44:36',447827,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723312,2,23551,0,0,1,1,0,1,'2024-12-31 11:44:41',489435,'2024-12-31 11:44:46',515083,26989,'','',30,0,0.00802,0.489,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723313,2,23549,0,0,1,3,0,1,'2024-12-31 11:44:41',491336,'2024-12-31 11:44:46',515264,26989,'','',30,0,0.01386,0.491,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%','rta=0.437ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723314,2,23554,0,0,1,1,0,1,'2024-12-31 11:44:46',515310,'2024-12-31 11:44:46',523853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723315,2,21397,0,0,1,5,1,1,'2024-12-31 11:44:46',524107,'2024-12-31 11:44:48',530712,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723316,2,23553,0,0,1,3,0,1,'2024-12-31 11:45:21',710663,'2024-12-31 11:45:21',722302,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723317,2,28279,0,0,1,1,0,1,'2024-12-31 11:45:21',725124,'2024-12-31 11:45:26',758157,26989,'','',30,0,0.00826,0.725,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723318,2,23552,0,0,1,1,0,1,'2024-12-31 11:45:21',726137,'2024-12-31 11:45:26',758353,26989,'','',30,0,0.00745,0.726,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723319,2,21396,0,0,1,3,0,1,'2024-12-31 11:45:21',728156,'2024-12-31 11:45:26',758550,26989,'','',30,0,0.0193,0.728,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723320,2,23548,0,0,1,5,1,1,'2024-12-31 11:45:26',758802,'2024-12-31 11:45:26',915443,26989,'','',30,0,0.156,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723321,2,21395,0,0,1,5,1,1,'2024-12-31 11:45:26',917962,'2024-12-31 11:45:31',951432,26989,'','',30,0,2.00611,0.917,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723322,2,23549,0,0,1,3,0,1,'2024-12-31 11:45:31',952042,'2024-12-31 11:45:31',962416,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723323,2,23551,0,0,1,1,0,1,'2024-12-31 11:45:31',962694,'2024-12-31 11:45:31',971159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723324,2,28533,0,0,1,1,0,1,'2024-12-31 11:45:31',973676,'2024-12-31 11:45:37',3417,26989,'','',30,0,0.005,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723325,2,23554,0,0,1,1,0,1,'2024-12-31 11:45:31',975636,'2024-12-31 11:45:37',3536,26989,'','',30,0,0.00823,0.975,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723326,2,23553,0,0,1,3,0,1,'2024-12-31 11:45:31',977724,'2024-12-31 11:45:37',6,26989,'','',30,0,0.01209,0.977,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723327,2,21397,0,0,1,5,1,1,'2024-12-31 11:45:33',984840,'2024-12-31 11:45:37',3786,26989,'','',30,0,2.00622,0.984,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723328,2,23548,0,0,1,5,1,1,'2024-12-31 11:45:33',986879,'2024-12-31 11:45:37',488,26989,'','',30,0,2.0062,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723329,2,21395,0,0,1,5,1,1,'2024-12-31 11:45:46',2302,'2024-12-31 11:45:46',255428,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723330,2,23551,0,0,1,1,0,1,'2024-12-31 11:45:46',258115,'2024-12-31 11:45:51',270951,26989,'','',30,0,0.00852,0.258,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723331,2,23549,0,0,1,3,0,1,'2024-12-31 11:45:46',260007,'2024-12-31 11:45:51',271149,26989,'','',30,0,0.01018,0.259,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723332,2,28533,0,0,1,1,0,1,'2024-12-31 11:46:01',352857,'2024-12-31 11:46:01',358989,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723333,2,21395,0,0,1,5,1,1,'2024-12-31 11:46:06',390100,'2024-12-31 11:46:08',397296,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723334,2,23554,0,0,1,1,0,1,'2024-12-31 11:46:16',458592,'2024-12-31 11:46:16',467305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723335,2,23552,0,0,1,1,0,1,'2024-12-31 11:46:21',508374,'2024-12-31 11:46:21',516914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723336,2,28279,0,0,1,1,0,1,'2024-12-31 11:46:21',517181,'2024-12-31 11:46:21',522827,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723337,2,23551,0,0,1,1,0,1,'2024-12-31 11:46:26',547425,'2024-12-31 11:46:26',556081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723338,2,28279,0,0,1,1,0,1,'2024-12-31 11:46:26',558546,'2024-12-31 11:46:31',589709,26989,'','',30,0,0.00623,0.558,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723339,2,23552,0,0,1,1,0,1,'2024-12-31 11:46:26',560481,'2024-12-31 11:46:31',589897,26989,'','',30,0,0.00785,0.56,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723340,2,21396,0,0,1,3,0,1,'2024-12-31 11:46:26',562593,'2024-12-31 11:46:31',590087,26989,'','',30,0,0.0259,0.562,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723341,2,21395,0,0,1,5,1,1,'2024-12-31 11:46:31',592316,'2024-12-31 11:46:36',623396,26989,'','',30,0,2.00539,0.592,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723342,2,28533,0,0,1,1,0,1,'2024-12-31 11:46:37',627593,'2024-12-31 11:46:41',663019,26989,'','',30,0,0.02256,0.627,0,'OK - 172.50.1.2: rta 0.061ms, lost 0%','rta=0.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723343,2,23554,0,0,1,1,0,1,'2024-12-31 11:46:37',629561,'2024-12-31 11:46:41',663191,26989,'','',30,0,0.0227,0.629,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723344,2,23553,0,0,1,3,0,1,'2024-12-31 11:46:37',631334,'2024-12-31 11:46:41',663362,26989,'','',30,0,0.02942,0.631,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723345,2,23548,0,0,1,5,1,1,'2024-12-31 11:46:37',633784,'2024-12-31 11:46:41',663549,26989,'','',30,0,2.00631,0.633,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723346,2,21397,0,0,1,5,1,1,'2024-12-31 11:46:37',632668,'2024-12-31 11:46:41',663732,26989,'','',30,0,2.01041,0.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723347,2,23551,0,0,1,1,0,1,'2024-12-31 11:46:51',701074,'2024-12-31 11:46:56',728542,26989,'','',30,0,0.00801,0.701,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723348,2,23549,0,0,1,3,0,1,'2024-12-31 11:46:51',703169,'2024-12-31 11:46:56',728708,26989,'','',30,0,0.0091,0.703,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723349,2,21397,0,0,1,5,1,1,'2024-12-31 11:47:31',900856,'2024-12-31 11:47:33',907810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723350,2,28279,0,0,1,1,0,1,'2024-12-31 11:47:33',910849,'2024-12-31 11:47:36',950266,26989,'','',30,0,0.0061,2.91,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723351,2,23552,0,0,1,1,0,1,'2024-12-31 11:47:33',912755,'2024-12-31 11:47:36',950483,26989,'','',30,0,0.00712,2.912,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723352,2,21396,0,0,1,3,0,1,'2024-12-31 11:47:33',914763,'2024-12-31 11:47:36',950694,26989,'','',30,0,0.02582,2.914,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723353,2,28533,0,0,1,1,0,1,'2024-12-31 11:47:36',950767,'2024-12-31 11:47:36',957458,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723354,2,23551,0,0,1,1,0,1,'2024-12-31 11:47:36',957771,'2024-12-31 11:47:36',966157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723355,2,21395,0,0,1,5,1,1,'2024-12-31 11:47:36',969503,'2024-12-31 11:47:42',0,26989,'','',30,0,2.00729,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723356,2,28533,0,0,1,1,0,1,'2024-12-31 11:47:42',537,'2024-12-31 11:47:46',12795,26989,'','',30,0,0.00525,1.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723357,2,23554,0,0,1,1,0,1,'2024-12-31 11:47:42',661,'2024-12-31 11:47:46',24,26989,'','',30,0,0.00827,1.012,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723358,2,23553,0,0,1,3,0,1,'2024-12-31 11:47:42',6201,'2024-12-31 11:47:46',12941,26989,'','',30,0,0.01235,1.014,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723359,2,23548,0,0,1,5,1,1,'2024-12-31 11:47:42',834,'2024-12-31 11:47:46',13262,26989,'','',30,0,2.00771,1.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723360,2,21397,0,0,1,5,1,1,'2024-12-31 11:47:42',125,'2024-12-31 11:47:46',25,26989,'','',30,0,2.00634,1.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723361,2,23551,0,0,1,1,0,1,'2024-12-31 11:47:56',25508,'2024-12-31 11:48:01',3989,26989,'','',30,0,0.00803,0.061,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723362,2,23549,0,0,1,3,0,1,'2024-12-31 11:47:56',404,'2024-12-31 11:48:01',32056,26989,'','',30,0,0.01541,0.062,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723363,2,23553,0,0,1,3,0,1,'2024-12-31 11:48:21',233162,'2024-12-31 11:48:21',244287,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723364,2,23548,0,0,1,5,1,1,'2024-12-31 11:48:26',288049,'2024-12-31 11:48:26',389377,26989,'','',30,0,0.101,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723365,2,23549,0,0,1,3,0,1,'2024-12-31 11:48:31',424030,'2024-12-31 11:48:31',434327,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723366,2,23551,0,0,1,1,0,1,'2024-12-31 11:48:31',434572,'2024-12-31 11:48:31',443040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723367,2,28279,0,0,1,1,0,1,'2024-12-31 11:48:36',470826,'2024-12-31 11:48:41',516947,26989,'','',30,0,0.00527,0.47,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723368,2,23552,0,0,1,1,0,1,'2024-12-31 11:48:36',472736,'2024-12-31 11:48:41',517135,26989,'','',30,0,0.0082,0.472,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723369,2,21396,0,0,1,3,0,1,'2024-12-31 11:48:36',474769,'2024-12-31 11:48:41',517336,26989,'','',30,0,0.02325,0.474,0,'OK - 192.168.77.159: rta 0.885ms, lost 0%','rta=0.885ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723370,2,21395,0,0,1,5,1,1,'2024-12-31 11:48:42',522473,'2024-12-31 11:48:46',554621,26989,'','',30,0,0.20119,0.522,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723371,2,23548,0,0,1,5,1,1,'2024-12-31 11:48:46',554670,'2024-12-31 11:48:48',561745,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723372,2,28533,0,0,1,1,0,1,'2024-12-31 11:48:48',564548,'2024-12-31 11:48:51',592615,26989,'','',30,0,0.00497,2.564,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723373,2,23554,0,0,1,1,0,1,'2024-12-31 11:48:48',566475,'2024-12-31 11:48:51',592827,26989,'','',30,0,0.01035,2.566,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723374,2,23553,0,0,1,3,0,1,'2024-12-31 11:48:48',568293,'2024-12-31 11:48:51',593012,26989,'','',30,0,0.01161,2.568,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723375,2,23548,0,0,1,5,1,1,'2024-12-31 11:48:48',569562,'2024-12-31 11:48:51',593228,26989,'','',30,0,0.9905,2.569,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723376,2,21397,0,0,1,5,1,1,'2024-12-31 11:48:48',571694,'2024-12-31 11:48:51',593425,26989,'','',30,0,0.9888,2.571,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723377,2,23551,0,0,1,1,0,1,'2024-12-31 11:49:01',667560,'2024-12-31 11:49:01',676326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723378,2,23551,0,0,1,1,0,1,'2024-12-31 11:49:01',679870,'2024-12-31 11:49:06',702848,26989,'','',30,0,0.00762,0.679,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723379,2,23549,0,0,1,3,0,1,'2024-12-31 11:49:01',681773,'2024-12-31 11:49:06',703033,26989,'','',30,0,0.00971,0.681,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723380,2,21395,0,0,1,5,1,1,'2024-12-31 11:49:06',703078,'2024-12-31 11:49:08',709823,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723381,2,23554,0,0,1,1,0,1,'2024-12-31 11:49:16',764037,'2024-12-31 11:49:16',772736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723382,2,23552,0,0,1,1,0,1,'2024-12-31 11:49:21',812722,'2024-12-31 11:49:21',821429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723383,2,28279,0,0,1,1,0,1,'2024-12-31 11:49:21',821713,'2024-12-31 11:49:21',827415,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723384,2,23551,0,0,1,1,0,1,'2024-12-31 11:49:26',850938,'2024-12-31 11:49:26',859574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723385,2,28279,0,0,1,1,0,1,'2024-12-31 11:49:41',934039,'2024-12-31 11:49:46',961650,26989,'','',30,0,0.00522,0.934,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723386,2,23552,0,0,1,1,0,1,'2024-12-31 11:49:41',935974,'2024-12-31 11:49:46',961843,26989,'','',30,0,0.00769,0.935,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723387,2,21396,0,0,1,3,0,1,'2024-12-31 11:49:41',938085,'2024-12-31 11:49:46',962026,26989,'','',30,0,0.0214,0.938,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723388,2,21395,0,0,1,5,1,1,'2024-12-31 11:49:46',964248,'2024-12-31 11:49:51',983600,26989,'','',30,0,2.0058,0.964,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723389,2,28533,0,0,1,1,0,1,'2024-12-31 11:49:51',985819,'2024-12-31 11:49:56',295,26989,'','',30,0,0.00653,0.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723390,2,23554,0,0,1,1,0,1,'2024-12-31 11:49:51',987698,'2024-12-31 11:49:56',2471,26989,'','',30,0,0.00906,0.987,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723391,2,23553,0,0,1,3,0,1,'2024-12-31 11:49:51',988685,'2024-12-31 11:49:56',4,26989,'','',30,0,0.01214,0.988,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723392,2,23548,0,0,1,5,1,1,'2024-12-31 11:49:51',990022,'2024-12-31 11:49:56',2758,26989,'','',30,0,2.00656,0.989,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723393,2,21397,0,0,1,5,1,1,'2024-12-31 11:49:51',992398,'2024-12-31 11:49:56',359,26989,'','',30,0,2.00738,0.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723394,2,23551,0,0,1,1,0,1,'2024-12-31 11:50:06',18015,'2024-12-31 11:50:11',28995,26989,'','',30,0,0.00803,0.043,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723395,2,23549,0,0,1,3,0,1,'2024-12-31 11:50:06',19036,'2024-12-31 11:50:11',29112,26989,'','',30,0,0.00941,0.045,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723396,2,21397,0,0,1,5,1,1,'2024-12-31 11:50:31',186980,'2024-12-31 11:50:33',193887,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723397,2,28533,0,0,1,1,0,1,'2024-12-31 11:50:36',231934,'2024-12-31 11:50:36',238548,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723398,2,23551,0,0,1,1,0,1,'2024-12-31 11:50:36',238892,'2024-12-31 11:50:36',247396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723399,2,28279,0,0,1,1,0,1,'2024-12-31 11:50:36',247691,'2024-12-31 11:50:36',253400,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723400,2,23554,0,0,1,1,0,1,'2024-12-31 11:50:46',317713,'2024-12-31 11:50:46',326362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723401,2,28279,0,0,1,1,0,1,'2024-12-31 11:50:46',329034,'2024-12-31 11:50:51',359491,26989,'','',30,0,0.00494,0.329,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723402,2,23552,0,0,1,1,0,1,'2024-12-31 11:50:46',330940,'2024-12-31 11:50:51',359683,26989,'','',30,0,0.00797,0.33,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723403,2,21396,0,0,1,3,0,1,'2024-12-31 11:50:46',331960,'2024-12-31 11:50:51',359873,26989,'','',30,0,0.02655,0.331,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723404,2,21395,0,0,1,5,1,1,'2024-12-31 11:50:51',362339,'2024-12-31 11:50:56',388328,26989,'','',30,0,2.00669,0.362,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723405,2,28533,0,0,1,1,0,1,'2024-12-31 11:50:56',391151,'2024-12-31 11:51:01',441903,26989,'','',30,0,0.00506,0.391,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723406,2,23554,0,0,1,1,0,1,'2024-12-31 11:50:56',393088,'2024-12-31 11:51:01',442095,26989,'','',30,0,0.00807,0.393,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723407,2,23553,0,0,1,3,0,1,'2024-12-31 11:50:56',393917,'2024-12-31 11:51:01',442278,26989,'','',30,0,0.01068,0.393,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723408,2,23548,0,0,1,5,1,1,'2024-12-31 11:50:56',396343,'2024-12-31 11:51:01',442715,26989,'','',30,0,2.00665,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723409,2,21397,0,0,1,5,1,1,'2024-12-31 11:50:56',398590,'2024-12-31 11:51:01',442908,26989,'','',30,0,2.00627,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723410,2,23551,0,0,1,1,0,1,'2024-12-31 11:51:11',508709,'2024-12-31 11:51:16',529171,26989,'','',30,0,0.00786,0.508,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723411,2,23549,0,0,1,3,0,1,'2024-12-31 11:51:11',510661,'2024-12-31 11:51:16',529358,26989,'','',30,0,0.01146,0.51,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723412,2,23553,0,0,1,3,0,1,'2024-12-31 11:51:21',563969,'2024-12-31 11:51:21',576088,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723413,2,23548,0,0,1,5,1,1,'2024-12-31 11:51:26',605875,'2024-12-31 11:51:26',771141,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723414,2,23549,0,0,1,3,0,1,'2024-12-31 11:51:31',789793,'2024-12-31 11:51:31',804891,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723415,2,23551,0,0,1,1,0,1,'2024-12-31 11:51:31',805168,'2024-12-31 11:51:31',813560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723416,2,23548,0,0,1,5,1,1,'2024-12-31 11:51:46',902587,'2024-12-31 11:51:48',910725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723417,2,21395,0,0,1,5,1,1,'2024-12-31 11:51:48',910995,'2024-12-31 11:51:50',917096,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723418,2,28279,0,0,1,1,0,1,'2024-12-31 11:51:51',951879,'2024-12-31 11:51:56',997248,26989,'','',30,0,0.00619,0.951,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723419,2,23552,0,0,1,1,0,1,'2024-12-31 11:51:51',953796,'2024-12-31 11:51:56',997440,26989,'','',30,0,0.00767,0.953,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723420,2,21396,0,0,1,3,0,1,'2024-12-31 11:51:51',955857,'2024-12-31 11:51:56',997628,26989,'','',30,0,0.01927,0.955,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723421,2,23551,0,0,1,1,0,1,'2024-12-31 11:52:01',2,'2024-12-31 11:52:01',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723422,2,28533,0,0,1,1,0,1,'2024-12-31 11:52:01',3,'2024-12-31 11:52:01',18911,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723423,2,21395,0,0,1,5,1,1,'2024-12-31 11:51:57',3260,'2024-12-31 11:52:01',2378,26989,'','',30,0,2.00759,1.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723424,2,28533,0,0,1,1,0,1,'2024-12-31 11:52:01',319,'2024-12-31 11:52:06',444,26989,'','',30,0,0.00622,0.047,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723425,2,23554,0,0,1,1,0,1,'2024-12-31 11:52:01',4,'2024-12-31 11:52:06',446,26989,'','',30,0,0.0091,0.049,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723426,2,23553,0,0,1,3,0,1,'2024-12-31 11:52:01',335,'2024-12-31 11:52:06',55,26989,'','',30,0,0.01118,0.051,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723427,2,23548,0,0,1,5,1,1,'2024-12-31 11:52:01',43,'2024-12-31 11:52:06',6,26989,'','',30,0,2.00704,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723428,2,21397,0,0,1,5,1,1,'2024-12-31 11:52:01',45,'2024-12-31 11:52:06',6,26989,'','',30,0,2.00668,0.055,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723429,2,23551,0,0,1,1,0,1,'2024-12-31 11:52:16',123993,'2024-12-31 11:52:21',168465,26989,'','',30,0,0.00788,0.123,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723430,2,23549,0,0,1,3,0,1,'2024-12-31 11:52:16',125933,'2024-12-31 11:52:21',168661,26989,'','',30,0,0.01304,0.125,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723431,2,28279,0,0,1,1,0,1,'2024-12-31 11:52:21',169330,'2024-12-31 11:52:21',175687,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723432,2,23552,0,0,1,1,0,1,'2024-12-31 11:52:21',175941,'2024-12-31 11:52:21',184054,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723433,2,28279,0,0,1,1,0,1,'2024-12-31 11:52:56',351183,'2024-12-31 11:53:01',377310,26989,'','',30,0,0.00518,0.351,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723434,2,23552,0,0,1,1,0,1,'2024-12-31 11:52:56',353131,'2024-12-31 11:53:01',377501,26989,'','',30,0,0.01051,0.353,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723435,2,21396,0,0,1,3,0,1,'2024-12-31 11:52:56',354471,'2024-12-31 11:53:01',377685,26989,'','',30,0,0.02033,0.354,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723436,2,21395,0,0,1,5,1,1,'2024-12-31 11:53:01',379902,'2024-12-31 11:53:06',407946,26989,'','',30,0,2.00583,0.379,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723437,2,28533,0,0,1,1,0,1,'2024-12-31 11:53:06',410164,'2024-12-31 11:53:11',440451,26989,'','',30,0,0.00504,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723438,2,23554,0,0,1,1,0,1,'2024-12-31 11:53:06',412130,'2024-12-31 11:53:11',440645,26989,'','',30,0,0.0091,0.412,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723439,2,23553,0,0,1,3,0,1,'2024-12-31 11:53:06',414295,'2024-12-31 11:53:11',440827,26989,'','',30,0,0.01131,0.414,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723440,2,23548,0,0,1,5,1,1,'2024-12-31 11:53:06',416534,'2024-12-31 11:53:11',441045,26989,'','',30,0,2.00671,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723441,2,21397,0,0,1,5,1,1,'2024-12-31 11:53:06',417354,'2024-12-31 11:53:11',441230,26989,'','',30,0,2.00676,0.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723442,2,23551,0,0,1,1,0,1,'2024-12-31 11:53:21',492737,'2024-12-31 11:53:26',532103,26989,'','',30,0,0.00817,0.492,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723443,2,23549,0,0,1,3,0,1,'2024-12-31 11:53:21',494819,'2024-12-31 11:53:26',532293,26989,'','',30,0,0.00967,0.494,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723444,2,21397,0,0,1,5,1,1,'2024-12-31 11:53:31',558849,'2024-12-31 11:53:33',565794,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723445,2,28533,0,0,1,1,0,1,'2024-12-31 11:53:36',614069,'2024-12-31 11:53:36',620724,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723446,2,28279,0,0,1,1,0,1,'2024-12-31 11:53:36',621269,'2024-12-31 11:53:36',626996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723447,2,23554,0,0,1,1,0,1,'2024-12-31 11:53:46',676897,'2024-12-31 11:53:46',685379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723448,2,28279,0,0,1,1,0,1,'2024-12-31 11:54:01',781054,'2024-12-31 11:54:06',810006,26989,'','',30,0,0.0053,0.781,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723449,2,23552,0,0,1,1,0,1,'2024-12-31 11:54:01',782983,'2024-12-31 11:54:06',810199,26989,'','',30,0,0.00898,0.782,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723450,2,21396,0,0,1,3,0,1,'2024-12-31 11:54:01',785208,'2024-12-31 11:54:06',810393,26989,'','',30,0,0.02606,0.785,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723451,2,21395,0,0,1,5,1,1,'2024-12-31 11:54:06',812974,'2024-12-31 11:54:11',830015,26989,'','',30,0,2.00543,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723452,2,28533,0,0,1,1,0,1,'2024-12-31 11:54:11',832251,'2024-12-31 11:54:16',862020,26989,'','',30,0,0.00514,0.832,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723453,2,23554,0,0,1,1,0,1,'2024-12-31 11:54:11',834165,'2024-12-31 11:54:16',862208,26989,'','',30,0,0.00831,0.834,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723454,2,23553,0,0,1,3,0,1,'2024-12-31 11:54:11',836396,'2024-12-31 11:54:16',862399,26989,'','',30,0,0.01163,0.836,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723455,2,23548,0,0,1,5,1,1,'2024-12-31 11:54:11',838611,'2024-12-31 11:54:16',862598,26989,'','',30,0,2.0069,0.838,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723456,2,21397,0,0,1,5,1,1,'2024-12-31 11:54:11',840554,'2024-12-31 11:54:16',862804,26989,'','',30,0,2.00651,0.84,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723457,2,23551,0,0,1,1,0,1,'2024-12-31 11:54:26',919235,'2024-12-31 11:54:31',951699,26989,'','',30,0,0.00783,0.919,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723458,2,23549,0,0,1,3,0,1,'2024-12-31 11:54:26',921108,'2024-12-31 11:54:31',951887,26989,'','',30,0,0.00944,0.921,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723459,2,23551,0,0,1,1,0,1,'2024-12-31 11:54:42',8472,'2024-12-31 11:54:42',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723460,2,23548,0,0,1,5,1,1,'2024-12-31 11:54:46',17121,'2024-12-31 11:54:48',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723461,2,21395,0,0,1,5,1,1,'2024-12-31 11:54:51',22986,'2024-12-31 11:54:53',49,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723462,2,23551,0,0,1,1,0,1,'2024-12-31 11:55:01',145865,'2024-12-31 11:55:01',154652,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723463,2,28533,0,0,1,1,0,1,'2024-12-31 11:55:01',155265,'2024-12-31 11:55:01',161123,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723464,2,28279,0,0,1,1,0,1,'2024-12-31 11:55:06',175148,'2024-12-31 11:55:11',205725,26989,'','',30,0,0.00511,0.175,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723465,2,23552,0,0,1,1,0,1,'2024-12-31 11:55:06',177083,'2024-12-31 11:55:11',205910,26989,'','',30,0,0.00716,0.177,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723466,2,21396,0,0,1,3,0,1,'2024-12-31 11:55:06',179149,'2024-12-31 11:55:11',206119,26989,'','',30,0,0.02612,0.179,0,'OK - 192.168.77.159: rta 1.010ms, lost 0%','rta=1.010ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723467,2,21395,0,0,1,5,1,1,'2024-12-31 11:55:11',208480,'2024-12-31 11:55:16',249007,26989,'','',30,0,2.00605,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723468,2,23554,0,0,1,1,0,1,'2024-12-31 11:55:16',249492,'2024-12-31 11:55:16',258136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723469,2,28533,0,0,1,1,0,1,'2024-12-31 11:55:16',260624,'2024-12-31 11:55:21',302751,26989,'','',30,0,0.00497,0.26,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723470,2,23554,0,0,1,1,0,1,'2024-12-31 11:55:16',262548,'2024-12-31 11:55:21',302946,26989,'','',30,0,0.0101,0.262,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723471,2,23553,0,0,1,3,0,1,'2024-12-31 11:55:16',264660,'2024-12-31 11:55:21',303139,26989,'','',30,0,0.01378,0.264,0,'OK - 172.21.1.2: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723472,2,23548,0,0,1,5,1,1,'2024-12-31 11:55:16',266796,'2024-12-31 11:55:21',303575,26989,'','',30,0,2.00711,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723473,2,21397,0,0,1,5,1,1,'2024-12-31 11:55:16',268942,'2024-12-31 11:55:21',303778,26989,'','',30,0,2.00728,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723474,2,23551,0,0,1,1,0,1,'2024-12-31 11:55:26',330450,'2024-12-31 11:55:26',339113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723475,2,23551,0,0,1,1,0,1,'2024-12-31 11:55:31',360883,'2024-12-31 11:55:36',406156,26989,'','',30,0,0.00973,0.36,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723476,2,23549,0,0,1,3,0,1,'2024-12-31 11:55:31',362816,'2024-12-31 11:55:36',406347,26989,'','',30,0,0.00924,0.362,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723477,2,28279,0,0,1,1,0,1,'2024-12-31 11:56:11',580238,'2024-12-31 11:56:16',600187,26989,'','',30,0,0.0061,0.58,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723478,2,23552,0,0,1,1,0,1,'2024-12-31 11:56:11',582254,'2024-12-31 11:56:16',600377,26989,'','',30,0,0.00875,0.582,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723479,2,21396,0,0,1,3,0,1,'2024-12-31 11:56:11',583910,'2024-12-31 11:56:16',600564,26989,'','',30,0,0.0264,0.583,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723480,2,21395,0,0,1,5,1,1,'2024-12-31 11:56:16',602779,'2024-12-31 11:56:21',632138,26989,'','',30,0,2.00617,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723481,2,28533,0,0,1,1,0,1,'2024-12-31 11:56:21',634889,'2024-12-31 11:56:26',666799,26989,'','',30,0,0.00529,0.634,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723482,2,23554,0,0,1,1,0,1,'2024-12-31 11:56:21',636983,'2024-12-31 11:56:26',666973,26989,'','',30,0,0.00789,0.636,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723483,2,23553,0,0,1,3,0,1,'2024-12-31 11:56:21',638695,'2024-12-31 11:56:26',667133,26989,'','',30,0,0.01147,0.638,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723484,2,23548,0,0,1,5,1,1,'2024-12-31 11:56:21',641288,'2024-12-31 11:56:26',667311,26989,'','',30,0,2.0062,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723485,2,21397,0,0,1,5,1,1,'2024-12-31 11:56:21',643432,'2024-12-31 11:56:26',667490,26989,'','',30,0,2.00863,0.643,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723486,2,23551,0,0,1,1,0,1,'2024-12-31 11:56:36',737287,'2024-12-31 11:56:36',746555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723487,2,28279,0,0,1,1,0,1,'2024-12-31 11:56:36',746848,'2024-12-31 11:56:36',752523,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723488,2,23551,0,0,1,1,0,1,'2024-12-31 11:56:36',755627,'2024-12-31 11:56:41',790658,26989,'','',30,0,0.00764,0.755,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723489,2,23549,0,0,1,3,0,1,'2024-12-31 11:56:36',757597,'2024-12-31 11:56:41',790855,26989,'','',30,0,0.01012,0.757,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723490,2,23554,0,0,1,1,0,1,'2024-12-31 11:56:46',818792,'2024-12-31 11:56:46',827445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723491,2,21397,0,0,1,5,1,1,'2024-12-31 11:56:46',827698,'2024-12-31 11:56:48',834741,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723492,2,28279,0,0,1,1,0,1,'2024-12-31 11:57:16',980639,'2024-12-31 11:57:22',9066,26989,'','',30,0,0.00552,0.98,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723493,2,23552,0,0,1,1,0,1,'2024-12-31 11:57:16',982627,'2024-12-31 11:57:22',9183,26989,'','',30,0,0.00792,0.982,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723494,2,21396,0,0,1,3,0,1,'2024-12-31 11:57:16',984711,'2024-12-31 11:57:22',17,26989,'','',30,0,0.02631,0.984,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723495,2,23553,0,0,1,3,0,1,'2024-12-31 11:57:22',9353,'2024-12-31 11:57:22',27,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723496,2,21395,0,0,1,5,1,1,'2024-12-31 11:57:22',246,'2024-12-31 11:57:26',4,26989,'','',30,0,2.00709,1.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723497,2,28533,0,0,1,1,0,1,'2024-12-31 11:57:26',20906,'2024-12-31 11:57:31',4039,26989,'','',30,0,0.00515,0.05,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723498,2,23554,0,0,1,1,0,1,'2024-12-31 11:57:26',341,'2024-12-31 11:57:31',506,26989,'','',30,0,0.01107,0.052,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723499,2,23553,0,0,1,3,0,1,'2024-12-31 11:57:26',43,'2024-12-31 11:57:31',32573,26989,'','',30,0,0.01463,0.053,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723500,2,23548,0,0,1,5,1,1,'2024-12-31 11:57:31',32594,'2024-12-31 11:57:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723501,2,23548,0,0,1,5,1,1,'2024-12-31 11:57:26',45,'2024-12-31 11:57:33',0,26989,'','',30,0,1.1697,0.055,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723502,2,21397,0,0,1,5,1,1,'2024-12-31 11:57:26',5,'2024-12-31 11:57:33',0,26989,'','',30,0,1.16734,0.058,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723503,2,23549,0,0,1,3,0,1,'2024-12-31 11:57:33',0,'2024-12-31 11:57:33',100748,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%','rta=0.437ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723504,2,23551,0,0,1,1,0,1,'2024-12-31 11:57:33',101021,'2024-12-31 11:57:33',109495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723505,2,23551,0,0,1,1,0,1,'2024-12-31 11:57:41',147619,'2024-12-31 11:57:46',172205,26989,'','',30,0,0.0086,0.147,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723506,2,23549,0,0,1,3,0,1,'2024-12-31 11:57:41',149824,'2024-12-31 11:57:46',172411,26989,'','',30,0,0.0103,0.149,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723507,2,23548,0,0,1,5,1,1,'2024-12-31 11:57:46',172471,'2024-12-31 11:57:48',179957,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723508,2,21395,0,0,1,5,1,1,'2024-12-31 11:57:48',180250,'2024-12-31 11:57:50',191678,26989,'','',30,0,2.011,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723509,2,23551,0,0,1,1,0,1,'2024-12-31 11:58:01',269982,'2024-12-31 11:58:01',278706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723510,2,28533,0,0,1,1,0,1,'2024-12-31 11:58:01',279439,'2024-12-31 11:58:01',285370,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723511,2,21395,0,0,1,5,1,1,'2024-12-31 11:58:06',297797,'2024-12-31 11:58:08',305332,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723512,2,23554,0,0,1,1,0,1,'2024-12-31 11:58:16',366524,'2024-12-31 11:58:16',375300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723513,2,23552,0,0,1,1,0,1,'2024-12-31 11:58:21',414647,'2024-12-31 11:58:21',423542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723514,2,28279,0,0,1,1,0,1,'2024-12-31 11:58:21',423839,'2024-12-31 11:58:21',429526,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723515,2,28279,0,0,1,1,0,1,'2024-12-31 11:58:22',433837,'2024-12-31 11:58:26',464874,26989,'','',30,0,0.00512,0.433,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723516,2,23552,0,0,1,1,0,1,'2024-12-31 11:58:22',435785,'2024-12-31 11:58:26',465095,26989,'','',30,0,0.00794,0.435,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723517,2,21396,0,0,1,3,0,1,'2024-12-31 11:58:22',437928,'2024-12-31 11:58:26',465307,26989,'','',30,0,0.02798,0.437,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723518,2,23551,0,0,1,1,0,1,'2024-12-31 11:58:26',465359,'2024-12-31 11:58:26',474220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723519,2,21395,0,0,1,5,1,1,'2024-12-31 11:58:26',476809,'2024-12-31 11:58:31',502558,26989,'','',30,0,2.00731,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723520,2,28533,0,0,1,1,0,1,'2024-12-31 11:58:31',504885,'2024-12-31 11:58:36',539541,26989,'','',30,0,0.00515,0.504,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723521,2,23554,0,0,1,1,0,1,'2024-12-31 11:58:31',506816,'2024-12-31 11:58:36',539744,26989,'','',30,0,0.00814,0.506,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723522,2,23553,0,0,1,3,0,1,'2024-12-31 11:58:31',509008,'2024-12-31 11:58:36',539955,26989,'','',30,0,0.01013,0.508,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723523,2,23548,0,0,1,5,1,1,'2024-12-31 11:58:33',513476,'2024-12-31 11:58:36',540168,26989,'','',30,0,2.00628,0.513,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723524,2,21397,0,0,1,5,1,1,'2024-12-31 11:58:33',515355,'2024-12-31 11:58:36',540381,26989,'','',30,0,2.00645,0.515,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723525,2,23551,0,0,1,1,0,1,'2024-12-31 11:58:46',582948,'2024-12-31 11:58:51',603005,26989,'','',30,0,0.00892,0.582,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723526,2,23549,0,0,1,3,0,1,'2024-12-31 11:58:46',584996,'2024-12-31 11:58:51',603208,26989,'','',30,0,0.01071,0.584,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723527,2,28279,0,0,1,1,0,1,'2024-12-31 11:59:26',770073,'2024-12-31 11:59:31',797821,26989,'','',30,0,0.0059,0.77,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723528,2,23552,0,0,1,1,0,1,'2024-12-31 11:59:26',772028,'2024-12-31 11:59:31',798024,26989,'','',30,0,0.00792,0.772,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723529,2,21396,0,0,1,3,0,1,'2024-12-31 11:59:26',774195,'2024-12-31 11:59:31',798233,26989,'','',30,0,0.02745,0.774,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723530,2,21397,0,0,1,5,1,1,'2024-12-31 11:59:31',798287,'2024-12-31 11:59:33',804886,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723531,2,28533,0,0,1,1,0,1,'2024-12-31 11:59:36',843578,'2024-12-31 11:59:36',852604,26989,'','',30,0,0.008,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723532,2,23551,0,0,1,1,0,1,'2024-12-31 11:59:36',852922,'2024-12-31 11:59:36',861477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723533,2,21395,0,0,1,5,1,1,'2024-12-31 11:59:33',808179,'2024-12-31 11:59:36',861889,26989,'','',30,0,2.00617,2.808,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723534,2,28533,0,0,1,1,0,1,'2024-12-31 11:59:36',864860,'2024-12-31 11:59:41',900086,26989,'','',30,0,0.00498,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723535,2,23554,0,0,1,1,0,1,'2024-12-31 11:59:36',866795,'2024-12-31 11:59:41',900258,26989,'','',30,0,0.00939,0.866,0,'OK - 192.168.77.208: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723536,2,23553,0,0,1,3,0,1,'2024-12-31 11:59:36',868944,'2024-12-31 11:59:41',900426,26989,'','',30,0,0.01031,0.868,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723537,2,21397,0,0,1,5,1,1,'2024-12-31 11:59:36',871714,'2024-12-31 11:59:41',900864,26989,'','',30,0,2.00608,0.871,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723538,2,23548,0,0,1,5,1,1,'2024-12-31 11:59:36',871141,'2024-12-31 11:59:41',901014,26989,'','',30,0,2.00717,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723539,2,23551,0,0,1,1,0,1,'2024-12-31 11:59:51',957088,'2024-12-31 11:59:56',986794,26989,'','',30,0,0.00793,0.957,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723540,2,23549,0,0,1,3,0,1,'2024-12-31 11:59:51',958996,'2024-12-31 11:59:56',986973,26989,'','',30,0,0.01191,0.958,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723541,2,23553,0,0,1,3,0,1,'2024-12-31 12:00:21',0,'2024-12-31 12:00:21',106673,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723542,2,23548,0,0,1,5,1,1,'2024-12-31 12:00:26',149270,'2024-12-31 12:00:26',311677,26989,'','',30,0,0.162,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723543,2,23549,0,0,1,3,0,1,'2024-12-31 12:00:31',341946,'2024-12-31 12:00:31',352821,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723544,2,23551,0,0,1,1,0,1,'2024-12-31 12:00:31',353068,'2024-12-31 12:00:31',361457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723545,2,28279,0,0,1,1,0,1,'2024-12-31 12:00:31',364002,'2024-12-31 12:00:36',402148,26989,'','',30,0,0.00761,0.363,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723546,2,23552,0,0,1,1,0,1,'2024-12-31 12:00:31',365685,'2024-12-31 12:00:36',402353,26989,'','',30,0,0.0077,0.365,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723547,2,21396,0,0,1,3,0,1,'2024-12-31 12:00:31',367068,'2024-12-31 12:00:36',402577,26989,'','',30,0,0.01974,0.367,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723548,2,21395,0,0,1,5,1,1,'2024-12-31 12:00:36',405220,'2024-12-31 12:00:41',442785,26989,'','',30,0,2.00591,0.405,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723549,2,28533,0,0,1,1,0,1,'2024-12-31 12:00:41',446139,'2024-12-31 12:00:46',487465,26989,'','',30,0,0.00592,0.446,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723550,2,23554,0,0,1,1,0,1,'2024-12-31 12:00:41',448367,'2024-12-31 12:00:46',487654,26989,'','',30,0,0.00905,0.448,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723551,2,23553,0,0,1,3,0,1,'2024-12-31 12:00:41',450636,'2024-12-31 12:00:46',487839,26989,'','',30,0,0.01021,0.45,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723552,2,21397,0,0,1,5,1,1,'2024-12-31 12:00:41',452844,'2024-12-31 12:00:46',488048,26989,'','',30,0,2.00705,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723553,2,23548,0,0,1,5,1,1,'2024-12-31 12:00:41',454795,'2024-12-31 12:00:46',488261,26989,'','',30,0,2.00714,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723554,2,23551,0,0,1,1,0,1,'2024-12-31 12:00:56',550436,'2024-12-31 12:01:01',605305,26989,'','',30,0,0.00834,0.55,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723555,2,23549,0,0,1,3,0,1,'2024-12-31 12:00:56',552599,'2024-12-31 12:01:01',605493,26989,'','',30,0,0.01097,0.552,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723556,2,28533,0,0,1,1,0,1,'2024-12-31 12:01:01',606152,'2024-12-31 12:01:01',612390,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723557,2,21395,0,0,1,5,1,1,'2024-12-31 12:01:06',623735,'2024-12-31 12:01:08',630797,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723558,2,23554,0,0,1,1,0,1,'2024-12-31 12:01:16',690408,'2024-12-31 12:01:16',699023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723559,2,23552,0,0,1,1,0,1,'2024-12-31 12:01:21',739995,'2024-12-31 12:01:21',748663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723560,2,28279,0,0,1,1,0,1,'2024-12-31 12:01:21',748896,'2024-12-31 12:01:21',754555,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723561,2,23551,0,0,1,1,0,1,'2024-12-31 12:01:26',774732,'2024-12-31 12:01:26',783427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723562,2,28279,0,0,1,1,0,1,'2024-12-31 12:01:36',847140,'2024-12-31 12:01:41',868528,26989,'','',30,0,0.00531,0.847,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723563,2,23552,0,0,1,1,0,1,'2024-12-31 12:01:36',849088,'2024-12-31 12:01:41',868730,26989,'','',30,0,0.00982,0.849,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723564,2,21396,0,0,1,3,0,1,'2024-12-31 12:01:36',851284,'2024-12-31 12:01:41',868916,26989,'','',30,0,0.02751,0.851,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723565,2,21395,0,0,1,5,1,1,'2024-12-31 12:01:41',871164,'2024-12-31 12:01:46',894631,26989,'','',30,0,2.00703,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723566,2,28533,0,0,1,1,0,1,'2024-12-31 12:01:46',896889,'2024-12-31 12:01:51',924432,26989,'','',30,0,0.00505,0.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723567,2,23554,0,0,1,1,0,1,'2024-12-31 12:01:46',898811,'2024-12-31 12:01:51',924645,26989,'','',30,0,0.00814,0.898,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723568,2,23553,0,0,1,3,0,1,'2024-12-31 12:01:46',899856,'2024-12-31 12:01:51',924860,26989,'','',30,0,0.01182,0.899,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723569,2,21397,0,0,1,5,1,1,'2024-12-31 12:01:46',902302,'2024-12-31 12:01:51',925077,26989,'','',30,0,2.00671,0.902,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723570,2,23548,0,0,1,5,1,1,'2024-12-31 12:01:46',904478,'2024-12-31 12:01:51',925292,26989,'','',30,0,2.00693,0.904,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723571,2,23551,0,0,1,1,0,1,'2024-12-31 12:02:01',996339,'2024-12-31 12:02:06',3592,26989,'','',30,0,0.00884,0.996,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723572,2,23549,0,0,1,3,0,1,'2024-12-31 12:02:01',998358,'2024-12-31 12:02:06',3725,26989,'','',30,0,0.01107,0.998,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723573,2,21397,0,0,1,5,1,1,'2024-12-31 12:02:31',125350,'2024-12-31 12:02:33',133370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723574,2,28533,0,0,1,1,0,1,'2024-12-31 12:02:36',170730,'2024-12-31 12:02:36',177352,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723575,2,23551,0,0,1,1,0,1,'2024-12-31 12:02:36',177617,'2024-12-31 12:02:36',186013,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723576,2,28279,0,0,1,1,0,1,'2024-12-31 12:02:36',186243,'2024-12-31 12:02:36',191942,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723577,2,28279,0,0,1,1,0,1,'2024-12-31 12:02:41',232730,'2024-12-31 12:02:46',256443,26989,'','',30,0,0.00522,0.232,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723578,2,23552,0,0,1,1,0,1,'2024-12-31 12:02:41',234645,'2024-12-31 12:02:46',256670,26989,'','',30,0,0.00754,0.234,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723579,2,21396,0,0,1,3,0,1,'2024-12-31 12:02:41',236388,'2024-12-31 12:02:46',256895,26989,'','',30,0,0.01966,0.236,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723580,2,23554,0,0,1,1,0,1,'2024-12-31 12:02:46',256950,'2024-12-31 12:02:46',265519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723581,2,21395,0,0,1,5,1,1,'2024-12-31 12:02:46',268457,'2024-12-31 12:02:51',300431,26989,'','',30,0,2.00615,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723582,2,28533,0,0,1,1,0,1,'2024-12-31 12:02:51',303054,'2024-12-31 12:02:56',335897,26989,'','',30,0,0.00517,0.303,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723583,2,23554,0,0,1,1,0,1,'2024-12-31 12:02:51',304984,'2024-12-31 12:02:56',336066,26989,'','',30,0,0.00922,0.304,0,'OK - 192.168.77.208: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723584,2,23553,0,0,1,3,0,1,'2024-12-31 12:02:51',307088,'2024-12-31 12:02:56',336234,26989,'','',30,0,0.01058,0.307,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723585,2,21397,0,0,1,5,1,1,'2024-12-31 12:02:51',308908,'2024-12-31 12:02:56',336418,26989,'','',30,0,2.00689,0.308,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723586,2,23548,0,0,1,5,1,1,'2024-12-31 12:02:51',310879,'2024-12-31 12:02:56',336595,26989,'','',30,0,2.00583,0.31,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723587,2,23551,0,0,1,1,0,1,'2024-12-31 12:03:06',396449,'2024-12-31 12:03:11',414074,26989,'','',30,0,0.00791,0.396,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723588,2,23549,0,0,1,3,0,1,'2024-12-31 12:03:06',398359,'2024-12-31 12:03:11',414252,26989,'','',30,0,0.01507,0.398,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%','rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723589,2,23553,0,0,1,3,0,1,'2024-12-31 12:03:21',464401,'2024-12-31 12:03:21',475835,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723590,2,23548,0,0,1,5,1,1,'2024-12-31 12:03:26',501208,'2024-12-31 12:03:26',677801,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723591,2,23551,0,0,1,1,0,1,'2024-12-31 12:03:31',695791,'2024-12-31 12:03:31',704977,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723592,2,23549,0,0,1,3,0,1,'2024-12-31 12:03:31',705211,'2024-12-31 12:03:31',716132,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723593,2,23548,0,0,1,5,1,1,'2024-12-31 12:03:46',809056,'2024-12-31 12:03:48',816452,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723594,2,21395,0,0,1,5,1,1,'2024-12-31 12:03:48',816712,'2024-12-31 12:03:50',823982,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723595,2,28279,0,0,1,1,0,1,'2024-12-31 12:03:50',826462,'2024-12-31 12:03:51',844789,26989,'','',30,0,0.00611,4.826,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723596,2,23552,0,0,1,1,0,1,'2024-12-31 12:03:50',828418,'2024-12-31 12:03:51',844974,26989,'','',30,0,0.0083,4.828,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723597,2,21396,0,0,1,3,0,1,'2024-12-31 12:03:50',830580,'2024-12-31 12:03:51',845169,26989,'','',30,0,0.02556,4.83,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723598,2,21395,0,0,1,5,1,1,'2024-12-31 12:03:51',847418,'2024-12-31 12:03:56',885975,26989,'','',30,0,2.00731,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723599,2,28533,0,0,1,1,0,1,'2024-12-31 12:03:56',890707,'2024-12-31 12:04:01',938329,26989,'','',30,0,0.00556,0.89,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723600,2,23554,0,0,1,1,0,1,'2024-12-31 12:03:56',892829,'2024-12-31 12:04:01',938528,26989,'','',30,0,0.00924,0.892,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723601,2,23553,0,0,1,3,0,1,'2024-12-31 12:03:56',893784,'2024-12-31 12:04:01',938712,26989,'','',30,0,0.01198,0.893,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723602,2,23551,0,0,1,1,0,1,'2024-12-31 12:04:01',938761,'2024-12-31 12:04:01',947507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723603,2,23548,0,0,1,5,1,1,'2024-12-31 12:03:56',896901,'2024-12-31 12:04:01',947928,26989,'','',30,0,2.00578,0.896,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723604,2,21397,0,0,1,5,1,1,'2024-12-31 12:03:56',896155,'2024-12-31 12:04:01',948159,26989,'','',30,0,2.0066,0.896,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723605,2,23551,0,0,1,1,0,1,'2024-12-31 12:04:12',356,'2024-12-31 12:04:16',12179,26989,'','',30,0,0.00775,1.005,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723606,2,23549,0,0,1,3,0,1,'2024-12-31 12:04:12',3847,'2024-12-31 12:04:16',2,26989,'','',30,0,0.01141,1.007,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723607,2,23554,0,0,1,1,0,1,'2024-12-31 12:04:16',2,'2024-12-31 12:04:16',19929,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.208: rta 0.606ms, lost 0%','rta=0.606ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723608,2,23552,0,0,1,1,0,1,'2024-12-31 12:04:21',28078,'2024-12-31 12:04:21',31322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723609,2,28279,0,0,1,1,0,1,'2024-12-31 12:04:21',491,'2024-12-31 12:04:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723610,2,28279,0,0,1,1,0,1,'2024-12-31 12:04:51',200787,'2024-12-31 12:04:56',231381,26989,'','',30,0,0.00528,0.2,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723611,2,23552,0,0,1,1,0,1,'2024-12-31 12:04:51',202782,'2024-12-31 12:04:56',231571,26989,'','',30,0,0.00801,0.202,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723612,2,21396,0,0,1,3,0,1,'2024-12-31 12:04:51',204698,'2024-12-31 12:04:56',231753,26989,'','',30,0,0.01874,0.204,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723613,2,21395,0,0,1,5,1,1,'2024-12-31 12:04:56',234330,'2024-12-31 12:05:01',263680,26989,'','',30,0,2.00555,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723614,2,28533,0,0,1,1,0,1,'2024-12-31 12:05:01',265947,'2024-12-31 12:05:06',295812,26989,'','',30,0,0.00735,0.265,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723615,2,23554,0,0,1,1,0,1,'2024-12-31 12:05:01',267871,'2024-12-31 12:05:06',295994,26989,'','',30,0,0.00974,0.267,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723616,2,23553,0,0,1,3,0,1,'2024-12-31 12:05:01',268727,'2024-12-31 12:05:06',296155,26989,'','',30,0,0.01138,0.268,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723617,2,23548,0,0,1,5,1,1,'2024-12-31 12:05:01',271151,'2024-12-31 12:05:06',296338,26989,'','',30,0,2.00766,0.271,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723618,2,21397,0,0,1,5,1,1,'2024-12-31 12:05:01',273356,'2024-12-31 12:05:06',296510,26989,'','',30,0,2.00683,0.273,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723619,2,23551,0,0,1,1,0,1,'2024-12-31 12:05:16',344464,'2024-12-31 12:05:21',377730,26989,'','',30,0,0.00787,0.344,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723620,2,23549,0,0,1,3,0,1,'2024-12-31 12:05:16',346432,'2024-12-31 12:05:21',377914,26989,'','',30,0,0.00953,0.346,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723621,2,21397,0,0,1,5,1,1,'2024-12-31 12:05:31',430431,'2024-12-31 12:05:33',438529,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723622,2,28533,0,0,1,1,0,1,'2024-12-31 12:05:36',476278,'2024-12-31 12:05:36',482842,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723623,2,23551,0,0,1,1,0,1,'2024-12-31 12:05:36',483096,'2024-12-31 12:05:36',491488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723624,2,28279,0,0,1,1,0,1,'2024-12-31 12:05:36',491717,'2024-12-31 12:05:36',497369,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723625,2,23554,0,0,1,1,0,1,'2024-12-31 12:05:46',603549,'2024-12-31 12:05:46',612161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723626,2,28279,0,0,1,1,0,1,'2024-12-31 12:05:56',675561,'2024-12-31 12:06:01',716312,26989,'','',30,0,0.00512,0.675,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723627,2,23552,0,0,1,1,0,1,'2024-12-31 12:05:56',677501,'2024-12-31 12:06:01',716528,26989,'','',30,0,0.00769,0.677,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723628,2,21396,0,0,1,3,0,1,'2024-12-31 12:05:56',679714,'2024-12-31 12:06:01',716729,26989,'','',30,0,0.02639,0.679,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723629,2,21395,0,0,1,5,1,1,'2024-12-31 12:06:01',719547,'2024-12-31 12:06:06',742286,26989,'','',30,0,2.00709,0.719,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723630,2,28533,0,0,1,1,0,1,'2024-12-31 12:06:06',745125,'2024-12-31 12:06:11',780456,26989,'','',30,0,0.00533,0.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723631,2,23554,0,0,1,1,0,1,'2024-12-31 12:06:06',747095,'2024-12-31 12:06:11',780630,26989,'','',30,0,0.00802,0.747,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723632,2,23553,0,0,1,3,0,1,'2024-12-31 12:06:06',749265,'2024-12-31 12:06:11',780790,26989,'','',30,0,0.01137,0.749,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723633,2,23548,0,0,1,5,1,1,'2024-12-31 12:06:06',751137,'2024-12-31 12:06:11',780977,26989,'','',30,0,2.00728,0.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723634,2,21397,0,0,1,5,1,1,'2024-12-31 12:06:06',752057,'2024-12-31 12:06:11',781152,26989,'','',30,0,2.00848,0.752,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723635,2,23551,0,0,1,1,0,1,'2024-12-31 12:06:21',834579,'2024-12-31 12:06:26',874102,26989,'','',30,0,0.00841,0.834,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723636,2,23549,0,0,1,3,0,1,'2024-12-31 12:06:21',836762,'2024-12-31 12:06:26',874301,26989,'','',30,0,0.01209,0.836,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723637,2,23548,0,0,1,5,1,1,'2024-12-31 12:06:26',874575,'2024-12-31 12:06:27',18208,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723638,2,23551,0,0,1,1,0,1,'2024-12-31 12:06:41',0,'2024-12-31 12:06:41',105357,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723639,2,23548,0,0,1,5,1,1,'2024-12-31 12:06:46',119882,'2024-12-31 12:06:48',127916,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723640,2,21395,0,0,1,5,1,1,'2024-12-31 12:06:48',138543,'2024-12-31 12:06:50',145379,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723641,2,23551,0,0,1,1,0,1,'2024-12-31 12:07:01',202769,'2024-12-31 12:07:01',211466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723642,2,28533,0,0,1,1,0,1,'2024-12-31 12:07:01',212145,'2024-12-31 12:07:01',218049,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723643,2,28279,0,0,1,1,0,1,'2024-12-31 12:07:01',220953,'2024-12-31 12:07:06',233631,26989,'','',30,0,0.00628,0.22,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723644,2,23552,0,0,1,1,0,1,'2024-12-31 12:07:01',222900,'2024-12-31 12:07:06',233821,26989,'','',30,0,0.00927,0.222,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723645,2,21396,0,0,1,3,0,1,'2024-12-31 12:07:01',225122,'2024-12-31 12:07:06',234018,26989,'','',30,0,0.0269,0.225,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723646,2,21395,0,0,1,5,1,1,'2024-12-31 12:07:06',234061,'2024-12-31 12:07:08',241611,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723647,2,21395,0,0,1,5,1,1,'2024-12-31 12:07:08',244180,'2024-12-31 12:07:11',273503,26989,'','',30,0,0.99474,2.244,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723648,2,28533,0,0,1,1,0,1,'2024-12-31 12:07:11',275727,'2024-12-31 12:07:16',312744,26989,'','',30,0,0.00524,0.275,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723649,2,23554,0,0,1,1,0,1,'2024-12-31 12:07:11',277387,'2024-12-31 12:07:16',312938,26989,'','',30,0,0.00908,0.277,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723650,2,23553,0,0,1,3,0,1,'2024-12-31 12:07:11',277995,'2024-12-31 12:07:16',313119,26989,'','',30,0,0.01267,0.277,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723651,2,23548,0,0,1,5,1,1,'2024-12-31 12:07:11',279761,'2024-12-31 12:07:16',313947,26989,'','',30,0,2.00702,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723652,2,21397,0,0,1,5,1,1,'2024-12-31 12:07:11',282202,'2024-12-31 12:07:16',314141,26989,'','',30,0,2.0073,0.282,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723653,2,23552,0,0,1,1,0,1,'2024-12-31 12:07:21',363031,'2024-12-31 12:07:21',372272,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723654,2,28279,0,0,1,1,0,1,'2024-12-31 12:07:21',372533,'2024-12-31 12:07:21',378263,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723655,2,23551,0,0,1,1,0,1,'2024-12-31 12:07:26',403550,'2024-12-31 12:07:26',412303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723656,2,23551,0,0,1,1,0,1,'2024-12-31 12:07:26',414798,'2024-12-31 12:07:31',441835,26989,'','',30,0,0.00775,0.414,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723657,2,23549,0,0,1,3,0,1,'2024-12-31 12:07:26',416741,'2024-12-31 12:07:31',442029,26989,'','',30,0,0.01178,0.416,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723658,2,28279,0,0,1,1,0,1,'2024-12-31 12:08:06',596851,'2024-12-31 12:08:11',615880,26989,'','',30,0,0.00531,0.596,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723659,2,23552,0,0,1,1,0,1,'2024-12-31 12:08:06',598822,'2024-12-31 12:08:11',616087,26989,'','',30,0,0.0076,0.598,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723660,2,21396,0,0,1,3,0,1,'2024-12-31 12:08:06',600859,'2024-12-31 12:08:11',616290,26989,'','',30,0,0.0211,0.6,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723661,2,21395,0,0,1,5,1,1,'2024-12-31 12:08:11',618667,'2024-12-31 12:08:16',648609,26989,'','',30,0,2.00755,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723662,2,28533,0,0,1,1,0,1,'2024-12-31 12:08:16',650911,'2024-12-31 12:08:21',682399,26989,'','',30,0,0.00703,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723663,2,23554,0,0,1,1,0,1,'2024-12-31 12:08:16',652872,'2024-12-31 12:08:21',682626,26989,'','',30,0,0.00828,0.652,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723664,2,23553,0,0,1,3,0,1,'2024-12-31 12:08:16',655042,'2024-12-31 12:08:21',682823,26989,'','',30,0,0.01126,0.655,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723665,2,23548,0,0,1,5,1,1,'2024-12-31 12:08:16',657149,'2024-12-31 12:08:21',683044,26989,'','',30,0,2.00743,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723666,2,21397,0,0,1,5,1,1,'2024-12-31 12:08:16',659276,'2024-12-31 12:08:21',683261,26989,'','',30,0,2.00728,0.659,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723667,2,23551,0,0,1,1,0,1,'2024-12-31 12:08:31',756672,'2024-12-31 12:08:36',793931,26989,'','',30,0,0.00783,0.756,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723668,2,23549,0,0,1,3,0,1,'2024-12-31 12:08:31',758587,'2024-12-31 12:08:36',794145,26989,'','',30,0,0.00967,0.758,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723669,2,28533,0,0,1,1,0,1,'2024-12-31 12:08:36',794214,'2024-12-31 12:08:36',802683,26989,'','',30,0,0.008,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723670,2,28279,0,0,1,1,0,1,'2024-12-31 12:08:36',803323,'2024-12-31 12:08:36',809190,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723671,2,23554,0,0,1,1,0,1,'2024-12-31 12:08:46',863908,'2024-12-31 12:08:46',872534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723672,2,21397,0,0,1,5,1,1,'2024-12-31 12:08:46',872810,'2024-12-31 12:08:48',880160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723673,2,28279,0,0,1,1,0,1,'2024-12-31 12:09:11',3400,'2024-12-31 12:09:16',17,26989,'','',30,0,0.00524,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723674,2,23552,0,0,1,1,0,1,'2024-12-31 12:09:11',0,'2024-12-31 12:09:16',144,26989,'','',30,0,0.00786,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723675,2,21396,0,0,1,3,0,1,'2024-12-31 12:09:11',69,'2024-12-31 12:09:16',9403,26989,'','',30,0,0.02206,0.01,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723676,2,23553,0,0,1,3,0,1,'2024-12-31 12:09:21',6,'2024-12-31 12:09:21',7,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723677,2,21395,0,0,1,5,1,1,'2024-12-31 12:09:16',10563,'2024-12-31 12:09:21',0,26989,'','',30,0,2.00692,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723678,2,28533,0,0,1,1,0,1,'2024-12-31 12:09:21',0,'2024-12-31 12:09:26',110921,26989,'','',30,0,0.00509,0.082,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723679,2,23554,0,0,1,1,0,1,'2024-12-31 12:09:21',0,'2024-12-31 12:09:26',111095,26989,'','',30,0,0.00857,0.084,0,'OK - 192.168.77.208: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723680,2,23553,0,0,1,3,0,1,'2024-12-31 12:09:21',0,'2024-12-31 12:09:26',111262,26989,'','',30,0,0.01145,0.086,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723681,2,21397,0,0,1,5,1,1,'2024-12-31 12:09:21',0,'2024-12-31 12:09:26',111452,26989,'','',30,0,1.17433,0.089,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723682,2,23548,0,0,1,5,1,1,'2024-12-31 12:09:21',0,'2024-12-31 12:09:26',111634,26989,'','',30,0,1.17528,0.088,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723683,2,23551,0,0,1,1,0,1,'2024-12-31 12:09:31',152365,'2024-12-31 12:09:31',161511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723684,2,23549,0,0,1,3,0,1,'2024-12-31 12:09:31',161763,'2024-12-31 12:09:31',171956,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723685,2,23549,0,0,1,3,0,1,'2024-12-31 12:09:36',195712,'2024-12-31 12:09:41',241167,26989,'','',30,0,0.00858,0.195,0,'OK - 84.38.95.222: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723686,2,23551,0,0,1,1,0,1,'2024-12-31 12:09:36',194758,'2024-12-31 12:09:41',241346,26989,'','',30,0,0.01046,0.194,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723687,2,23548,0,0,1,5,1,1,'2024-12-31 12:09:46',267656,'2024-12-31 12:09:48',274609,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723688,2,21395,0,0,1,5,1,1,'2024-12-31 12:09:48',274851,'2024-12-31 12:09:50',281925,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723689,2,23551,0,0,1,1,0,1,'2024-12-31 12:10:01',386131,'2024-12-31 12:10:01',394830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723690,2,28533,0,0,1,1,0,1,'2024-12-31 12:10:01',395454,'2024-12-31 12:10:01',401301,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723691,2,21395,0,0,1,5,1,1,'2024-12-31 12:10:06',429541,'2024-12-31 12:10:08',436984,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723692,2,23554,0,0,1,1,0,1,'2024-12-31 12:10:16',486896,'2024-12-31 12:10:16',495612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723693,2,28279,0,0,1,1,0,1,'2024-12-31 12:10:16',498069,'2024-12-31 12:10:21',546685,26989,'','',30,0,0.0049,0.498,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723694,2,23552,0,0,1,1,0,1,'2024-12-31 12:10:16',499975,'2024-12-31 12:10:21',546884,26989,'','',30,0,0.00769,0.499,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723695,2,21396,0,0,1,3,0,1,'2024-12-31 12:10:16',501834,'2024-12-31 12:10:21',547077,26989,'','',30,0,0.0299,0.501,0,'OK - 192.168.77.159: rta 1.220ms, lost 0%','rta=1.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723696,2,21395,0,0,1,5,1,1,'2024-12-31 12:10:21',550560,'2024-12-31 12:10:26',561573,26989,'','',30,0,2.0065,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723697,2,23551,0,0,1,1,0,1,'2024-12-31 12:10:26',561614,'2024-12-31 12:10:26',570764,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723698,2,28533,0,0,1,1,0,1,'2024-12-31 12:10:26',573154,'2024-12-31 12:10:31',609036,26989,'','',30,0,0.00509,0.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723699,2,23554,0,0,1,1,0,1,'2024-12-31 12:10:26',575092,'2024-12-31 12:10:31',609230,26989,'','',30,0,0.00887,0.575,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723700,2,23553,0,0,1,3,0,1,'2024-12-31 12:10:26',577316,'2024-12-31 12:10:31',609408,26989,'','',30,0,0.01118,0.577,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723701,2,23548,0,0,1,5,1,1,'2024-12-31 12:10:26',580270,'2024-12-31 12:10:31',609603,26989,'','',30,0,2.00685,0.58,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723702,2,21397,0,0,1,5,1,1,'2024-12-31 12:10:26',579249,'2024-12-31 12:10:31',609795,26989,'','',30,0,2.00821,0.579,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723703,2,23549,0,0,1,3,0,1,'2024-12-31 12:10:41',652042,'2024-12-31 12:10:46',674442,26989,'','',30,0,0.00858,0.652,0,'OK - 84.38.95.222: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723704,2,23551,0,0,1,1,0,1,'2024-12-31 12:10:41',653998,'2024-12-31 12:10:46',674630,26989,'','',30,0,0.00835,0.653,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723705,2,28279,0,0,1,1,0,1,'2024-12-31 12:11:21',845078,'2024-12-31 12:11:26',874204,26989,'','',30,0,0.00526,0.845,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723706,2,23552,0,0,1,1,0,1,'2024-12-31 12:11:21',847196,'2024-12-31 12:11:26',874423,26989,'','',30,0,0.00784,0.847,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723707,2,21396,0,0,1,3,0,1,'2024-12-31 12:11:21',848237,'2024-12-31 12:11:26',874621,26989,'','',30,0,0.02401,0.848,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723708,2,21397,0,0,1,5,1,1,'2024-12-31 12:11:31',904361,'2024-12-31 12:11:33',912027,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723709,2,21395,0,0,1,5,1,1,'2024-12-31 12:11:26',877180,'2024-12-31 12:11:33',912406,26989,'','',30,0,2.00654,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723710,2,28533,0,0,1,1,0,1,'2024-12-31 12:11:33',915310,'2024-12-31 12:11:36',961303,26989,'','',30,0,0.00507,2.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723711,2,23554,0,0,1,1,0,1,'2024-12-31 12:11:33',916988,'2024-12-31 12:11:36',961478,26989,'','',30,0,0.00935,2.916,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723712,2,23553,0,0,1,3,0,1,'2024-12-31 12:11:33',918801,'2024-12-31 12:11:36',961644,26989,'','',30,0,0.01137,2.918,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723713,2,23548,0,0,1,5,1,1,'2024-12-31 12:11:33',919397,'2024-12-31 12:11:36',961834,26989,'','',30,0,0.99104,2.919,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723714,2,21397,0,0,1,5,1,1,'2024-12-31 12:11:33',921652,'2024-12-31 12:11:36',962013,26989,'','',30,0,0.9892,2.921,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723715,2,23551,0,0,1,1,0,1,'2024-12-31 12:11:36',962269,'2024-12-31 12:11:36',971489,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723716,2,23551,0,0,1,1,0,1,'2024-12-31 12:11:46',12216,'2024-12-31 12:11:51',3,26989,'','',30,0,0.00851,0.027,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723717,2,23549,0,0,1,3,0,1,'2024-12-31 12:11:46',11220,'2024-12-31 12:11:51',3,26989,'','',30,0,0.01304,0.025,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723718,2,23553,0,0,1,3,0,1,'2024-12-31 12:12:21',188773,'2024-12-31 12:12:21',200559,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723719,2,23548,0,0,1,5,1,1,'2024-12-31 12:12:26',241209,'2024-12-31 12:12:26',389632,26989,'','',30,0,0.148,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723720,2,28279,0,0,1,1,0,1,'2024-12-31 12:12:26',392023,'2024-12-31 12:12:31',425073,26989,'','',30,0,0.00487,0.392,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723721,2,23552,0,0,1,1,0,1,'2024-12-31 12:12:26',393925,'2024-12-31 12:12:31',425244,26989,'','',30,0,0.00958,0.393,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723722,2,21396,0,0,1,3,0,1,'2024-12-31 12:12:26',395265,'2024-12-31 12:12:31',425414,26989,'','',30,0,0.02627,0.395,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723723,2,23549,0,0,1,3,0,1,'2024-12-31 12:12:31',425965,'2024-12-31 12:12:31',440285,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723724,2,23551,0,0,1,1,0,1,'2024-12-31 12:12:31',440513,'2024-12-31 12:12:31',448983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723725,2,21395,0,0,1,5,1,1,'2024-12-31 12:12:33',455848,'2024-12-31 12:12:36',478734,26989,'','',30,0,2.00658,0.455,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723726,2,28533,0,0,1,1,0,1,'2024-12-31 12:12:36',481002,'2024-12-31 12:12:41',522417,26989,'','',30,0,0.00512,0.48,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723727,2,23554,0,0,1,1,0,1,'2024-12-31 12:12:36',482881,'2024-12-31 12:12:41',522612,26989,'','',30,0,0.01022,0.482,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723728,2,23553,0,0,1,3,0,1,'2024-12-31 12:12:36',483953,'2024-12-31 12:12:41',522801,26989,'','',30,0,0.01186,0.483,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723729,2,23548,0,0,1,5,1,1,'2024-12-31 12:12:36',486504,'2024-12-31 12:12:41',523247,26989,'','',30,0,2.0068,0.486,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723730,2,21397,0,0,1,5,1,1,'2024-12-31 12:12:36',488750,'2024-12-31 12:12:41',523445,26989,'','',30,0,2.00841,0.488,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723731,2,23551,0,0,1,1,0,1,'2024-12-31 12:12:51',567669,'2024-12-31 12:12:56',623243,26989,'','',30,0,0.00813,0.567,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723732,2,23549,0,0,1,3,0,1,'2024-12-31 12:12:51',569874,'2024-12-31 12:12:56',623436,26989,'','',30,0,0.01485,0.569,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723733,2,28533,0,0,1,1,0,1,'2024-12-31 12:13:01',674377,'2024-12-31 12:13:01',680521,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723734,2,21395,0,0,1,5,1,1,'2024-12-31 12:13:06',703542,'2024-12-31 12:13:08',710745,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723735,2,23554,0,0,1,1,0,1,'2024-12-31 12:13:16',768565,'2024-12-31 12:13:16',777179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723736,2,28279,0,0,1,1,0,1,'2024-12-31 12:13:21',811443,'2024-12-31 12:13:21',817897,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723737,2,23552,0,0,1,1,0,1,'2024-12-31 12:13:21',818177,'2024-12-31 12:13:21',826148,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723738,2,23551,0,0,1,1,0,1,'2024-12-31 12:13:26',855759,'2024-12-31 12:13:26',864444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723739,2,28279,0,0,1,1,0,1,'2024-12-31 12:13:31',888817,'2024-12-31 12:13:36',916587,26989,'','',30,0,0.00633,0.888,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723740,2,23552,0,0,1,1,0,1,'2024-12-31 12:13:31',890793,'2024-12-31 12:13:36',916775,26989,'','',30,0,0.00769,0.89,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723741,2,21396,0,0,1,3,0,1,'2024-12-31 12:13:31',892909,'2024-12-31 12:13:36',916973,26989,'','',30,0,0.02077,0.892,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723742,2,21395,0,0,1,5,1,1,'2024-12-31 12:13:36',919411,'2024-12-31 12:13:41',953682,26989,'','',30,0,2.00712,0.919,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723743,2,28533,0,0,1,1,0,1,'2024-12-31 12:13:41',955912,'2024-12-31 12:13:46',985389,26989,'','',30,0,0.00506,0.955,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723744,2,23554,0,0,1,1,0,1,'2024-12-31 12:13:41',957869,'2024-12-31 12:13:46',985563,26989,'','',30,0,0.00795,0.957,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723745,2,23553,0,0,1,3,0,1,'2024-12-31 12:13:41',959989,'2024-12-31 12:13:46',985740,26989,'','',30,0,0.01197,0.959,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723746,2,23548,0,0,1,5,1,1,'2024-12-31 12:13:41',961962,'2024-12-31 12:13:46',985921,26989,'','',30,0,2.00679,0.961,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723747,2,21397,0,0,1,5,1,1,'2024-12-31 12:13:41',962740,'2024-12-31 12:13:46',986102,26989,'','',30,0,2.00797,0.962,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723748,2,23551,0,0,1,1,0,1,'2024-12-31 12:13:56',9375,'2024-12-31 12:14:01',27,26989,'','',30,0,0.00801,0.022,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723749,2,23549,0,0,1,3,0,1,'2024-12-31 12:13:56',161,'2024-12-31 12:14:01',14440,26989,'','',30,0,0.00941,0.024,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723750,2,21397,0,0,1,5,1,1,'2024-12-31 12:14:31',202573,'2024-12-31 12:14:33',209511,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723751,2,28533,0,0,1,1,0,1,'2024-12-31 12:14:36',245940,'2024-12-31 12:14:36',252727,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723752,2,23551,0,0,1,1,0,1,'2024-12-31 12:14:36',253062,'2024-12-31 12:14:36',261630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723753,2,28279,0,0,1,1,0,1,'2024-12-31 12:14:36',261983,'2024-12-31 12:14:36',268421,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723754,2,28279,0,0,1,1,0,1,'2024-12-31 12:14:36',271673,'2024-12-31 12:14:41',305082,26989,'','',30,0,0.00498,0.271,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723755,2,23552,0,0,1,1,0,1,'2024-12-31 12:14:36',273616,'2024-12-31 12:14:41',305275,26989,'','',30,0,0.0094,0.273,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723756,2,21396,0,0,1,3,0,1,'2024-12-31 12:14:36',275476,'2024-12-31 12:14:41',305465,26989,'','',30,0,0.0281,0.275,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723757,2,23554,0,0,1,1,0,1,'2024-12-31 12:14:46',335542,'2024-12-31 12:14:46',344070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723758,2,21395,0,0,1,5,1,1,'2024-12-31 12:14:41',309420,'2024-12-31 12:14:46',344504,26989,'','',30,0,2.0149,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723759,2,28533,0,0,1,1,0,1,'2024-12-31 12:14:46',346944,'2024-12-31 12:14:51',378695,26989,'','',30,0,0.0066,0.346,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723760,2,23554,0,0,1,1,0,1,'2024-12-31 12:14:46',348865,'2024-12-31 12:14:51',378895,26989,'','',30,0,0.00847,0.348,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723761,2,23553,0,0,1,3,0,1,'2024-12-31 12:14:46',350990,'2024-12-31 12:14:51',379081,26989,'','',30,0,0.0115,0.35,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723762,2,23548,0,0,1,5,1,1,'2024-12-31 12:14:46',353131,'2024-12-31 12:14:51',379289,26989,'','',30,0,2.00593,0.353,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723763,2,21397,0,0,1,5,1,1,'2024-12-31 12:14:46',355333,'2024-12-31 12:14:51',379490,26989,'','',30,0,2.00705,0.355,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723764,2,23551,0,0,1,1,0,1,'2024-12-31 12:15:01',431913,'2024-12-31 12:15:06',456635,26989,'','',30,0,0.00792,0.431,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723765,2,23549,0,0,1,3,0,1,'2024-12-31 12:15:01',433839,'2024-12-31 12:15:06',456823,26989,'','',30,0,0.01003,0.433,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723766,2,23553,0,0,1,3,0,1,'2024-12-31 12:15:21',532553,'2024-12-31 12:15:21',544120,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723767,2,23548,0,0,1,5,1,1,'2024-12-31 12:15:26',555760,'2024-12-31 12:15:26',747027,26989,'','',30,0,0.191,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723768,2,23551,0,0,1,1,0,1,'2024-12-31 12:15:31',779091,'2024-12-31 12:15:31',788315,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723769,2,23549,0,0,1,3,0,1,'2024-12-31 12:15:31',788584,'2024-12-31 12:15:31',798846,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723770,2,28279,0,0,1,1,0,1,'2024-12-31 12:15:41',859519,'2024-12-31 12:15:46',882730,26989,'','',30,0,0.00594,0.859,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723771,2,23552,0,0,1,1,0,1,'2024-12-31 12:15:41',861717,'2024-12-31 12:15:46',882931,26989,'','',30,0,0.00791,0.861,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723772,2,21396,0,0,1,3,0,1,'2024-12-31 12:15:41',863933,'2024-12-31 12:15:46',883122,26989,'','',30,0,0.01962,0.863,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723773,2,23548,0,0,1,5,1,1,'2024-12-31 12:15:46',883168,'2024-12-31 12:15:48',889687,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723774,2,21395,0,0,1,5,1,1,'2024-12-31 12:15:48',889955,'2024-12-31 12:15:50',897065,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723775,2,21395,0,0,1,5,1,1,'2024-12-31 12:15:50',899662,'2024-12-31 12:15:51',931776,26989,'','',30,0,0.99567,4.899,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723776,2,28533,0,0,1,1,0,1,'2024-12-31 12:15:51',934350,'2024-12-31 12:15:56',980212,26989,'','',30,0,0.00579,0.934,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723777,2,23554,0,0,1,1,0,1,'2024-12-31 12:15:51',936624,'2024-12-31 12:15:56',980397,26989,'','',30,0,0.00844,0.936,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723778,2,23553,0,0,1,3,0,1,'2024-12-31 12:15:51',938767,'2024-12-31 12:15:56',980559,26989,'','',30,0,0.01177,0.938,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723779,2,23548,0,0,1,5,1,1,'2024-12-31 12:15:51',940746,'2024-12-31 12:15:56',980738,26989,'','',30,0,2.00787,0.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723780,2,21397,0,0,1,5,1,1,'2024-12-31 12:15:51',941358,'2024-12-31 12:15:56',980912,26989,'','',30,0,2.00927,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723781,2,23551,0,0,1,1,0,1,'2024-12-31 12:16:01',2545,'2024-12-31 12:16:01',6017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723782,2,21395,0,0,1,5,1,1,'2024-12-31 12:16:06',10467,'2024-12-31 12:16:08',25,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723783,2,23551,0,0,1,1,0,1,'2024-12-31 12:16:08',14494,'2024-12-31 12:16:11',34,26989,'','',30,0,0.00774,2.034,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723784,2,23549,0,0,1,3,0,1,'2024-12-31 12:16:08',15485,'2024-12-31 12:16:11',281,26989,'','',30,0,0.0096,2.036,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723785,2,23554,0,0,1,1,0,1,'2024-12-31 12:16:16',3396,'2024-12-31 12:16:16',30607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723786,2,28279,0,0,1,1,0,1,'2024-12-31 12:16:21',112735,'2024-12-31 12:16:21',119178,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723787,2,23552,0,0,1,1,0,1,'2024-12-31 12:16:21',119411,'2024-12-31 12:16:21',126957,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723788,2,23551,0,0,1,1,0,1,'2024-12-31 12:16:26',138912,'2024-12-31 12:16:26',147545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723789,2,28279,0,0,1,1,0,1,'2024-12-31 12:16:46',224189,'2024-12-31 12:16:51',245526,26989,'','',30,0,0.00536,0.224,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723790,2,23552,0,0,1,1,0,1,'2024-12-31 12:16:46',226167,'2024-12-31 12:16:51',245713,26989,'','',30,0,0.0075,0.226,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723791,2,21396,0,0,1,3,0,1,'2024-12-31 12:16:46',227310,'2024-12-31 12:16:51',245895,26989,'','',30,0,0.01965,0.227,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723792,2,21395,0,0,1,5,1,1,'2024-12-31 12:16:51',248271,'2024-12-31 12:16:56',278979,26989,'','',30,0,2.0065,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723793,2,28533,0,0,1,1,0,1,'2024-12-31 12:16:56',281238,'2024-12-31 12:17:01',322019,26989,'','',30,0,0.00506,0.281,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723794,2,23554,0,0,1,1,0,1,'2024-12-31 12:16:56',283095,'2024-12-31 12:17:01',322206,26989,'','',30,0,0.00862,0.283,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723795,2,23553,0,0,1,3,0,1,'2024-12-31 12:16:56',284662,'2024-12-31 12:17:01',322387,26989,'','',30,0,0.01117,0.284,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723796,2,23548,0,0,1,5,1,1,'2024-12-31 12:16:56',286817,'2024-12-31 12:17:01',322593,26989,'','',30,0,2.00727,0.286,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723797,2,21397,0,0,1,5,1,1,'2024-12-31 12:16:56',289072,'2024-12-31 12:17:01',322808,26989,'','',30,0,2.007,0.289,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723798,2,23551,0,0,1,1,0,1,'2024-12-31 12:17:11',371353,'2024-12-31 12:17:16',392088,26989,'','',30,0,0.00778,0.371,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723799,2,23549,0,0,1,3,0,1,'2024-12-31 12:17:11',373324,'2024-12-31 12:17:16',392274,26989,'','',30,0,0.01506,0.373,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723800,2,21397,0,0,1,5,1,1,'2024-12-31 12:17:31',480341,'2024-12-31 12:17:33',487754,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723801,2,28533,0,0,1,1,0,1,'2024-12-31 12:17:36',541572,'2024-12-31 12:17:36',548414,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723802,2,23551,0,0,1,1,0,1,'2024-12-31 12:17:36',548690,'2024-12-31 12:17:36',557267,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723803,2,28279,0,0,1,1,0,1,'2024-12-31 12:17:36',557501,'2024-12-31 12:17:36',563208,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723804,2,23554,0,0,1,1,0,1,'2024-12-31 12:17:46',610179,'2024-12-31 12:17:46',618765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723805,2,28279,0,0,1,1,0,1,'2024-12-31 12:17:51',661677,'2024-12-31 12:17:56',693465,26989,'','',30,0,0.00519,0.661,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723806,2,23552,0,0,1,1,0,1,'2024-12-31 12:17:51',663632,'2024-12-31 12:17:56',693650,26989,'','',30,0,0.00824,0.663,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723807,2,21396,0,0,1,3,0,1,'2024-12-31 12:17:51',665733,'2024-12-31 12:17:56',693838,26989,'','',30,0,0.02482,0.665,0,'OK - 192.168.77.159: rta 0.988ms, lost 0%','rta=0.988ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723808,2,21395,0,0,1,5,1,1,'2024-12-31 12:17:56',696598,'2024-12-31 12:18:01',742070,26989,'','',30,0,2.00623,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723809,2,28533,0,0,1,1,0,1,'2024-12-31 12:18:01',744470,'2024-12-31 12:18:06',776178,26989,'','',30,0,0.00518,0.744,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723810,2,23554,0,0,1,1,0,1,'2024-12-31 12:18:01',746385,'2024-12-31 12:18:06',776368,26989,'','',30,0,0.00912,0.746,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723811,2,23553,0,0,1,3,0,1,'2024-12-31 12:18:01',748479,'2024-12-31 12:18:06',776561,26989,'','',30,0,0.01079,0.748,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723812,2,23548,0,0,1,5,1,1,'2024-12-31 12:18:01',750721,'2024-12-31 12:18:06',776792,26989,'','',30,0,2.00624,0.75,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723813,2,21397,0,0,1,5,1,1,'2024-12-31 12:18:01',752877,'2024-12-31 12:18:06',776991,26989,'','',30,0,2.0061,0.752,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723814,2,23551,0,0,1,1,0,1,'2024-12-31 12:18:16',830811,'2024-12-31 12:18:21',858651,26989,'','',30,0,0.00802,0.83,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723815,2,23549,0,0,1,3,0,1,'2024-12-31 12:18:16',832819,'2024-12-31 12:18:21',858832,26989,'','',30,0,0.21889,0.832,0,'OK - 84.38.95.222: rta 10.659ms, lost 0%','rta=10.659ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723816,2,23553,0,0,1,3,0,1,'2024-12-31 12:18:21',859106,'2024-12-31 12:18:21',870736,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723817,2,23548,0,0,1,5,1,1,'2024-12-31 12:18:26',892430,'2024-12-31 12:18:27',32294,26989,'','',30,0,0.185,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723818,2,23551,0,0,1,1,0,1,'2024-12-31 12:18:41',129551,'2024-12-31 12:18:41',138812,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723819,2,23548,0,0,1,5,1,1,'2024-12-31 12:18:46',169149,'2024-12-31 12:18:48',188686,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723820,2,21395,0,0,1,5,1,1,'2024-12-31 12:18:48',188998,'2024-12-31 12:18:50',195876,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723821,2,28279,0,0,1,1,0,1,'2024-12-31 12:18:56',229220,'2024-12-31 12:19:01',255073,26989,'','',30,0,0.00576,0.229,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723822,2,23552,0,0,1,1,0,1,'2024-12-31 12:18:56',231301,'2024-12-31 12:19:01',255284,26989,'','',30,0,0.00818,0.231,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723823,2,21396,0,0,1,3,0,1,'2024-12-31 12:18:56',231897,'2024-12-31 12:19:01',255503,26989,'','',30,0,0.01983,0.231,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723824,2,23551,0,0,1,1,0,1,'2024-12-31 12:19:01',255581,'2024-12-31 12:19:01',264443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723825,2,28533,0,0,1,1,0,1,'2024-12-31 12:19:01',265245,'2024-12-31 12:19:01',271234,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723826,2,21395,0,0,1,5,1,1,'2024-12-31 12:19:06',285613,'2024-12-31 12:19:08',292631,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723827,2,21395,0,0,1,5,1,1,'2024-12-31 12:19:01',274338,'2024-12-31 12:19:08',293109,26989,'','',30,0,1.99994,0.274,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723828,2,28533,0,0,1,1,0,1,'2024-12-31 12:19:08',295475,'2024-12-31 12:19:11',330446,26989,'','',30,0,0.00828,2.295,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723829,2,23554,0,0,1,1,0,1,'2024-12-31 12:19:08',296012,'2024-12-31 12:19:11',330636,26989,'','',30,0,0.00911,2.295,0,'OK - 192.168.77.208: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723830,2,23553,0,0,1,3,0,1,'2024-12-31 12:19:08',297987,'2024-12-31 12:19:11',330816,26989,'','',30,0,0.01133,2.297,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723831,2,23548,0,0,1,5,1,1,'2024-12-31 12:19:08',299747,'2024-12-31 12:19:11',331019,26989,'','',30,0,2.00794,2.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723832,2,21397,0,0,1,5,1,1,'2024-12-31 12:19:08',302226,'2024-12-31 12:19:11',331223,26989,'','',30,0,2.00637,2.302,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723833,2,28279,0,0,1,1,0,1,'2024-12-31 12:19:21',397292,'2024-12-31 12:19:21',403824,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723834,2,23552,0,0,1,1,0,1,'2024-12-31 12:19:21',404092,'2024-12-31 12:19:21',412495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723835,2,23551,0,0,1,1,0,1,'2024-12-31 12:19:21',415059,'2024-12-31 12:19:26',441940,26989,'','',30,0,0.00763,0.415,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723836,2,23549,0,0,1,3,0,1,'2024-12-31 12:19:21',416945,'2024-12-31 12:19:26',442124,26989,'','',30,0,0.01123,0.416,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723837,2,28279,0,0,1,1,0,1,'2024-12-31 12:20:01',611156,'2024-12-31 12:20:06',632930,26989,'','',30,0,0.00528,0.611,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723838,2,23552,0,0,1,1,0,1,'2024-12-31 12:20:01',613121,'2024-12-31 12:20:06',633140,26989,'','',30,0,0.00804,0.613,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723839,2,21396,0,0,1,3,0,1,'2024-12-31 12:20:01',614824,'2024-12-31 12:20:06',633344,26989,'','',30,0,0.02789,0.614,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723840,2,21395,0,0,1,5,1,1,'2024-12-31 12:20:08',638387,'2024-12-31 12:20:11',653839,26989,'','',30,0,2.00592,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723841,2,28533,0,0,1,1,0,1,'2024-12-31 12:20:11',656108,'2024-12-31 12:20:16',681587,26989,'','',30,0,0.00514,0.656,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723842,2,23554,0,0,1,1,0,1,'2024-12-31 12:20:11',658078,'2024-12-31 12:20:16',681789,26989,'','',30,0,0.008,0.658,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723843,2,23553,0,0,1,3,0,1,'2024-12-31 12:20:11',660274,'2024-12-31 12:20:16',681988,26989,'','',30,0,0.01075,0.66,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723844,2,23548,0,0,1,5,1,1,'2024-12-31 12:20:11',662451,'2024-12-31 12:20:16',682219,26989,'','',30,0,2.00645,0.662,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723845,2,21397,0,0,1,5,1,1,'2024-12-31 12:20:11',664118,'2024-12-31 12:20:16',682442,26989,'','',30,0,2.00676,0.664,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723846,2,23551,0,0,1,1,0,1,'2024-12-31 12:20:26',735385,'2024-12-31 12:20:31',779404,26989,'','',30,0,0.00789,0.735,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723847,2,23549,0,0,1,3,0,1,'2024-12-31 12:20:26',737328,'2024-12-31 12:20:31',779594,26989,'','',30,0,0.01314,0.737,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723848,2,21397,0,0,1,5,1,1,'2024-12-31 12:20:31',779641,'2024-12-31 12:20:33',786650,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723849,2,28533,0,0,1,1,0,1,'2024-12-31 12:20:36',826435,'2024-12-31 12:20:36',832971,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723850,2,28279,0,0,1,1,0,1,'2024-12-31 12:20:36',833420,'2024-12-31 12:20:36',839175,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723851,2,23554,0,0,1,1,0,1,'2024-12-31 12:20:46',896638,'2024-12-31 12:20:46',905172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723852,2,28279,0,0,1,1,0,1,'2024-12-31 12:21:06',67,'2024-12-31 12:21:11',10506,26989,'','',30,0,0.00515,0.01,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723853,2,23552,0,0,1,1,0,1,'2024-12-31 12:21:06',82,'2024-12-31 12:21:11',165,26989,'','',30,0,0.00823,0.012,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723854,2,21396,0,0,1,3,0,1,'2024-12-31 12:21:06',6054,'2024-12-31 12:21:11',10724,26989,'','',30,0,0.01968,0.013,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723855,2,21395,0,0,1,5,1,1,'2024-12-31 12:21:11',22,'2024-12-31 12:21:16',22839,26989,'','',30,0,2.00556,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723856,2,28533,0,0,1,1,0,1,'2024-12-31 12:21:16',374,'2024-12-31 12:21:21',0,26989,'','',30,0,0.00503,0.056,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723857,2,23554,0,0,1,1,0,1,'2024-12-31 12:21:16',5,'2024-12-31 12:21:21',0,26989,'','',30,0,0.00803,0.058,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723858,2,23553,0,0,1,3,0,1,'2024-12-31 12:21:16',24921,'2024-12-31 12:21:21',0,26989,'','',30,0,0.01145,0.06,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723859,2,23548,0,0,1,5,1,1,'2024-12-31 12:21:16',26166,'2024-12-31 12:21:21',0,26989,'','',30,0,2.00773,0.063,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723860,2,21397,0,0,1,5,1,1,'2024-12-31 12:21:16',27333,'2024-12-31 12:21:21',0,26989,'','',30,0,2.00677,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723861,2,23551,0,0,1,1,0,1,'2024-12-31 12:21:31',160170,'2024-12-31 12:21:31',169438,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723862,2,23549,0,0,1,3,0,1,'2024-12-31 12:21:31',169700,'2024-12-31 12:21:31',182359,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%','rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723863,2,23551,0,0,1,1,0,1,'2024-12-31 12:21:31',184965,'2024-12-31 12:21:36',212445,26989,'','',30,0,0.0076,0.184,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723864,2,23549,0,0,1,3,0,1,'2024-12-31 12:21:31',186854,'2024-12-31 12:21:36',212642,26989,'','',30,0,0.01454,0.186,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%','rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723865,2,23548,0,0,1,5,1,1,'2024-12-31 12:21:46',275169,'2024-12-31 12:21:48',282258,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723866,2,21395,0,0,1,5,1,1,'2024-12-31 12:21:48',282565,'2024-12-31 12:21:50',288676,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723867,2,23551,0,0,1,1,0,1,'2024-12-31 12:22:01',410958,'2024-12-31 12:22:01',419883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723868,2,28533,0,0,1,1,0,1,'2024-12-31 12:22:01',420549,'2024-12-31 12:22:01',426379,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723869,2,21395,0,0,1,5,1,1,'2024-12-31 12:22:06',451686,'2024-12-31 12:22:08',458469,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723870,2,28279,0,0,1,1,0,1,'2024-12-31 12:22:11',497791,'2024-12-31 12:22:16',521775,26989,'','',30,0,0.0051,0.497,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723871,2,23552,0,0,1,1,0,1,'2024-12-31 12:22:11',499726,'2024-12-31 12:22:16',521985,26989,'','',30,0,0.00777,0.499,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723872,2,21396,0,0,1,3,0,1,'2024-12-31 12:22:11',501393,'2024-12-31 12:22:16',522202,26989,'','',30,0,0.0203,0.501,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723873,2,23554,0,0,1,1,0,1,'2024-12-31 12:22:16',523436,'2024-12-31 12:22:16',532323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723874,2,21395,0,0,1,5,1,1,'2024-12-31 12:22:16',535042,'2024-12-31 12:22:21',579842,26989,'','',30,0,2.0064,0.535,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723875,2,28533,0,0,1,1,0,1,'2024-12-31 12:22:21',583279,'2024-12-31 12:22:26',618044,26989,'','',30,0,0.0059,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723876,2,23554,0,0,1,1,0,1,'2024-12-31 12:22:21',585436,'2024-12-31 12:22:26',618278,26989,'','',30,0,0.00848,0.585,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723877,2,23553,0,0,1,3,0,1,'2024-12-31 12:22:21',587571,'2024-12-31 12:22:26',618476,26989,'','',30,0,0.01096,0.587,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723878,2,23548,0,0,1,5,1,1,'2024-12-31 12:22:21',589813,'2024-12-31 12:22:26',618693,26989,'','',30,0,2.00641,0.589,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723879,2,21397,0,0,1,5,1,1,'2024-12-31 12:22:21',591987,'2024-12-31 12:22:26',618913,26989,'','',30,0,2.00725,0.591,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723880,2,23551,0,0,1,1,0,1,'2024-12-31 12:22:26',618968,'2024-12-31 12:22:26',627686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723881,2,23551,0,0,1,1,0,1,'2024-12-31 12:22:36',675093,'2024-12-31 12:22:41',699362,26989,'','',30,0,0.00871,0.675,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723882,2,23549,0,0,1,3,0,1,'2024-12-31 12:22:36',676982,'2024-12-31 12:22:41',699565,26989,'','',30,0,0.00976,0.676,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723883,2,28279,0,0,1,1,0,1,'2024-12-31 12:23:16',848253,'2024-12-31 12:23:21',880225,26989,'','',30,0,0.00553,0.848,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723884,2,23552,0,0,1,1,0,1,'2024-12-31 12:23:16',850333,'2024-12-31 12:23:21',880439,26989,'','',30,0,0.00785,0.85,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723885,2,21396,0,0,1,3,0,1,'2024-12-31 12:23:16',852520,'2024-12-31 12:23:21',880657,26989,'','',30,0,0.01954,0.852,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723886,2,21395,0,0,1,5,1,1,'2024-12-31 12:23:21',883616,'2024-12-31 12:23:26',922406,26989,'','',30,0,2.00705,0.883,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723887,2,28533,0,0,1,1,0,1,'2024-12-31 12:23:26',925012,'2024-12-31 12:23:31',958455,26989,'','',30,0,0.00689,0.924,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723888,2,23554,0,0,1,1,0,1,'2024-12-31 12:23:26',926872,'2024-12-31 12:23:31',958624,26989,'','',30,0,0.01018,0.926,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723889,2,23553,0,0,1,3,0,1,'2024-12-31 12:23:26',928603,'2024-12-31 12:23:31',958798,26989,'','',30,0,0.01045,0.928,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723890,2,21397,0,0,1,5,1,1,'2024-12-31 12:23:31',958838,'2024-12-31 12:23:33',965227,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723891,2,21397,0,0,1,5,1,1,'2024-12-31 12:23:26',932024,'2024-12-31 12:23:33',965597,26989,'','',30,0,1.16181,0.932,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723892,2,23548,0,0,1,5,1,1,'2024-12-31 12:23:26',929534,'2024-12-31 12:23:33',965766,26989,'','',30,0,1.16476,0.929,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723893,2,23551,0,0,1,1,0,1,'2024-12-31 12:23:37',7029,'2024-12-31 12:23:37',21,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723894,2,28279,0,0,1,1,0,1,'2024-12-31 12:23:37',11427,'2024-12-31 12:23:37',209,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723895,2,23551,0,0,1,1,0,1,'2024-12-31 12:23:41',42,'2024-12-31 12:23:46',53,26989,'','',30,0,0.00785,0.052,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723896,2,23549,0,0,1,3,0,1,'2024-12-31 12:23:41',23018,'2024-12-31 12:23:46',27736,26989,'','',30,0,0.00929,0.054,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723897,2,23554,0,0,1,1,0,1,'2024-12-31 12:23:46',27769,'2024-12-31 12:23:46',31442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723898,2,21397,0,0,1,5,1,1,'2024-12-31 12:23:46',31599,'2024-12-31 12:23:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723899,2,23553,0,0,1,3,0,1,'2024-12-31 12:24:21',195634,'2024-12-31 12:24:21',207649,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723900,2,28279,0,0,1,1,0,1,'2024-12-31 12:24:21',210366,'2024-12-31 12:24:26',255656,26989,'','',30,0,0.00503,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723901,2,23552,0,0,1,1,0,1,'2024-12-31 12:24:21',212030,'2024-12-31 12:24:26',255862,26989,'','',30,0,0.00811,0.212,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723902,2,21396,0,0,1,3,0,1,'2024-12-31 12:24:21',213004,'2024-12-31 12:24:26',256042,26989,'','',30,0,0.02769,0.212,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723903,2,23548,0,0,1,5,1,1,'2024-12-31 12:24:26',256312,'2024-12-31 12:24:26',411814,26989,'','',30,0,0.155,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723904,2,21395,0,0,1,5,1,1,'2024-12-31 12:24:26',414452,'2024-12-31 12:24:31',440730,26989,'','',30,0,2.00667,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723905,2,23551,0,0,1,1,0,1,'2024-12-31 12:24:31',441331,'2024-12-31 12:24:31',450638,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723906,2,23549,0,0,1,3,0,1,'2024-12-31 12:24:31',450892,'2024-12-31 12:24:31',460620,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723907,2,28533,0,0,1,1,0,1,'2024-12-31 12:24:31',463176,'2024-12-31 12:24:36',489505,26989,'','',30,0,0.00497,0.463,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723908,2,23554,0,0,1,1,0,1,'2024-12-31 12:24:31',465101,'2024-12-31 12:24:36',489692,26989,'','',30,0,0.0083,0.465,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723909,2,23553,0,0,1,3,0,1,'2024-12-31 12:24:31',467227,'2024-12-31 12:24:36',489873,26989,'','',30,0,0.01163,0.467,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723910,2,21397,0,0,1,5,1,1,'2024-12-31 12:24:33',473020,'2024-12-31 12:24:36',490278,26989,'','',30,0,2.00595,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723911,2,23548,0,0,1,5,1,1,'2024-12-31 12:24:33',475055,'2024-12-31 12:24:36',490476,26989,'','',30,0,2.0064,0.475,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723912,2,21395,0,0,1,5,1,1,'2024-12-31 12:24:46',552581,'2024-12-31 12:24:46',740528,26989,'','',30,0,0.187,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723913,2,23551,0,0,1,1,0,1,'2024-12-31 12:24:46',743026,'2024-12-31 12:24:51',779863,26989,'','',30,0,0.00768,0.743,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723914,2,23549,0,0,1,3,0,1,'2024-12-31 12:24:46',744927,'2024-12-31 12:24:51',780074,26989,'','',30,0,0.01054,0.744,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723915,2,28533,0,0,1,1,0,1,'2024-12-31 12:25:01',866513,'2024-12-31 12:25:01',872995,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723916,2,21395,0,0,1,5,1,1,'2024-12-31 12:25:06',897127,'2024-12-31 12:25:08',903597,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723917,2,23554,0,0,1,1,0,1,'2024-12-31 12:25:16',966317,'2024-12-31 12:25:16',975027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723918,2,28279,0,0,1,1,0,1,'2024-12-31 12:25:22',9190,'2024-12-31 12:25:22',2,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723919,2,23552,0,0,1,1,0,1,'2024-12-31 12:25:22',2,'2024-12-31 12:25:22',15685,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723920,2,23551,0,0,1,1,0,1,'2024-12-31 12:25:26',2456,'2024-12-31 12:25:26',23082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723921,2,28279,0,0,1,1,0,1,'2024-12-31 12:25:26',24405,'2024-12-31 12:25:31',473,26989,'','',30,0,0.005,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723922,2,23552,0,0,1,1,0,1,'2024-12-31 12:25:26',5,'2024-12-31 12:25:31',30444,26989,'','',30,0,0.00844,0.059,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723923,2,21396,0,0,1,3,0,1,'2024-12-31 12:25:26',25128,'2024-12-31 12:25:31',30550,26989,'','',30,0,0.02038,0.06,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723924,2,21395,0,0,1,5,1,1,'2024-12-31 12:25:31',61,'2024-12-31 12:25:36',0,26989,'','',30,0,2.00653,0.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723925,2,28533,0,0,1,1,0,1,'2024-12-31 12:25:36',102114,'2024-12-31 12:25:41',136070,26989,'','',30,0,0.00527,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723926,2,23554,0,0,1,1,0,1,'2024-12-31 12:25:36',104061,'2024-12-31 12:25:41',136254,26989,'','',30,0,0.00816,0.104,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723927,2,23553,0,0,1,3,0,1,'2024-12-31 12:25:36',105043,'2024-12-31 12:25:41',136430,26989,'','',30,0,0.01104,0.104,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723928,2,21397,0,0,1,5,1,1,'2024-12-31 12:25:36',107479,'2024-12-31 12:25:41',136628,26989,'','',30,0,2.00594,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723929,2,23548,0,0,1,5,1,1,'2024-12-31 12:25:36',109729,'2024-12-31 12:25:41',136828,26989,'','',30,0,2.00731,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723930,2,23551,0,0,1,1,0,1,'2024-12-31 12:25:51',182950,'2024-12-31 12:25:56',207993,26989,'','',30,0,0.00871,0.182,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723931,2,23549,0,0,1,3,0,1,'2024-12-31 12:25:51',185010,'2024-12-31 12:25:56',208183,26989,'','',30,0,0.01035,0.184,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723932,2,21397,0,0,1,5,1,1,'2024-12-31 12:26:31',383007,'2024-12-31 12:26:33',390568,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723933,2,28279,0,0,1,1,0,1,'2024-12-31 12:26:33',393738,'2024-12-31 12:26:36',436662,26989,'','',30,0,0.00497,2.393,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723934,2,23552,0,0,1,1,0,1,'2024-12-31 12:26:33',395672,'2024-12-31 12:26:36',436874,26989,'','',30,0,0.00821,2.395,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723935,2,21396,0,0,1,3,0,1,'2024-12-31 12:26:33',397369,'2024-12-31 12:26:36',437061,26989,'','',30,0,0.02861,2.397,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723936,2,28533,0,0,1,1,0,1,'2024-12-31 12:26:36',437121,'2024-12-31 12:26:36',443642,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723937,2,23551,0,0,1,1,0,1,'2024-12-31 12:26:36',443927,'2024-12-31 12:26:36',452372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723938,2,21395,0,0,1,5,1,1,'2024-12-31 12:26:36',455562,'2024-12-31 12:26:41',496170,26989,'','',30,0,2.00561,0.455,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723939,2,23554,0,0,1,1,0,1,'2024-12-31 12:26:41',498997,'2024-12-31 12:26:46',520221,26989,'','',30,0,0.00837,0.498,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723940,2,28533,0,0,1,1,0,1,'2024-12-31 12:26:41',498541,'2024-12-31 12:26:46',520420,26989,'','',30,0,0.01073,0.498,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723941,2,23553,0,0,1,3,0,1,'2024-12-31 12:26:41',501004,'2024-12-31 12:26:46',520616,26989,'','',30,0,0.0129,0.5,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723942,2,21397,0,0,1,5,1,1,'2024-12-31 12:26:41',501664,'2024-12-31 12:26:46',521101,26989,'','',30,0,2.00652,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723943,2,23548,0,0,1,5,1,1,'2024-12-31 12:26:41',503786,'2024-12-31 12:26:46',521314,26989,'','',30,0,2.00716,0.503,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723944,2,23551,0,0,1,1,0,1,'2024-12-31 12:26:56',581076,'2024-12-31 12:27:01',607969,26989,'','',30,0,0.00777,0.581,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723945,2,23549,0,0,1,3,0,1,'2024-12-31 12:26:56',582984,'2024-12-31 12:27:01',608170,26989,'','',30,0,0.00975,0.582,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723946,2,23553,0,0,1,3,0,1,'2024-12-31 12:27:21',723147,'2024-12-31 12:27:21',735585,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723947,2,23548,0,0,1,5,1,1,'2024-12-31 12:27:26',760207,'2024-12-31 12:27:26',931780,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723948,2,23549,0,0,1,3,0,1,'2024-12-31 12:27:31',961803,'2024-12-31 12:27:31',972823,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723949,2,23551,0,0,1,1,0,1,'2024-12-31 12:27:31',973097,'2024-12-31 12:27:31',981410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723950,2,28279,0,0,1,1,0,1,'2024-12-31 12:27:37',5416,'2024-12-31 12:27:41',3,26989,'','',30,0,0.0062,1.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723951,2,23552,0,0,1,1,0,1,'2024-12-31 12:27:37',798,'2024-12-31 12:27:41',3,26989,'','',30,0,0.00787,1.014,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723952,2,21396,0,0,1,3,0,1,'2024-12-31 12:27:37',116,'2024-12-31 12:27:41',3,26989,'','',30,0,0.02698,1.016,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723953,2,21395,0,0,1,5,1,1,'2024-12-31 12:27:41',34,'2024-12-31 12:27:46',45,26989,'','',30,0,1.22226,0.042,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723954,2,23548,0,0,1,5,1,1,'2024-12-31 12:27:46',23586,'2024-12-31 12:27:48',26366,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723955,2,23554,0,0,1,1,0,1,'2024-12-31 12:27:48',3470,'2024-12-31 12:27:51',7,26989,'','',30,0,0.00784,2.066,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723956,2,28533,0,0,1,1,0,1,'2024-12-31 12:27:48',6,'2024-12-31 12:27:51',7,26989,'','',30,0,0.00627,2.068,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723957,2,23553,0,0,1,3,0,1,'2024-12-31 12:27:48',6,'2024-12-31 12:27:51',0,26989,'','',30,0,0.01118,2.069,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723958,2,21397,0,0,1,5,1,1,'2024-12-31 12:27:48',29675,'2024-12-31 12:27:51',0,26989,'','',30,0,0.98992,2.071,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723959,2,23548,0,0,1,5,1,1,'2024-12-31 12:27:48',477,'2024-12-31 12:27:51',0,26989,'','',30,0,0.98813,2.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723960,2,23551,0,0,1,1,0,1,'2024-12-31 12:28:01',135151,'2024-12-31 12:28:01',143979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723961,2,23551,0,0,1,1,0,1,'2024-12-31 12:28:01',147691,'2024-12-31 12:28:06',158928,26989,'','',30,0,0.00767,0.147,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723962,2,23549,0,0,1,3,0,1,'2024-12-31 12:28:01',149603,'2024-12-31 12:28:06',159133,26989,'','',30,0,0.01009,0.149,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723963,2,21395,0,0,1,5,1,1,'2024-12-31 12:28:06',159183,'2024-12-31 12:28:08',165393,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723964,2,23554,0,0,1,1,0,1,'2024-12-31 12:28:16',225563,'2024-12-31 12:28:16',234199,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723965,2,28279,0,0,1,1,0,1,'2024-12-31 12:28:21',274993,'2024-12-31 12:28:21',281511,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723966,2,23552,0,0,1,1,0,1,'2024-12-31 12:28:21',281787,'2024-12-31 12:28:21',289702,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723967,2,23551,0,0,1,1,0,1,'2024-12-31 12:28:26',313925,'2024-12-31 12:28:26',322809,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723968,2,28279,0,0,1,1,0,1,'2024-12-31 12:28:41',391452,'2024-12-31 12:28:46',419136,26989,'','',30,0,0.00598,0.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723969,2,23552,0,0,1,1,0,1,'2024-12-31 12:28:41',393397,'2024-12-31 12:28:46',419332,26989,'','',30,0,0.00824,0.393,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723970,2,21396,0,0,1,3,0,1,'2024-12-31 12:28:41',395521,'2024-12-31 12:28:46',419538,26989,'','',30,0,0.02643,0.395,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723971,2,21395,0,0,1,5,1,1,'2024-12-31 12:28:46',421887,'2024-12-31 12:28:51',443658,26989,'','',30,0,2.00619,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723972,2,23554,0,0,1,1,0,1,'2024-12-31 12:28:51',445972,'2024-12-31 12:28:56',482463,26989,'','',30,0,0.00767,0.445,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723973,2,28533,0,0,1,1,0,1,'2024-12-31 12:28:51',447901,'2024-12-31 12:28:56',482670,26989,'','',30,0,0.00617,0.447,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723974,2,23553,0,0,1,3,0,1,'2024-12-31 12:28:51',449760,'2024-12-31 12:28:56',482851,26989,'','',30,0,0.01174,0.449,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723975,2,21397,0,0,1,5,1,1,'2024-12-31 12:28:51',450269,'2024-12-31 12:28:56',483408,26989,'','',30,0,2.00849,0.45,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723976,2,23548,0,0,1,5,1,1,'2024-12-31 12:28:51',452800,'2024-12-31 12:28:56',483607,26989,'','',30,0,2.00634,0.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723977,2,23551,0,0,1,1,0,1,'2024-12-31 12:29:06',522166,'2024-12-31 12:29:11',546779,26989,'','',30,0,0.00909,0.522,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723978,2,23549,0,0,1,3,0,1,'2024-12-31 12:29:06',524258,'2024-12-31 12:29:11',546962,26989,'','',30,0,0.0097,0.524,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723979,2,21397,0,0,1,5,1,1,'2024-12-31 12:29:31',651185,'2024-12-31 12:29:33',657381,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723980,2,28533,0,0,1,1,0,1,'2024-12-31 12:29:36',696367,'2024-12-31 12:29:36',703091,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723981,2,23551,0,0,1,1,0,1,'2024-12-31 12:29:36',703361,'2024-12-31 12:29:36',711943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723982,2,28279,0,0,1,1,0,1,'2024-12-31 12:29:36',712234,'2024-12-31 12:29:36',718093,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723983,2,23554,0,0,1,1,0,1,'2024-12-31 12:29:46',784537,'2024-12-31 12:29:46',793241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723984,2,28279,0,0,1,1,0,1,'2024-12-31 12:29:46',795943,'2024-12-31 12:29:51',832175,26989,'','',30,0,0.00623,0.795,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723985,2,23552,0,0,1,1,0,1,'2024-12-31 12:29:46',797875,'2024-12-31 12:29:51',832354,26989,'','',30,0,0.00781,0.797,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723986,2,21396,0,0,1,3,0,1,'2024-12-31 12:29:46',800064,'2024-12-31 12:29:51',832546,26989,'','',30,0,0.02551,0.8,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723987,2,21395,0,0,1,5,1,1,'2024-12-31 12:29:51',835056,'2024-12-31 12:29:56',860187,26989,'','',30,0,2.00735,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723988,2,23554,0,0,1,1,0,1,'2024-12-31 12:29:56',862959,'2024-12-31 12:30:01',903111,26989,'','',30,0,0.00836,0.862,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723989,2,28533,0,0,1,1,0,1,'2024-12-31 12:29:56',864356,'2024-12-31 12:30:01',903307,26989,'','',30,0,0.0089,0.864,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723990,2,23553,0,0,1,3,0,1,'2024-12-31 12:29:56',865473,'2024-12-31 12:30:01',903497,26989,'','',30,0,0.01124,0.865,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723991,2,21397,0,0,1,5,1,1,'2024-12-31 12:29:56',866551,'2024-12-31 12:30:01',903907,26989,'','',30,0,2.0063,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723992,2,23548,0,0,1,5,1,1,'2024-12-31 12:29:56',868723,'2024-12-31 12:30:01',904114,26989,'','',30,0,2.00709,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723993,2,23551,0,0,1,1,0,1,'2024-12-31 12:30:11',955582,'2024-12-31 12:30:16',980271,26989,'','',30,0,0.00816,0.955,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723994,2,23549,0,0,1,3,0,1,'2024-12-31 12:30:11',957608,'2024-12-31 12:30:16',980457,26989,'','',30,0,0.00984,0.957,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723995,2,23553,0,0,1,3,0,1,'2024-12-31 12:30:22',15,'2024-12-31 12:30:22',2,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723996,2,23548,0,0,1,5,1,1,'2024-12-31 12:30:31',5,'2024-12-31 12:30:33',27645,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276723997,2,23551,0,0,1,1,0,1,'2024-12-31 12:30:33',27967,'2024-12-31 12:30:33',31232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723998,2,23549,0,0,1,3,0,1,'2024-12-31 12:30:33',31382,'2024-12-31 12:30:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276723999,2,21395,0,0,1,5,1,1,'2024-12-31 12:30:46',166549,'2024-12-31 12:30:46',346480,26989,'','',30,0,0.179,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724000,2,28279,0,0,1,1,0,1,'2024-12-31 12:30:51',373181,'2024-12-31 12:30:56',412434,26989,'','',30,0,0.00517,0.373,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724001,2,23552,0,0,1,1,0,1,'2024-12-31 12:30:51',375114,'2024-12-31 12:30:56',412605,26989,'','',30,0,0.00795,0.375,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724002,2,21396,0,0,1,3,0,1,'2024-12-31 12:30:51',377317,'2024-12-31 12:30:56',412765,26989,'','',30,0,0.02088,0.377,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724003,2,23551,0,0,1,1,0,1,'2024-12-31 12:31:01',453645,'2024-12-31 12:31:01',462817,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724004,2,21395,0,0,1,5,1,1,'2024-12-31 12:30:56',417250,'2024-12-31 12:31:01',463212,26989,'','',30,0,2.00608,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724005,2,28533,0,0,1,1,0,1,'2024-12-31 12:31:01',463606,'2024-12-31 12:31:01',469446,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724006,2,28533,0,0,1,1,0,1,'2024-12-31 12:31:01',474281,'2024-12-31 12:31:06',489302,26989,'','',30,0,0.00571,0.474,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724007,2,23554,0,0,1,1,0,1,'2024-12-31 12:31:01',472326,'2024-12-31 12:31:06',489506,26989,'','',30,0,0.00784,0.472,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724008,2,23553,0,0,1,3,0,1,'2024-12-31 12:31:01',475815,'2024-12-31 12:31:06',489707,26989,'','',30,0,0.0112,0.475,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724009,2,21397,0,0,1,5,1,1,'2024-12-31 12:31:01',477925,'2024-12-31 12:31:06',490160,26989,'','',30,0,2.00744,0.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724010,2,23548,0,0,1,5,1,1,'2024-12-31 12:31:01',478762,'2024-12-31 12:31:06',490369,26989,'','',30,0,2.0076,0.478,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724011,2,23551,0,0,1,1,0,1,'2024-12-31 12:31:16',556307,'2024-12-31 12:31:21',596918,26989,'','',30,0,0.00787,0.556,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724012,2,23549,0,0,1,3,0,1,'2024-12-31 12:31:16',558236,'2024-12-31 12:31:21',597128,26989,'','',30,0,0.0091,0.558,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724013,2,23552,0,0,1,1,0,1,'2024-12-31 12:31:21',597868,'2024-12-31 12:31:21',606641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724014,2,28279,0,0,1,1,0,1,'2024-12-31 12:31:21',606917,'2024-12-31 12:31:21',612568,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724015,2,28279,0,0,1,1,0,1,'2024-12-31 12:31:56',771010,'2024-12-31 12:32:01',803746,26989,'','',30,0,0.00523,0.77,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724016,2,23552,0,0,1,1,0,1,'2024-12-31 12:31:56',772924,'2024-12-31 12:32:01',803953,26989,'','',30,0,0.00792,0.772,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724017,2,21396,0,0,1,3,0,1,'2024-12-31 12:31:56',775021,'2024-12-31 12:32:01',804153,26989,'','',30,0,0.01936,0.774,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724018,2,21395,0,0,1,5,1,1,'2024-12-31 12:32:01',806373,'2024-12-31 12:32:06',842270,26989,'','',30,0,2.00634,0.806,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724019,2,28533,0,0,1,1,0,1,'2024-12-31 12:32:06',844585,'2024-12-31 12:32:11',874783,26989,'','',30,0,0.00881,0.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724020,2,23554,0,0,1,1,0,1,'2024-12-31 12:32:06',846482,'2024-12-31 12:32:11',874991,26989,'','',30,0,0.00918,0.846,0,'OK - 192.168.77.208: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724021,2,23553,0,0,1,3,0,1,'2024-12-31 12:32:06',848601,'2024-12-31 12:32:11',875191,26989,'','',30,0,0.01154,0.848,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724022,2,21397,0,0,1,5,1,1,'2024-12-31 12:32:06',850795,'2024-12-31 12:32:11',875398,26989,'','',30,0,2.00722,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724023,2,23548,0,0,1,5,1,1,'2024-12-31 12:32:06',853034,'2024-12-31 12:32:11',875610,26989,'','',30,0,2.00717,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724024,2,23551,0,0,1,1,0,1,'2024-12-31 12:32:21',923809,'2024-12-31 12:32:26',954739,26989,'','',30,0,0.00803,0.923,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724025,2,23549,0,0,1,3,0,1,'2024-12-31 12:32:21',925882,'2024-12-31 12:32:26',954934,26989,'','',30,0,0.01133,0.925,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724026,2,21397,0,0,1,5,1,1,'2024-12-31 12:32:31',993342,'2024-12-31 12:32:34',84,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724027,2,28533,0,0,1,1,0,1,'2024-12-31 12:32:36',1,'2024-12-31 12:32:36',10647,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724028,2,28279,0,0,1,1,0,1,'2024-12-31 12:32:36',169,'2024-12-31 12:32:36',24,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724029,2,23554,0,0,1,1,0,1,'2024-12-31 12:32:46',0,'2024-12-31 12:32:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724030,2,28279,0,0,1,1,0,1,'2024-12-31 12:33:01',132584,'2024-12-31 12:33:06',160444,26989,'','',30,0,0.00519,0.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724031,2,23552,0,0,1,1,0,1,'2024-12-31 12:33:01',134517,'2024-12-31 12:33:06',160651,26989,'','',30,0,0.00783,0.134,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724032,2,21396,0,0,1,3,0,1,'2024-12-31 12:33:01',136651,'2024-12-31 12:33:06',160850,26989,'','',30,0,0.03802,0.136,0,'OK - 192.168.77.159: rta 1.651ms, lost 0%','rta=1.651ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724033,2,21395,0,0,1,5,1,1,'2024-12-31 12:33:06',163600,'2024-12-31 12:33:11',186209,26989,'','',30,0,2.00672,0.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724034,2,28533,0,0,1,1,0,1,'2024-12-31 12:33:11',188495,'2024-12-31 12:33:16',212648,26989,'','',30,0,0.00502,0.188,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724035,2,23554,0,0,1,1,0,1,'2024-12-31 12:33:11',190444,'2024-12-31 12:33:16',212831,26989,'','',30,0,0.0084,0.19,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724036,2,23553,0,0,1,3,0,1,'2024-12-31 12:33:11',192079,'2024-12-31 12:33:16',213036,26989,'','',30,0,0.01015,0.192,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724037,2,21397,0,0,1,5,1,1,'2024-12-31 12:33:11',193771,'2024-12-31 12:33:16',213247,26989,'','',30,0,2.00842,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724038,2,23548,0,0,1,5,1,1,'2024-12-31 12:33:11',196280,'2024-12-31 12:33:16',213450,26989,'','',30,0,2.00786,0.196,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724039,2,23551,0,0,1,1,0,1,'2024-12-31 12:33:26',284142,'2024-12-31 12:33:31',312941,26989,'','',30,0,0.00802,0.284,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724040,2,23549,0,0,1,3,0,1,'2024-12-31 12:33:26',286034,'2024-12-31 12:33:31',313130,26989,'','',30,0,0.0097,0.286,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724041,2,23548,0,0,1,5,1,1,'2024-12-31 12:33:46',401821,'2024-12-31 12:33:48',408885,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724042,2,21395,0,0,1,5,1,1,'2024-12-31 12:33:48',409164,'2024-12-31 12:33:50',417144,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724043,2,23551,0,0,1,1,0,1,'2024-12-31 12:34:01',512240,'2024-12-31 12:34:01',520965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724044,2,28533,0,0,1,1,0,1,'2024-12-31 12:34:01',521574,'2024-12-31 12:34:01',527323,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724045,2,21395,0,0,1,5,1,1,'2024-12-31 12:34:06',550393,'2024-12-31 12:34:08',556965,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724046,2,28279,0,0,1,1,0,1,'2024-12-31 12:34:08',559369,'2024-12-31 12:34:11',595051,26989,'','',30,0,0.00508,2.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724047,2,23552,0,0,1,1,0,1,'2024-12-31 12:34:08',561298,'2024-12-31 12:34:11',595210,26989,'','',30,0,0.00771,2.561,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724048,2,21396,0,0,1,3,0,1,'2024-12-31 12:34:08',563472,'2024-12-31 12:34:11',595367,26989,'','',30,0,0.02685,2.563,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724049,2,21395,0,0,1,5,1,1,'2024-12-31 12:34:11',597577,'2024-12-31 12:34:16',635355,26989,'','',30,0,2.00573,0.597,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724050,2,23554,0,0,1,1,0,1,'2024-12-31 12:34:16',635798,'2024-12-31 12:34:16',644401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724051,2,28533,0,0,1,1,0,1,'2024-12-31 12:34:16',646910,'2024-12-31 12:34:21',702208,26989,'','',30,0,0.00558,0.646,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724052,2,23554,0,0,1,1,0,1,'2024-12-31 12:34:16',648837,'2024-12-31 12:34:21',702407,26989,'','',30,0,0.01071,0.648,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724053,2,23553,0,0,1,3,0,1,'2024-12-31 12:34:16',651090,'2024-12-31 12:34:21',702584,26989,'','',30,0,0.01155,0.651,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724054,2,23548,0,0,1,5,1,1,'2024-12-31 12:34:16',654464,'2024-12-31 12:34:21',703016,26989,'','',30,0,2.00645,0.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724055,2,21397,0,0,1,5,1,1,'2024-12-31 12:34:16',652456,'2024-12-31 12:34:21',703227,26989,'','',30,0,2.00904,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724056,2,23551,0,0,1,1,0,1,'2024-12-31 12:34:26',730367,'2024-12-31 12:34:26',739038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724057,2,23551,0,0,1,1,0,1,'2024-12-31 12:34:31',769205,'2024-12-31 12:34:36',789198,26989,'','',30,0,0.00776,0.769,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724058,2,23549,0,0,1,3,0,1,'2024-12-31 12:34:31',771182,'2024-12-31 12:34:36',789387,26989,'','',30,0,0.00996,0.771,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724059,2,28279,0,0,1,1,0,1,'2024-12-31 12:35:11',994832,'2024-12-31 12:35:16',0,26989,'','',30,0,0.00542,0.994,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724060,2,23552,0,0,1,1,0,1,'2024-12-31 12:35:11',996844,'2024-12-31 12:35:16',0,26989,'','',30,0,0.00949,0.996,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724061,2,21396,0,0,1,3,0,1,'2024-12-31 12:35:11',998711,'2024-12-31 12:35:16',0,26989,'','',30,0,0.01914,0.998,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724062,2,21395,0,0,1,5,1,1,'2024-12-31 12:35:16',4849,'2024-12-31 12:35:21',12475,26989,'','',30,0,2.0069,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724063,2,28533,0,0,1,1,0,1,'2024-12-31 12:35:21',13949,'2024-12-31 12:35:26',25743,26989,'','',30,0,0.0058,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724064,2,23554,0,0,1,1,0,1,'2024-12-31 12:35:21',1857,'2024-12-31 12:35:26',25868,26989,'','',30,0,0.01048,0.034,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724065,2,23553,0,0,1,3,0,1,'2024-12-31 12:35:21',239,'2024-12-31 12:35:26',25989,26989,'','',30,0,0.01509,0.035,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724066,2,23548,0,0,1,5,1,1,'2024-12-31 12:35:21',31,'2024-12-31 12:35:26',50,26989,'','',30,0,2.00663,0.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724067,2,21397,0,0,1,5,1,1,'2024-12-31 12:35:21',16438,'2024-12-31 12:35:26',26143,26989,'','',30,0,2.00606,0.04,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724068,2,23551,0,0,1,1,0,1,'2024-12-31 12:35:36',102502,'2024-12-31 12:35:36',111865,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724069,2,28279,0,0,1,1,0,1,'2024-12-31 12:35:36',112113,'2024-12-31 12:35:36',117784,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724070,2,23551,0,0,1,1,0,1,'2024-12-31 12:35:36',120736,'2024-12-31 12:35:41',139834,26989,'','',30,0,0.00761,0.12,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724071,2,23549,0,0,1,3,0,1,'2024-12-31 12:35:36',122654,'2024-12-31 12:35:41',140020,26989,'','',30,0,0.01295,0.122,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724072,2,23554,0,0,1,1,0,1,'2024-12-31 12:35:46',169180,'2024-12-31 12:35:46',177772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724073,2,21397,0,0,1,5,1,1,'2024-12-31 12:35:46',178040,'2024-12-31 12:35:48',184201,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724074,2,28279,0,0,1,1,0,1,'2024-12-31 12:36:16',340700,'2024-12-31 12:36:21',375669,26989,'','',30,0,0.00541,0.34,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724075,2,23552,0,0,1,1,0,1,'2024-12-31 12:36:16',342668,'2024-12-31 12:36:21',375860,26989,'','',30,0,0.0078,0.342,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724076,2,21396,0,0,1,3,0,1,'2024-12-31 12:36:16',344771,'2024-12-31 12:36:21',376042,26989,'','',30,0,0.01981,0.344,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724077,2,23553,0,0,1,3,0,1,'2024-12-31 12:36:21',376316,'2024-12-31 12:36:21',388201,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724078,2,21395,0,0,1,5,1,1,'2024-12-31 12:36:21',390944,'2024-12-31 12:36:26',426389,26989,'','',30,0,2.00505,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724079,2,23548,0,0,1,5,1,1,'2024-12-31 12:36:26',426634,'2024-12-31 12:36:26',586395,26989,'','',30,0,0.159,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724080,2,28533,0,0,1,1,0,1,'2024-12-31 12:36:26',588822,'2024-12-31 12:36:31',614182,26989,'','',30,0,0.00487,0.588,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724081,2,23554,0,0,1,1,0,1,'2024-12-31 12:36:26',590725,'2024-12-31 12:36:31',614387,26989,'','',30,0,0.01055,0.59,0,'OK - 192.168.77.208: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724082,2,23553,0,0,1,3,0,1,'2024-12-31 12:36:26',592774,'2024-12-31 12:36:31',614589,26989,'','',30,0,0.01216,0.592,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724083,2,23548,0,0,1,5,1,1,'2024-12-31 12:36:26',594835,'2024-12-31 12:36:31',614805,26989,'','',30,0,2.00684,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724084,2,21397,0,0,1,5,1,1,'2024-12-31 12:36:26',595731,'2024-12-31 12:36:31',615025,26989,'','',30,0,2.00712,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724085,2,23549,0,0,1,3,0,1,'2024-12-31 12:36:31',615633,'2024-12-31 12:36:31',628380,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724086,2,23551,0,0,1,1,0,1,'2024-12-31 12:36:31',628664,'2024-12-31 12:36:31',637026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724087,2,23551,0,0,1,1,0,1,'2024-12-31 12:36:41',709115,'2024-12-31 12:36:46',733258,26989,'','',30,0,0.00862,0.709,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724088,2,23549,0,0,1,3,0,1,'2024-12-31 12:36:41',711435,'2024-12-31 12:36:46',733449,26989,'','',30,0,0.01026,0.711,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724089,2,23548,0,0,1,5,1,1,'2024-12-31 12:36:46',733492,'2024-12-31 12:36:48',740472,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724090,2,21395,0,0,1,5,1,1,'2024-12-31 12:36:48',740725,'2024-12-31 12:36:50',746785,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724091,2,23551,0,0,1,1,0,1,'2024-12-31 12:37:01',858775,'2024-12-31 12:37:01',867928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724092,2,28533,0,0,1,1,0,1,'2024-12-31 12:37:01',868709,'2024-12-31 12:37:01',874611,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724093,2,21395,0,0,1,5,1,1,'2024-12-31 12:37:06',905942,'2024-12-31 12:37:08',913665,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724094,2,23554,0,0,1,1,0,1,'2024-12-31 12:37:16',974179,'2024-12-31 12:37:16',982788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724095,2,28279,0,0,1,1,0,1,'2024-12-31 12:37:21',1942,'2024-12-31 12:37:21',65,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724096,2,23552,0,0,1,1,0,1,'2024-12-31 12:37:21',4397,'2024-12-31 12:37:21',1,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724097,2,28279,0,0,1,1,0,1,'2024-12-31 12:37:21',135,'2024-12-31 12:37:26',29,26989,'','',30,0,0.00488,0.02,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724098,2,23552,0,0,1,1,0,1,'2024-12-31 12:37:21',9680,'2024-12-31 12:37:26',15453,26989,'','',30,0,0.00715,0.022,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724099,2,21396,0,0,1,3,0,1,'2024-12-31 12:37:21',10716,'2024-12-31 12:37:26',242,26989,'','',30,0,0.02002,0.024,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724100,2,23551,0,0,1,1,0,1,'2024-12-31 12:37:26',15581,'2024-12-31 12:37:26',36,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724101,2,21395,0,0,1,5,1,1,'2024-12-31 12:37:26',20279,'2024-12-31 12:37:31',364,26989,'','',30,0,2.00616,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724102,2,28533,0,0,1,1,0,1,'2024-12-31 12:37:31',382,'2024-12-31 12:37:36',7,26989,'','',30,0,0.00528,0.057,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724103,2,23554,0,0,1,1,0,1,'2024-12-31 12:37:31',5,'2024-12-31 12:37:36',7,26989,'','',30,0,0.00821,0.059,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724104,2,23553,0,0,1,3,0,1,'2024-12-31 12:37:31',24867,'2024-12-31 12:37:36',7,26989,'','',30,0,0.01092,0.06,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724105,2,23548,0,0,1,5,1,1,'2024-12-31 12:37:31',50,'2024-12-31 12:37:36',7,26989,'','',30,0,2.00879,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724106,2,21397,0,0,1,5,1,1,'2024-12-31 12:37:31',423,'2024-12-31 12:37:36',7,26989,'','',30,0,2.00706,0.064,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724107,2,23551,0,0,1,1,0,1,'2024-12-31 12:37:46',111792,'2024-12-31 12:37:51',135029,26989,'','',30,0,0.0113,0.111,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724108,2,23549,0,0,1,3,0,1,'2024-12-31 12:37:46',116430,'2024-12-31 12:37:51',135225,26989,'','',30,0,0.00975,0.116,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724109,2,28279,0,0,1,1,0,1,'2024-12-31 12:38:26',300462,'2024-12-31 12:38:31',328384,26989,'','',30,0,0.00779,0.3,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724110,2,23552,0,0,1,1,0,1,'2024-12-31 12:38:26',301190,'2024-12-31 12:38:31',328569,26989,'','',30,0,0.00876,0.301,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724111,2,21396,0,0,1,3,0,1,'2024-12-31 12:38:26',303210,'2024-12-31 12:38:31',328757,26989,'','',30,0,0.02671,0.303,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724112,2,21397,0,0,1,5,1,1,'2024-12-31 12:38:31',328803,'2024-12-31 12:38:33',335463,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724113,2,28533,0,0,1,1,0,1,'2024-12-31 12:38:36',378229,'2024-12-31 12:38:36',384786,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724114,2,23551,0,0,1,1,0,1,'2024-12-31 12:38:36',385096,'2024-12-31 12:38:36',393470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724115,2,21395,0,0,1,5,1,1,'2024-12-31 12:38:33',338602,'2024-12-31 12:38:36',393919,26989,'','',30,0,2.00636,2.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724116,2,28533,0,0,1,1,0,1,'2024-12-31 12:38:36',397060,'2024-12-31 12:38:41',443850,26989,'','',30,0,0.00516,0.397,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724117,2,23554,0,0,1,1,0,1,'2024-12-31 12:38:36',399205,'2024-12-31 12:38:41',445281,26989,'','',30,0,0.00802,0.399,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724118,2,23553,0,0,1,3,0,1,'2024-12-31 12:38:36',401374,'2024-12-31 12:38:41',445443,26989,'','',30,0,0.01119,0.401,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724119,2,23548,0,0,1,5,1,1,'2024-12-31 12:38:36',403557,'2024-12-31 12:38:41',445865,26989,'','',30,0,2.00653,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724120,2,21397,0,0,1,5,1,1,'2024-12-31 12:38:36',405895,'2024-12-31 12:38:41',446001,26989,'','',30,0,2.00714,0.405,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724121,2,23551,0,0,1,1,0,1,'2024-12-31 12:38:51',499245,'2024-12-31 12:38:56',522629,26989,'','',30,0,0.00786,0.499,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724122,2,23549,0,0,1,3,0,1,'2024-12-31 12:38:51',501176,'2024-12-31 12:38:56',522837,26989,'','',30,0,0.01038,0.501,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724123,2,23553,0,0,1,3,0,1,'2024-12-31 12:39:21',666881,'2024-12-31 12:39:21',678589,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724124,2,23548,0,0,1,5,1,1,'2024-12-31 12:39:26',719200,'2024-12-31 12:39:26',878362,26989,'','',30,0,0.158,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724125,2,23549,0,0,1,3,0,1,'2024-12-31 12:39:31',905476,'2024-12-31 12:39:31',916460,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724126,2,23551,0,0,1,1,0,1,'2024-12-31 12:39:31',916745,'2024-12-31 12:39:31',925231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724127,2,28279,0,0,1,1,0,1,'2024-12-31 12:39:31',927912,'2024-12-31 12:39:36',956289,26989,'','',30,0,0.00501,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724128,2,23552,0,0,1,1,0,1,'2024-12-31 12:39:31',929859,'2024-12-31 12:39:36',956477,26989,'','',30,0,0.00765,0.929,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724129,2,21396,0,0,1,3,0,1,'2024-12-31 12:39:31',932020,'2024-12-31 12:39:36',956655,26989,'','',30,0,0.02026,0.931,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724130,2,21395,0,0,1,5,1,1,'2024-12-31 12:39:36',959185,'2024-12-31 12:39:41',999393,26989,'','',30,0,2.00722,0.959,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724131,2,28533,0,0,1,1,0,1,'2024-12-31 12:39:42',1502,'2024-12-31 12:39:46',127,26989,'','',30,0,0.00776,1.002,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724132,2,23554,0,0,1,1,0,1,'2024-12-31 12:39:42',2496,'2024-12-31 12:39:46',15,26989,'','',30,0,0.00871,1.004,0,'OK - 192.168.77.208: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724133,2,23553,0,0,1,3,0,1,'2024-12-31 12:39:42',412,'2024-12-31 12:39:46',1,26989,'','',30,0,0.01524,1.006,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724134,2,23548,0,0,1,5,1,1,'2024-12-31 12:39:42',3767,'2024-12-31 12:39:46',1,26989,'','',30,0,2.00634,1.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724135,2,21397,0,0,1,5,1,1,'2024-12-31 12:39:42',0,'2024-12-31 12:39:46',1,26989,'','',30,0,2.00678,1.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724136,2,23551,0,0,1,1,0,1,'2024-12-31 12:39:56',55,'2024-12-31 12:40:01',104382,26989,'','',30,0,0.00842,0.067,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724137,2,23549,0,0,1,3,0,1,'2024-12-31 12:39:56',6,'2024-12-31 12:40:01',104564,26989,'','',30,0,0.00975,0.069,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724138,2,28533,0,0,1,1,0,1,'2024-12-31 12:40:01',105239,'2024-12-31 12:40:01',111460,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724139,2,21395,0,0,1,5,1,1,'2024-12-31 12:40:06',130670,'2024-12-31 12:40:08',138092,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724140,2,23554,0,0,1,1,0,1,'2024-12-31 12:40:16',192110,'2024-12-31 12:40:16',200888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724141,2,28279,0,0,1,1,0,1,'2024-12-31 12:40:21',240708,'2024-12-31 12:40:21',247143,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724142,2,23552,0,0,1,1,0,1,'2024-12-31 12:40:21',247399,'2024-12-31 12:40:21',255133,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724143,2,23551,0,0,1,1,0,1,'2024-12-31 12:40:26',279662,'2024-12-31 12:40:26',288480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724144,2,28279,0,0,1,1,0,1,'2024-12-31 12:40:36',335968,'2024-12-31 12:40:41',367490,26989,'','',30,0,0.00519,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724145,2,23552,0,0,1,1,0,1,'2024-12-31 12:40:36',337934,'2024-12-31 12:40:41',367686,26989,'','',30,0,0.00837,0.337,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724146,2,21396,0,0,1,3,0,1,'2024-12-31 12:40:36',339271,'2024-12-31 12:40:41',367864,26989,'','',30,0,0.02037,0.339,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724147,2,21395,0,0,1,5,1,1,'2024-12-31 12:40:41',370135,'2024-12-31 12:40:46',392178,26989,'','',30,0,2.00676,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724148,2,28533,0,0,1,1,0,1,'2024-12-31 12:40:46',394429,'2024-12-31 12:40:51',424502,26989,'','',30,0,0.00822,0.394,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724149,2,23554,0,0,1,1,0,1,'2024-12-31 12:40:46',396372,'2024-12-31 12:40:51',424692,26989,'','',30,0,0.00827,0.396,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724150,2,23553,0,0,1,3,0,1,'2024-12-31 12:40:46',398453,'2024-12-31 12:40:51',424874,26989,'','',30,0,0.01257,0.398,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724151,2,23548,0,0,1,5,1,1,'2024-12-31 12:40:46',400635,'2024-12-31 12:40:51',425080,26989,'','',30,0,2.00723,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724152,2,21397,0,0,1,5,1,1,'2024-12-31 12:40:46',402823,'2024-12-31 12:40:51',425273,26989,'','',30,0,2.00593,0.402,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724153,2,23551,0,0,1,1,0,1,'2024-12-31 12:41:01',476113,'2024-12-31 12:41:06',497678,26989,'','',30,0,0.00814,0.476,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724154,2,23549,0,0,1,3,0,1,'2024-12-31 12:41:01',478095,'2024-12-31 12:41:06',497885,26989,'','',30,0,0.00954,0.478,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724155,2,21397,0,0,1,5,1,1,'2024-12-31 12:41:31',635748,'2024-12-31 12:41:33',641499,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724156,2,28533,0,0,1,1,0,1,'2024-12-31 12:41:36',679335,'2024-12-31 12:41:36',685877,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724157,2,23551,0,0,1,1,0,1,'2024-12-31 12:41:36',686160,'2024-12-31 12:41:36',694506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724158,2,28279,0,0,1,1,0,1,'2024-12-31 12:41:36',694760,'2024-12-31 12:41:36',700529,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724159,2,28279,0,0,1,1,0,1,'2024-12-31 12:41:41',739366,'2024-12-31 12:41:46',767849,26989,'','',30,0,0.00532,0.739,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724160,2,23552,0,0,1,1,0,1,'2024-12-31 12:41:41',741313,'2024-12-31 12:41:46',768039,26989,'','',30,0,0.00804,0.741,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724161,2,21396,0,0,1,3,0,1,'2024-12-31 12:41:41',742614,'2024-12-31 12:41:46',768226,26989,'','',30,0,0.02067,0.742,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724162,2,23554,0,0,1,1,0,1,'2024-12-31 12:41:46',768270,'2024-12-31 12:41:46',776785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724163,2,21395,0,0,1,5,1,1,'2024-12-31 12:41:46',779494,'2024-12-31 12:41:51',806440,26989,'','',30,0,2.00526,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724164,2,28533,0,0,1,1,0,1,'2024-12-31 12:41:51',808900,'2024-12-31 12:41:56',842266,26989,'','',30,0,0.00526,0.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724165,2,23554,0,0,1,1,0,1,'2024-12-31 12:41:51',810838,'2024-12-31 12:41:56',842457,26989,'','',30,0,0.01025,0.81,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724166,2,23553,0,0,1,3,0,1,'2024-12-31 12:41:51',812927,'2024-12-31 12:41:56',842649,26989,'','',30,0,0.01159,0.812,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724167,2,21397,0,0,1,5,1,1,'2024-12-31 12:41:51',816090,'2024-12-31 12:41:56',842843,26989,'','',30,0,2.00692,0.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724168,2,23548,0,0,1,5,1,1,'2024-12-31 12:41:51',814073,'2024-12-31 12:41:56',843032,26989,'','',30,0,2.00965,0.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724169,2,23551,0,0,1,1,0,1,'2024-12-31 12:42:06',902603,'2024-12-31 12:42:11',926079,26989,'','',30,0,0.00799,0.902,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724170,2,23549,0,0,1,3,0,1,'2024-12-31 12:42:06',904532,'2024-12-31 12:42:11',926246,26989,'','',30,0,0.01022,0.904,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724171,2,23553,0,0,1,3,0,1,'2024-12-31 12:42:21',970258,'2024-12-31 12:42:21',981963,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724172,2,23548,0,0,1,5,1,1,'2024-12-31 12:42:27',789,'2024-12-31 12:42:27',185932,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724173,2,23551,0,0,1,1,0,1,'2024-12-31 12:42:31',204305,'2024-12-31 12:42:31',213573,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724174,2,23549,0,0,1,3,0,1,'2024-12-31 12:42:31',213851,'2024-12-31 12:42:31',223280,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724175,2,23548,0,0,1,5,1,1,'2024-12-31 12:42:46',274963,'2024-12-31 12:42:46',280822,26989,'','',30,0,0.005,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724176,2,21395,0,0,1,5,1,1,'2024-12-31 12:42:46',281126,'2024-12-31 12:42:46',487796,26989,'','',30,0,0.206,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724177,2,28279,0,0,1,1,0,1,'2024-12-31 12:42:46',490427,'2024-12-31 12:42:51',503327,26989,'','',30,0,0.00493,0.49,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724178,2,23552,0,0,1,1,0,1,'2024-12-31 12:42:46',492354,'2024-12-31 12:42:51',503536,26989,'','',30,0,0.0086,0.492,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724179,2,21396,0,0,1,3,0,1,'2024-12-31 12:42:46',494064,'2024-12-31 12:42:51',503741,26989,'','',30,0,0.01935,0.494,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724180,2,21395,0,0,1,5,1,1,'2024-12-31 12:42:51',506025,'2024-12-31 12:42:56',542046,26989,'','',30,0,2.00657,0.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724181,2,28533,0,0,1,1,0,1,'2024-12-31 12:42:56',546861,'2024-12-31 12:43:01',599165,26989,'','',30,0,0.0078,0.546,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724182,2,23554,0,0,1,1,0,1,'2024-12-31 12:42:56',548963,'2024-12-31 12:43:01',599382,26989,'','',30,0,0.00859,0.548,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724183,2,23553,0,0,1,3,0,1,'2024-12-31 12:42:56',550604,'2024-12-31 12:43:01',599573,26989,'','',30,0,0.0121,0.55,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724184,2,23551,0,0,1,1,0,1,'2024-12-31 12:43:01',599621,'2024-12-31 12:43:01',608519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724185,2,21397,0,0,1,5,1,1,'2024-12-31 12:42:56',553053,'2024-12-31 12:43:01',608953,26989,'','',30,0,2.00773,0.553,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724186,2,23548,0,0,1,5,1,1,'2024-12-31 12:42:56',554951,'2024-12-31 12:43:01',609148,26989,'','',30,0,2.00708,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724187,2,23551,0,0,1,1,0,1,'2024-12-31 12:43:11',659148,'2024-12-31 12:43:16',694177,26989,'','',30,0,0.00781,0.659,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724188,2,23549,0,0,1,3,0,1,'2024-12-31 12:43:11',661133,'2024-12-31 12:43:16',694369,26989,'','',30,0,0.01038,0.661,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724189,2,23554,0,0,1,1,0,1,'2024-12-31 12:43:16',695476,'2024-12-31 12:43:16',704242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724190,2,23552,0,0,1,1,0,1,'2024-12-31 12:43:21',741332,'2024-12-31 12:43:21',750252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724191,2,28279,0,0,1,1,0,1,'2024-12-31 12:43:21',750507,'2024-12-31 12:43:21',756321,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724192,2,28279,0,0,1,1,0,1,'2024-12-31 12:43:51',893581,'2024-12-31 12:43:56',928597,26989,'','',30,0,0.00541,0.893,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724193,2,23552,0,0,1,1,0,1,'2024-12-31 12:43:51',895569,'2024-12-31 12:43:56',928802,26989,'','',30,0,0.00866,0.895,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724194,2,21396,0,0,1,3,0,1,'2024-12-31 12:43:51',897543,'2024-12-31 12:43:56',929000,26989,'','',30,0,0.01971,0.897,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724195,2,21395,0,0,1,5,1,1,'2024-12-31 12:43:56',931754,'2024-12-31 12:44:01',960953,26989,'','',30,0,2.00667,0.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724196,2,28533,0,0,1,1,0,1,'2024-12-31 12:44:01',963248,'2024-12-31 12:44:06',991860,26989,'','',30,0,0.00505,0.963,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724197,2,23554,0,0,1,1,0,1,'2024-12-31 12:44:01',965191,'2024-12-31 12:44:06',992020,26989,'','',30,0,0.00897,0.965,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724198,2,23553,0,0,1,3,0,1,'2024-12-31 12:44:01',967309,'2024-12-31 12:44:06',992190,26989,'','',30,0,0.01091,0.967,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724199,2,21397,0,0,1,5,1,1,'2024-12-31 12:44:01',969560,'2024-12-31 12:44:06',992387,26989,'','',30,0,2.00619,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724200,2,23548,0,0,1,5,1,1,'2024-12-31 12:44:01',971608,'2024-12-31 12:44:06',992562,26989,'','',30,0,2.00633,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724201,2,23551,0,0,1,1,0,1,'2024-12-31 12:44:16',12,'2024-12-31 12:44:21',283,26989,'','',30,0,0.00782,0.014,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724202,2,23549,0,0,1,3,0,1,'2024-12-31 12:44:16',14,'2024-12-31 12:44:21',2284,26989,'','',30,0,0.01081,0.016,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724203,2,21397,0,0,1,5,1,1,'2024-12-31 12:44:31',0,'2024-12-31 12:44:33',101416,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724204,2,28533,0,0,1,1,0,1,'2024-12-31 12:44:36',150125,'2024-12-31 12:44:36',156608,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724205,2,23551,0,0,1,1,0,1,'2024-12-31 12:44:36',156929,'2024-12-31 12:44:36',165372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724206,2,28279,0,0,1,1,0,1,'2024-12-31 12:44:36',165648,'2024-12-31 12:44:36',171322,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724207,2,23554,0,0,1,1,0,1,'2024-12-31 12:44:46',230980,'2024-12-31 12:44:46',239567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724208,2,28279,0,0,1,1,0,1,'2024-12-31 12:44:56',300477,'2024-12-31 12:45:01',335363,26989,'','',30,0,0.00513,0.3,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724209,2,23552,0,0,1,1,0,1,'2024-12-31 12:44:56',302402,'2024-12-31 12:45:01',335568,26989,'','',30,0,0.00811,0.302,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724210,2,21396,0,0,1,3,0,1,'2024-12-31 12:44:56',304537,'2024-12-31 12:45:01',335761,26989,'','',30,0,0.01958,0.304,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724211,2,21395,0,0,1,5,1,1,'2024-12-31 12:45:01',338506,'2024-12-31 12:45:06',369062,26989,'','',30,0,2.0066,0.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724212,2,28533,0,0,1,1,0,1,'2024-12-31 12:45:06',371748,'2024-12-31 12:45:11',405712,26989,'','',30,0,0.00757,0.371,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724213,2,23554,0,0,1,1,0,1,'2024-12-31 12:45:06',373675,'2024-12-31 12:45:11',405904,26989,'','',30,0,0.00825,0.373,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724214,2,23553,0,0,1,3,0,1,'2024-12-31 12:45:06',375779,'2024-12-31 12:45:11',406110,26989,'','',30,0,0.01105,0.375,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724215,2,21397,0,0,1,5,1,1,'2024-12-31 12:45:06',377991,'2024-12-31 12:45:11',406321,26989,'','',30,0,2.00632,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724216,2,23548,0,0,1,5,1,1,'2024-12-31 12:45:06',379017,'2024-12-31 12:45:11',406527,26989,'','',30,0,2.00771,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724217,2,23551,0,0,1,1,0,1,'2024-12-31 12:45:21',451218,'2024-12-31 12:45:26',487406,26989,'','',30,0,0.01041,0.451,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724218,2,23549,0,0,1,3,0,1,'2024-12-31 12:45:21',453269,'2024-12-31 12:45:26',487603,26989,'','',30,0,0.01014,0.453,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724219,2,23548,0,0,1,5,1,1,'2024-12-31 12:45:26',487862,'2024-12-31 12:45:26',658788,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724220,2,23551,0,0,1,1,0,1,'2024-12-31 12:45:41',757990,'2024-12-31 12:45:41',767320,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724221,2,23548,0,0,1,5,1,1,'2024-12-31 12:45:46',792335,'2024-12-31 12:45:48',799208,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724222,2,21395,0,0,1,5,1,1,'2024-12-31 12:45:48',799496,'2024-12-31 12:45:50',806505,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724223,2,23551,0,0,1,1,0,1,'2024-12-31 12:46:01',904638,'2024-12-31 12:46:01',913420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724224,2,28533,0,0,1,1,0,1,'2024-12-31 12:46:01',914092,'2024-12-31 12:46:01',919913,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724225,2,28279,0,0,1,1,0,1,'2024-12-31 12:46:01',922822,'2024-12-31 12:46:06',951711,26989,'','',30,0,0.00648,0.922,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724226,2,23552,0,0,1,1,0,1,'2024-12-31 12:46:01',924748,'2024-12-31 12:46:06',951905,26989,'','',30,0,0.00844,0.924,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724227,2,21396,0,0,1,3,0,1,'2024-12-31 12:46:01',926866,'2024-12-31 12:46:06',952083,26989,'','',30,0,0.02779,0.926,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724228,2,21395,0,0,1,5,1,1,'2024-12-31 12:46:06',952127,'2024-12-31 12:46:08',959351,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724229,2,21395,0,0,1,5,1,1,'2024-12-31 12:46:08',961880,'2024-12-31 12:46:11',985825,26989,'','',30,0,0.9958,2.961,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724230,2,28533,0,0,1,1,0,1,'2024-12-31 12:46:11',988039,'2024-12-31 12:46:16',12,26989,'','',30,0,0.00531,0.988,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724231,2,23554,0,0,1,1,0,1,'2024-12-31 12:46:11',989451,'2024-12-31 12:46:16',837,26989,'','',30,0,0.00879,0.989,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724232,2,23553,0,0,1,3,0,1,'2024-12-31 12:46:11',990547,'2024-12-31 12:46:16',6807,26989,'','',30,0,0.01196,0.99,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724233,2,21397,0,0,1,5,1,1,'2024-12-31 12:46:11',991258,'2024-12-31 12:46:16',7248,26989,'','',30,0,2.00698,0.991,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724234,2,23548,0,0,1,5,1,1,'2024-12-31 12:46:11',993734,'2024-12-31 12:46:16',114,26989,'','',30,0,2.0064,0.993,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724235,2,28279,0,0,1,1,0,1,'2024-12-31 12:46:21',3,'2024-12-31 12:46:21',19034,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724236,2,23552,0,0,1,1,0,1,'2024-12-31 12:46:21',2399,'2024-12-31 12:46:21',22257,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724237,2,23551,0,0,1,1,0,1,'2024-12-31 12:46:26',26415,'2024-12-31 12:46:26',30040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724238,2,23551,0,0,1,1,0,1,'2024-12-31 12:46:26',60,'2024-12-31 12:46:31',0,26989,'','',30,0,0.00772,0.074,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724239,2,23549,0,0,1,3,0,1,'2024-12-31 12:46:26',62,'2024-12-31 12:46:31',0,26989,'','',30,0,0.01091,0.076,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724240,2,28279,0,0,1,1,0,1,'2024-12-31 12:47:06',263309,'2024-12-31 12:47:11',286121,26989,'','',30,0,0.00659,0.263,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724241,2,23552,0,0,1,1,0,1,'2024-12-31 12:47:06',265158,'2024-12-31 12:47:11',286284,26989,'','',30,0,0.00823,0.265,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724242,2,21396,0,0,1,3,0,1,'2024-12-31 12:47:06',266106,'2024-12-31 12:47:11',286445,26989,'','',30,0,0.02065,0.266,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724243,2,21395,0,0,1,5,1,1,'2024-12-31 12:47:11',288674,'2024-12-31 12:47:16',309612,26989,'','',30,0,2.00556,0.288,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724244,2,28533,0,0,1,1,0,1,'2024-12-31 12:47:16',311807,'2024-12-31 12:47:21',346351,26989,'','',30,0,0.00517,0.311,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724245,2,23554,0,0,1,1,0,1,'2024-12-31 12:47:16',313707,'2024-12-31 12:47:21',346524,26989,'','',30,0,0.00825,0.313,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724246,2,23553,0,0,1,3,0,1,'2024-12-31 12:47:16',315831,'2024-12-31 12:47:21',346684,26989,'','',30,0,0.01109,0.315,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724247,2,21397,0,0,1,5,1,1,'2024-12-31 12:47:16',317991,'2024-12-31 12:47:21',346861,26989,'','',30,0,2.00651,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724248,2,23548,0,0,1,5,1,1,'2024-12-31 12:47:16',320224,'2024-12-31 12:47:21',347038,26989,'','',30,0,2.00686,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724249,2,23551,0,0,1,1,0,1,'2024-12-31 12:47:31',402532,'2024-12-31 12:47:36',445933,26989,'','',30,0,0.00854,0.402,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724250,2,23549,0,0,1,3,0,1,'2024-12-31 12:47:31',404405,'2024-12-31 12:47:36',446131,26989,'','',30,0,0.00949,0.404,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724251,2,28533,0,0,1,1,0,1,'2024-12-31 12:47:36',446181,'2024-12-31 12:47:36',452849,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724252,2,28279,0,0,1,1,0,1,'2024-12-31 12:47:36',453363,'2024-12-31 12:47:36',459093,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724253,2,23554,0,0,1,1,0,1,'2024-12-31 12:47:46',516357,'2024-12-31 12:47:46',524963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724254,2,21397,0,0,1,5,1,1,'2024-12-31 12:47:46',525229,'2024-12-31 12:47:48',532108,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724255,2,28279,0,0,1,1,0,1,'2024-12-31 12:48:11',672397,'2024-12-31 12:48:16',696187,26989,'','',30,0,0.00545,0.672,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724256,2,23552,0,0,1,1,0,1,'2024-12-31 12:48:11',674421,'2024-12-31 12:48:16',696367,26989,'','',30,0,0.00809,0.674,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724257,2,21396,0,0,1,3,0,1,'2024-12-31 12:48:11',676615,'2024-12-31 12:48:16',696546,26989,'','',30,0,0.02122,0.676,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724258,2,23553,0,0,1,3,0,1,'2024-12-31 12:48:21',736891,'2024-12-31 12:48:21',748732,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724259,2,21395,0,0,1,5,1,1,'2024-12-31 12:48:16',698922,'2024-12-31 12:48:21',749165,26989,'','',30,0,2.00735,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724260,2,28533,0,0,1,1,0,1,'2024-12-31 12:48:21',751752,'2024-12-31 12:48:26',784740,26989,'','',30,0,0.00506,0.751,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724261,2,23554,0,0,1,1,0,1,'2024-12-31 12:48:21',753704,'2024-12-31 12:48:26',784936,26989,'','',30,0,0.00812,0.753,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724262,2,23553,0,0,1,3,0,1,'2024-12-31 12:48:21',755410,'2024-12-31 12:48:26',785110,26989,'','',30,0,0.01154,0.755,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724263,2,21397,0,0,1,5,1,1,'2024-12-31 12:48:21',757935,'2024-12-31 12:48:26',785311,26989,'','',30,0,1.18112,0.757,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724264,2,23548,0,0,1,5,1,1,'2024-12-31 12:48:21',760015,'2024-12-31 12:48:26',785519,26989,'','',30,0,1.17935,0.759,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724265,2,23549,0,0,1,3,0,1,'2024-12-31 12:48:31',817663,'2024-12-31 12:48:31',830290,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724266,2,23551,0,0,1,1,0,1,'2024-12-31 12:48:31',830541,'2024-12-31 12:48:31',838972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724267,2,23551,0,0,1,1,0,1,'2024-12-31 12:48:36',865680,'2024-12-31 12:48:41',902620,26989,'','',30,0,0.00785,0.865,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724268,2,23549,0,0,1,3,0,1,'2024-12-31 12:48:36',867612,'2024-12-31 12:48:41',902809,26989,'','',30,0,0.01589,0.867,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%','rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724269,2,23548,0,0,1,5,1,1,'2024-12-31 12:48:46',931027,'2024-12-31 12:48:48',938141,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724270,2,21395,0,0,1,5,1,1,'2024-12-31 12:48:48',938410,'2024-12-31 12:48:50',945369,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724271,2,23551,0,0,1,1,0,1,'2024-12-31 12:49:01',11787,'2024-12-31 12:49:01',29,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724272,2,28533,0,0,1,1,0,1,'2024-12-31 12:49:01',15724,'2024-12-31 12:49:01',17763,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724273,2,21395,0,0,1,5,1,1,'2024-12-31 12:49:06',43,'2024-12-31 12:49:08',25250,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724274,2,23554,0,0,1,1,0,1,'2024-12-31 12:49:16',0,'2024-12-31 12:49:16',100643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724275,2,28279,0,0,1,1,0,1,'2024-12-31 12:49:16',103171,'2024-12-31 12:49:21',126475,26989,'','',30,0,0.0062,0.103,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724276,2,23552,0,0,1,1,0,1,'2024-12-31 12:49:16',105076,'2024-12-31 12:49:21',126672,26989,'','',30,0,0.00726,0.105,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724277,2,21396,0,0,1,3,0,1,'2024-12-31 12:49:16',107176,'2024-12-31 12:49:21',126856,26989,'','',30,0,0.0206,0.107,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724278,2,21395,0,0,1,5,1,1,'2024-12-31 12:49:21',130270,'2024-12-31 12:49:26',143169,26989,'','',30,0,2.00648,0.13,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724279,2,23551,0,0,1,1,0,1,'2024-12-31 12:49:26',143225,'2024-12-31 12:49:26',152002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724280,2,28533,0,0,1,1,0,1,'2024-12-31 12:49:26',154459,'2024-12-31 12:49:31',170264,26989,'','',30,0,0.00674,0.154,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724281,2,23554,0,0,1,1,0,1,'2024-12-31 12:49:26',156373,'2024-12-31 12:49:31',170435,26989,'','',30,0,0.00827,0.156,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724282,2,23553,0,0,1,3,0,1,'2024-12-31 12:49:26',158485,'2024-12-31 12:49:31',170599,26989,'','',30,0,0.01184,0.158,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724283,2,21397,0,0,1,5,1,1,'2024-12-31 12:49:26',160397,'2024-12-31 12:49:31',170777,26989,'','',30,0,2.0062,0.16,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724284,2,23548,0,0,1,5,1,1,'2024-12-31 12:49:26',160901,'2024-12-31 12:49:31',170959,26989,'','',30,0,2.0093,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724285,2,23551,0,0,1,1,0,1,'2024-12-31 12:49:41',195421,'2024-12-31 12:49:46',215407,26989,'','',30,0,0.00787,0.195,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724286,2,23549,0,0,1,3,0,1,'2024-12-31 12:49:41',197358,'2024-12-31 12:49:46',215565,26989,'','',30,0,0.00915,0.197,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724287,2,28279,0,0,1,1,0,1,'2024-12-31 12:50:21',380286,'2024-12-31 12:50:26',401493,26989,'','',30,0,0.0054,0.38,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724288,2,23552,0,0,1,1,0,1,'2024-12-31 12:50:21',382417,'2024-12-31 12:50:26',401695,26989,'','',30,0,0.00782,0.382,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724289,2,21396,0,0,1,3,0,1,'2024-12-31 12:50:21',384496,'2024-12-31 12:50:26',401892,26989,'','',30,0,0.0192,0.384,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724290,2,21397,0,0,1,5,1,1,'2024-12-31 12:50:31',433793,'2024-12-31 12:50:33',440619,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724291,2,21395,0,0,1,5,1,1,'2024-12-31 12:50:26',404463,'2024-12-31 12:50:33',441073,26989,'','',30,0,2.00614,0.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724292,2,28533,0,0,1,1,0,1,'2024-12-31 12:50:33',444026,'2024-12-31 12:50:36',489638,26989,'','',30,0,0.005,2.444,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724293,2,23554,0,0,1,1,0,1,'2024-12-31 12:50:33',445905,'2024-12-31 12:50:36',489830,26989,'','',30,0,0.00829,2.445,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724294,2,23553,0,0,1,3,0,1,'2024-12-31 12:50:33',447816,'2024-12-31 12:50:36',490028,26989,'','',30,0,0.01086,2.447,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724295,2,21397,0,0,1,5,1,1,'2024-12-31 12:50:33',450132,'2024-12-31 12:50:36',490236,26989,'','',30,0,0.98907,2.45,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724296,2,23548,0,0,1,5,1,1,'2024-12-31 12:50:33',452215,'2024-12-31 12:50:36',490431,26989,'','',30,0,0.9873,2.452,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724297,2,23551,0,0,1,1,0,1,'2024-12-31 12:50:36',490729,'2024-12-31 12:50:36',500056,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724298,2,23551,0,0,1,1,0,1,'2024-12-31 12:50:46',562063,'2024-12-31 12:50:51',592754,26989,'','',30,0,0.00771,0.562,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724299,2,23549,0,0,1,3,0,1,'2024-12-31 12:50:46',563993,'2024-12-31 12:50:51',592938,26989,'','',30,0,0.00985,0.563,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724300,2,23553,0,0,1,3,0,1,'2024-12-31 12:51:21',795313,'2024-12-31 12:51:21',807642,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724301,2,23548,0,0,1,5,1,1,'2024-12-31 12:51:26',839942,'2024-12-31 12:51:26',966164,26989,'','',30,0,0.126,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724302,2,28279,0,0,1,1,0,1,'2024-12-31 12:51:26',968570,'2024-12-31 12:51:32',2115,26989,'','',30,0,0.00605,0.968,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724303,2,23552,0,0,1,1,0,1,'2024-12-31 12:51:26',970453,'2024-12-31 12:51:32',280,26989,'','',30,0,0.00699,0.97,0,'OK - 192.168.77.8: rta 0.101ms, lost 0%','rta=0.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724304,2,21396,0,0,1,3,0,1,'2024-12-31 12:51:26',972526,'2024-12-31 12:51:32',36,26989,'','',30,0,0.02768,0.972,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724305,2,23549,0,0,1,3,0,1,'2024-12-31 12:51:32',40,'2024-12-31 12:51:32',1,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724306,2,23551,0,0,1,1,0,1,'2024-12-31 12:51:32',1,'2024-12-31 12:51:32',190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724307,2,21395,0,0,1,5,1,1,'2024-12-31 12:51:33',224,'2024-12-31 12:51:36',16685,26989,'','',30,0,2.0066,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724308,2,28533,0,0,1,1,0,1,'2024-12-31 12:51:36',17866,'2024-12-31 12:51:41',30436,26989,'','',30,0,0.0052,0.042,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724309,2,23554,0,0,1,1,0,1,'2024-12-31 12:51:36',2352,'2024-12-31 12:51:41',30561,26989,'','',30,0,0.0092,0.044,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724310,2,23553,0,0,1,3,0,1,'2024-12-31 12:51:36',37,'2024-12-31 12:51:41',30680,26989,'','',30,0,0.01385,0.045,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724311,2,21397,0,0,1,5,1,1,'2024-12-31 12:51:36',39,'2024-12-31 12:51:41',30840,26989,'','',30,0,2.00695,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724312,2,23548,0,0,1,5,1,1,'2024-12-31 12:51:36',4,'2024-12-31 12:51:41',3871,26989,'','',30,0,2.00623,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724313,2,23551,0,0,1,1,0,1,'2024-12-31 12:51:51',0,'2024-12-31 12:51:56',137968,26989,'','',30,0,0.00814,0.099,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724314,2,23549,0,0,1,3,0,1,'2024-12-31 12:51:51',102010,'2024-12-31 12:51:56',138160,26989,'','',30,0,0.00933,0.101,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724315,2,28533,0,0,1,1,0,1,'2024-12-31 12:52:01',181604,'2024-12-31 12:52:01',187789,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724316,2,21395,0,0,1,5,1,1,'2024-12-31 12:52:06',206688,'2024-12-31 12:52:08',213893,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724317,2,23554,0,0,1,1,0,1,'2024-12-31 12:52:16',262448,'2024-12-31 12:52:16',271140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724318,2,23552,0,0,1,1,0,1,'2024-12-31 12:52:21',305066,'2024-12-31 12:52:21',313697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724319,2,28279,0,0,1,1,0,1,'2024-12-31 12:52:21',313960,'2024-12-31 12:52:21',319623,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724320,2,23551,0,0,1,1,0,1,'2024-12-31 12:52:26',343522,'2024-12-31 12:52:26',352256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724321,2,28279,0,0,1,1,0,1,'2024-12-31 12:52:32',387842,'2024-12-31 12:52:36',406234,26989,'','',30,0,0.00511,0.387,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724322,2,23552,0,0,1,1,0,1,'2024-12-31 12:52:32',389820,'2024-12-31 12:52:36',406438,26989,'','',30,0,0.00813,0.389,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724323,2,21396,0,0,1,3,0,1,'2024-12-31 12:52:32',391642,'2024-12-31 12:52:36',406622,26989,'','',30,0,0.02281,0.391,0,'OK - 192.168.77.159: rta 0.873ms, lost 0%','rta=0.873ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724324,2,21395,0,0,1,5,1,1,'2024-12-31 12:52:36',409078,'2024-12-31 12:52:41',436906,26989,'','',30,0,2.00584,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724325,2,28533,0,0,1,1,0,1,'2024-12-31 12:52:41',439134,'2024-12-31 12:52:46',470232,26989,'','',30,0,0.00596,0.439,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724326,2,23554,0,0,1,1,0,1,'2024-12-31 12:52:41',441099,'2024-12-31 12:52:46',470426,26989,'','',30,0,0.00874,0.441,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724327,2,23553,0,0,1,3,0,1,'2024-12-31 12:52:41',443206,'2024-12-31 12:52:46',470615,26989,'','',30,0,0.01056,0.443,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724328,2,21397,0,0,1,5,1,1,'2024-12-31 12:52:41',445400,'2024-12-31 12:52:46',470820,26989,'','',30,0,2.00696,0.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724329,2,23548,0,0,1,5,1,1,'2024-12-31 12:52:41',447364,'2024-12-31 12:52:46',471015,26989,'','',30,0,2.00745,0.447,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724330,2,23551,0,0,1,1,0,1,'2024-12-31 12:52:56',527850,'2024-12-31 12:53:01',559345,26989,'','',30,0,0.00787,0.527,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724331,2,23549,0,0,1,3,0,1,'2024-12-31 12:52:56',529798,'2024-12-31 12:53:01',559538,26989,'','',30,0,0.0091,0.529,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724332,2,21397,0,0,1,5,1,1,'2024-12-31 12:53:31',706968,'2024-12-31 12:53:33',713980,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724333,2,28533,0,0,1,1,0,1,'2024-12-31 12:53:36',750766,'2024-12-31 12:53:36',757323,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724334,2,23551,0,0,1,1,0,1,'2024-12-31 12:53:36',757575,'2024-12-31 12:53:36',766014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724335,2,28279,0,0,1,1,0,1,'2024-12-31 12:53:36',766248,'2024-12-31 12:53:36',771911,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724336,2,28279,0,0,1,1,0,1,'2024-12-31 12:53:36',774838,'2024-12-31 12:53:41',809905,26989,'','',30,0,0.00625,0.774,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724337,2,23552,0,0,1,1,0,1,'2024-12-31 12:53:36',776758,'2024-12-31 12:53:41',811283,26989,'','',30,0,0.00855,0.776,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724338,2,21396,0,0,1,3,0,1,'2024-12-31 12:53:36',778934,'2024-12-31 12:53:41',811445,26989,'','',30,0,0.01941,0.778,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724339,2,23554,0,0,1,1,0,1,'2024-12-31 12:53:46',838700,'2024-12-31 12:53:46',847198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724340,2,21395,0,0,1,5,1,1,'2024-12-31 12:53:41',814034,'2024-12-31 12:53:46',847593,26989,'','',30,0,2.00718,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724341,2,28533,0,0,1,1,0,1,'2024-12-31 12:53:46',850100,'2024-12-31 12:53:51',892386,26989,'','',30,0,0.00496,0.85,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724342,2,23554,0,0,1,1,0,1,'2024-12-31 12:53:46',851973,'2024-12-31 12:53:51',892590,26989,'','',30,0,0.01057,0.851,0,'OK - 192.168.77.208: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724343,2,23553,0,0,1,3,0,1,'2024-12-31 12:53:46',853866,'2024-12-31 12:53:51',892788,26989,'','',30,0,0.01113,0.853,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724344,2,23548,0,0,1,5,1,1,'2024-12-31 12:53:46',856431,'2024-12-31 12:53:51',892998,26989,'','',30,0,2.00635,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724345,2,21397,0,0,1,5,1,1,'2024-12-31 12:53:46',855468,'2024-12-31 12:53:51',893212,26989,'','',30,0,2.01003,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724346,2,23551,0,0,1,1,0,1,'2024-12-31 12:54:01',971041,'2024-12-31 12:54:06',993566,26989,'','',30,0,0.00883,0.971,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724347,2,23549,0,0,1,3,0,1,'2024-12-31 12:54:01',972936,'2024-12-31 12:54:06',993757,26989,'','',30,0,0.01218,0.972,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724348,2,23553,0,0,1,3,0,1,'2024-12-31 12:54:21',3,'2024-12-31 12:54:21',20511,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724349,2,23548,0,0,1,5,1,1,'2024-12-31 12:54:26',27411,'2024-12-31 12:54:26',257608,26989,'','',30,0,0.191,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724350,2,23551,0,0,1,1,0,1,'2024-12-31 12:54:31',276484,'2024-12-31 12:54:31',285921,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724351,2,23549,0,0,1,3,0,1,'2024-12-31 12:54:31',286209,'2024-12-31 12:54:31',295596,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724352,2,28279,0,0,1,1,0,1,'2024-12-31 12:54:41',379496,'2024-12-31 12:54:46',394901,26989,'','',30,0,0.00573,0.379,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724353,2,23552,0,0,1,1,0,1,'2024-12-31 12:54:41',381704,'2024-12-31 12:54:46',395102,26989,'','',30,0,0.00929,0.381,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724354,2,21396,0,0,1,3,0,1,'2024-12-31 12:54:41',383405,'2024-12-31 12:54:46',395300,26989,'','',30,0,0.02769,0.383,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724355,2,23548,0,0,1,5,1,1,'2024-12-31 12:54:46',395359,'2024-12-31 12:54:48',403044,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724356,2,21395,0,0,1,5,1,1,'2024-12-31 12:54:48',403341,'2024-12-31 12:54:50',410501,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724357,2,21395,0,0,1,5,1,1,'2024-12-31 12:54:50',413183,'2024-12-31 12:54:51',435444,26989,'','',30,0,0.99569,4.413,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724358,2,28533,0,0,1,1,0,1,'2024-12-31 12:54:51',437886,'2024-12-31 12:54:56',480567,26989,'','',30,0,0.00572,0.437,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724359,2,23554,0,0,1,1,0,1,'2024-12-31 12:54:51',440185,'2024-12-31 12:54:56',480774,26989,'','',30,0,0.01027,0.44,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724360,2,23553,0,0,1,3,0,1,'2024-12-31 12:54:51',441921,'2024-12-31 12:54:56',480994,26989,'','',30,0,0.01299,0.441,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724361,2,23548,0,0,1,5,1,1,'2024-12-31 12:54:51',443820,'2024-12-31 12:54:56',481218,26989,'','',30,0,2.00631,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724362,2,21397,0,0,1,5,1,1,'2024-12-31 12:54:51',444849,'2024-12-31 12:54:56',481447,26989,'','',30,0,2.00866,0.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724363,2,23551,0,0,1,1,0,1,'2024-12-31 12:55:01',520633,'2024-12-31 12:55:01',529375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724364,2,21395,0,0,1,5,1,1,'2024-12-31 12:55:06',557471,'2024-12-31 12:55:08',564475,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724365,2,23551,0,0,1,1,0,1,'2024-12-31 12:55:08',567009,'2024-12-31 12:55:11',592893,26989,'','',30,0,0.00765,2.566,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724366,2,23549,0,0,1,3,0,1,'2024-12-31 12:55:08',568930,'2024-12-31 12:55:11',593084,26989,'','',30,0,0.0105,2.568,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724367,2,23554,0,0,1,1,0,1,'2024-12-31 12:55:16',629897,'2024-12-31 12:55:16',638660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724368,2,28279,0,0,1,1,0,1,'2024-12-31 12:55:21',675947,'2024-12-31 12:55:21',682387,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724369,2,23552,0,0,1,1,0,1,'2024-12-31 12:55:21',682668,'2024-12-31 12:55:21',690350,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724370,2,23551,0,0,1,1,0,1,'2024-12-31 12:55:26',712618,'2024-12-31 12:55:26',721375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724371,2,28279,0,0,1,1,0,1,'2024-12-31 12:55:46',825383,'2024-12-31 12:55:51',849551,26989,'','',30,0,0.00526,0.825,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724372,2,23552,0,0,1,1,0,1,'2024-12-31 12:55:46',827367,'2024-12-31 12:55:51',849731,26989,'','',30,0,0.00874,0.827,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724373,2,21396,0,0,1,3,0,1,'2024-12-31 12:55:46',828254,'2024-12-31 12:55:51',849920,26989,'','',30,0,0.02177,0.828,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724374,2,21395,0,0,1,5,1,1,'2024-12-31 12:55:51',852259,'2024-12-31 12:55:56',881284,26989,'','',30,0,2.00711,0.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724375,2,28533,0,0,1,1,0,1,'2024-12-31 12:55:56',883589,'2024-12-31 12:56:01',911430,26989,'','',30,0,0.00701,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724376,2,23554,0,0,1,1,0,1,'2024-12-31 12:55:56',885465,'2024-12-31 12:56:01',911633,26989,'','',30,0,0.00948,0.885,0,'OK - 192.168.77.208: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724377,2,23553,0,0,1,3,0,1,'2024-12-31 12:55:56',887535,'2024-12-31 12:56:01',911827,26989,'','',30,0,0.01186,0.887,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724378,2,23548,0,0,1,5,1,1,'2024-12-31 12:55:56',889732,'2024-12-31 12:56:01',912039,26989,'','',30,0,2.00747,0.889,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724379,2,21397,0,0,1,5,1,1,'2024-12-31 12:55:56',890734,'2024-12-31 12:56:01',912243,26989,'','',30,0,2.00692,0.89,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724380,2,23551,0,0,1,1,0,1,'2024-12-31 12:56:11',953035,'2024-12-31 12:56:16',975591,26989,'','',30,0,0.00786,0.953,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724381,2,23549,0,0,1,3,0,1,'2024-12-31 12:56:11',955015,'2024-12-31 12:56:16',975790,26989,'','',30,0,0.00954,0.954,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724382,2,21397,0,0,1,5,1,1,'2024-12-31 12:56:31',12599,'2024-12-31 12:56:33',30,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724383,2,28533,0,0,1,1,0,1,'2024-12-31 12:56:36',2849,'2024-12-31 12:56:36',48,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724384,2,23551,0,0,1,1,0,1,'2024-12-31 12:56:36',25282,'2024-12-31 12:56:36',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724385,2,28279,0,0,1,1,0,1,'2024-12-31 12:56:36',28675,'2024-12-31 12:56:36',494,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724386,2,23554,0,0,1,1,0,1,'2024-12-31 12:56:46',110654,'2024-12-31 12:56:46',119235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724387,2,28279,0,0,1,1,0,1,'2024-12-31 12:56:51',132913,'2024-12-31 12:56:56',167712,26989,'','',30,0,0.00517,0.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724388,2,23552,0,0,1,1,0,1,'2024-12-31 12:56:51',134853,'2024-12-31 12:56:56',167898,26989,'','',30,0,0.00866,0.134,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724389,2,21396,0,0,1,3,0,1,'2024-12-31 12:56:51',135661,'2024-12-31 12:56:56',168081,26989,'','',30,0,0.0273,0.135,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724390,2,21395,0,0,1,5,1,1,'2024-12-31 12:56:56',170959,'2024-12-31 12:57:01',202969,26989,'','',30,0,2.00503,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724391,2,28533,0,0,1,1,0,1,'2024-12-31 12:57:01',205423,'2024-12-31 12:57:06',240840,26989,'','',30,0,0.00517,0.205,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724392,2,23554,0,0,1,1,0,1,'2024-12-31 12:57:01',207314,'2024-12-31 12:57:06',241023,26989,'','',30,0,0.00856,0.207,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724393,2,23553,0,0,1,3,0,1,'2024-12-31 12:57:01',209441,'2024-12-31 12:57:06',241214,26989,'','',30,0,0.01279,0.209,0,'OK - 172.21.1.2: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724394,2,23548,0,0,1,5,1,1,'2024-12-31 12:57:01',211194,'2024-12-31 12:57:06',241411,26989,'','',30,0,2.00845,0.211,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724395,2,21397,0,0,1,5,1,1,'2024-12-31 12:57:01',213270,'2024-12-31 12:57:06',241613,26989,'','',30,0,2.00699,0.213,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724396,2,23551,0,0,1,1,0,1,'2024-12-31 12:57:16',292152,'2024-12-31 12:57:21',328085,26989,'','',30,0,0.00817,0.292,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724397,2,23549,0,0,1,3,0,1,'2024-12-31 12:57:16',294105,'2024-12-31 12:57:21',328280,26989,'','',30,0,0.00955,0.294,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724398,2,23553,0,0,1,3,0,1,'2024-12-31 12:57:21',328558,'2024-12-31 12:57:21',340436,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724399,2,23548,0,0,1,5,1,1,'2024-12-31 12:57:26',372827,'2024-12-31 12:57:26',537492,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724400,2,23551,0,0,1,1,0,1,'2024-12-31 12:57:41',628699,'2024-12-31 12:57:41',638010,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724401,2,23548,0,0,1,5,1,1,'2024-12-31 12:57:46',665238,'2024-12-31 12:57:48',672130,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724402,2,21395,0,0,1,5,1,1,'2024-12-31 12:57:48',672417,'2024-12-31 12:57:50',679412,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724403,2,28279,0,0,1,1,0,1,'2024-12-31 12:57:56',751071,'2024-12-31 12:58:01',799406,26989,'','',30,0,0.01023,0.751,0,'OK - 192.168.77.9: rta 0.035ms, lost 0%','rta=0.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724404,2,23552,0,0,1,1,0,1,'2024-12-31 12:57:56',753170,'2024-12-31 12:58:01',799604,26989,'','',30,0,0.0101,0.753,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724405,2,21396,0,0,1,3,0,1,'2024-12-31 12:57:56',755180,'2024-12-31 12:58:01',799796,26989,'','',30,0,0.01954,0.755,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724406,2,23551,0,0,1,1,0,1,'2024-12-31 12:58:01',799844,'2024-12-31 12:58:01',808674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724407,2,28533,0,0,1,1,0,1,'2024-12-31 12:58:01',809332,'2024-12-31 12:58:01',815179,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724408,2,21395,0,0,1,5,1,1,'2024-12-31 12:58:06',834232,'2024-12-31 12:58:08',841408,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724409,2,21395,0,0,1,5,1,1,'2024-12-31 12:58:01',818066,'2024-12-31 12:58:08',841818,26989,'','',30,0,1.9637,0.818,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724410,2,28533,0,0,1,1,0,1,'2024-12-31 12:58:08',844085,'2024-12-31 12:58:11',875651,26989,'','',30,0,0.0055,2.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724411,2,23554,0,0,1,1,0,1,'2024-12-31 12:58:08',845718,'2024-12-31 12:58:11',875851,26989,'','',30,0,0.00911,2.845,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724412,2,23553,0,0,1,3,0,1,'2024-12-31 12:58:08',846725,'2024-12-31 12:58:11',876027,26989,'','',30,0,0.01368,2.846,0,'OK - 172.21.1.2: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724413,2,23548,0,0,1,5,1,1,'2024-12-31 12:58:08',848944,'2024-12-31 12:58:11',876219,26989,'','',30,0,2.00698,2.848,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724414,2,21397,0,0,1,5,1,1,'2024-12-31 12:58:08',850716,'2024-12-31 12:58:11',876412,26989,'','',30,0,2.00723,2.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724415,2,28279,0,0,1,1,0,1,'2024-12-31 12:58:21',946076,'2024-12-31 12:58:21',952502,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724416,2,23552,0,0,1,1,0,1,'2024-12-31 12:58:21',952765,'2024-12-31 12:58:21',960499,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724417,2,23551,0,0,1,1,0,1,'2024-12-31 12:58:21',963020,'2024-12-31 12:58:27',2569,26989,'','',30,0,0.00776,0.963,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724418,2,23549,0,0,1,3,0,1,'2024-12-31 12:58:21',964679,'2024-12-31 12:58:27',336,26989,'','',30,0,0.00967,0.964,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724419,2,28279,0,0,1,1,0,1,'2024-12-31 12:59:01',123559,'2024-12-31 12:59:06',145071,26989,'','',30,0,0.00559,0.123,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724420,2,23552,0,0,1,1,0,1,'2024-12-31 12:59:01',124850,'2024-12-31 12:59:06',145271,26989,'','',30,0,0.00913,0.124,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724421,2,21396,0,0,1,3,0,1,'2024-12-31 12:59:01',126879,'2024-12-31 12:59:06',145465,26989,'','',30,0,0.02925,0.126,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724422,2,21395,0,0,1,5,1,1,'2024-12-31 12:59:08',149945,'2024-12-31 12:59:11',166847,26989,'','',30,0,2.00618,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724423,2,28533,0,0,1,1,0,1,'2024-12-31 12:59:11',169127,'2024-12-31 12:59:16',197155,26989,'','',30,0,0.00664,0.169,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724424,2,23554,0,0,1,1,0,1,'2024-12-31 12:59:11',171046,'2024-12-31 12:59:16',197353,26989,'','',30,0,0.00784,0.171,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724425,2,23553,0,0,1,3,0,1,'2024-12-31 12:59:11',173162,'2024-12-31 12:59:16',197556,26989,'','',30,0,0.01149,0.173,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724426,2,23548,0,0,1,5,1,1,'2024-12-31 12:59:11',175263,'2024-12-31 12:59:16',197769,26989,'','',30,0,2.00786,0.175,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724427,2,21397,0,0,1,5,1,1,'2024-12-31 12:59:11',177235,'2024-12-31 12:59:16',197985,26989,'','',30,0,2.00689,0.177,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724428,2,21397,0,0,1,5,1,1,'2024-12-31 12:59:31',373909,'2024-12-31 12:59:33',381485,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724429,2,23551,0,0,1,1,0,1,'2024-12-31 12:59:27',263122,'2024-12-31 12:59:33',381891,26989,'','',30,0,0.10373,0.263,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724430,2,23549,0,0,1,3,0,1,'2024-12-31 12:59:27',360796,'2024-12-31 12:59:33',382076,26989,'','',30,0,0.00986,0.36,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724431,2,28533,0,0,1,1,0,1,'2024-12-31 12:59:36',447274,'2024-12-31 12:59:36',463157,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724432,2,28279,0,0,1,1,0,1,'2024-12-31 12:59:36',463610,'2024-12-31 12:59:36',469660,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724433,2,23554,0,0,1,1,0,1,'2024-12-31 12:59:46',528100,'2024-12-31 12:59:46',536763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724434,2,28279,0,0,1,1,0,1,'2024-12-31 13:00:06',653774,'2024-12-31 13:00:11',680018,26989,'','',30,0,0.00514,0.653,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724435,2,23552,0,0,1,1,0,1,'2024-12-31 13:00:06',655675,'2024-12-31 13:00:11',680179,26989,'','',30,0,0.00853,0.655,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724436,2,21396,0,0,1,3,0,1,'2024-12-31 13:00:06',657869,'2024-12-31 13:00:11',680337,26989,'','',30,0,0.02872,0.657,0,'OK - 192.168.77.159: rta 1.188ms, lost 0%','rta=1.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724437,2,21395,0,0,1,5,1,1,'2024-12-31 13:00:11',682570,'2024-12-31 13:00:16',703953,26989,'','',30,0,2.00667,0.682,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724438,2,28533,0,0,1,1,0,1,'2024-12-31 13:00:16',706157,'2024-12-31 13:00:21',740072,26989,'','',30,0,0.00507,0.706,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724439,2,23554,0,0,1,1,0,1,'2024-12-31 13:00:16',708087,'2024-12-31 13:00:21',740292,26989,'','',30,0,0.01214,0.708,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724440,2,23553,0,0,1,3,0,1,'2024-12-31 13:00:16',710243,'2024-12-31 13:00:21',740492,26989,'','',30,0,0.0129,0.71,0,'OK - 172.21.1.2: rta 0.380ms, lost 0%','rta=0.380ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724441,2,21397,0,0,1,5,1,1,'2024-12-31 13:00:16',713216,'2024-12-31 13:00:21',741177,26989,'','',30,0,2.00596,0.713,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724442,2,23548,0,0,1,5,1,1,'2024-12-31 13:00:16',711208,'2024-12-31 13:00:21',741388,26989,'','',30,0,2.00932,0.711,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724443,2,23551,0,0,1,1,0,1,'2024-12-31 13:00:31',792515,'2024-12-31 13:00:31',801841,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724444,2,23549,0,0,1,3,0,1,'2024-12-31 13:00:31',802124,'2024-12-31 13:00:31',811573,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724445,2,23551,0,0,1,1,0,1,'2024-12-31 13:00:33',818532,'2024-12-31 13:00:36',843397,26989,'','',30,0,0.00873,0.818,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724446,2,23549,0,0,1,3,0,1,'2024-12-31 13:00:33',820614,'2024-12-31 13:00:36',843595,26989,'','',30,0,0.00974,0.82,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724447,2,23548,0,0,1,5,1,1,'2024-12-31 13:00:46',903905,'2024-12-31 13:00:48',910559,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724448,2,21395,0,0,1,5,1,1,'2024-12-31 13:00:48',910853,'2024-12-31 13:00:50',919000,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724449,2,23551,0,0,1,1,0,1,'2024-12-31 13:01:01',60,'2024-12-31 13:01:01',7652,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724450,2,28533,0,0,1,1,0,1,'2024-12-31 13:01:01',7947,'2024-12-31 13:01:01',9859,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724451,2,21395,0,0,1,5,1,1,'2024-12-31 13:01:06',234,'2024-12-31 13:01:08',17648,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724452,2,28279,0,0,1,1,0,1,'2024-12-31 13:01:11',20966,'2024-12-31 13:01:16',0,26989,'','',30,0,0.00666,0.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724453,2,23552,0,0,1,1,0,1,'2024-12-31 13:01:11',21870,'2024-12-31 13:01:16',0,26989,'','',30,0,0.00754,0.052,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724454,2,21396,0,0,1,3,0,1,'2024-12-31 13:01:11',22457,'2024-12-31 13:01:16',0,26989,'','',30,0,0.0191,0.053,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724455,2,23554,0,0,1,1,0,1,'2024-12-31 13:01:16',0,'2024-12-31 13:01:16',100206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724456,2,21395,0,0,1,5,1,1,'2024-12-31 13:01:16',102746,'2024-12-31 13:01:21',138892,26989,'','',30,0,2.00687,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724457,2,28533,0,0,1,1,0,1,'2024-12-31 13:01:21',142120,'2024-12-31 13:01:26',159630,26989,'','',30,0,0.00569,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724458,2,23554,0,0,1,1,0,1,'2024-12-31 13:01:21',144301,'2024-12-31 13:01:26',159797,26989,'','',30,0,0.01084,0.144,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724459,2,23553,0,0,1,3,0,1,'2024-12-31 13:01:21',146095,'2024-12-31 13:01:26',159956,26989,'','',30,0,0.01072,0.146,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724460,2,23548,0,0,1,5,1,1,'2024-12-31 13:01:21',148126,'2024-12-31 13:01:26',160132,26989,'','',30,0,2.00669,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724461,2,21397,0,0,1,5,1,1,'2024-12-31 13:01:21',147230,'2024-12-31 13:01:26',160307,26989,'','',30,0,2.00935,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724462,2,23551,0,0,1,1,0,1,'2024-12-31 13:01:26',160347,'2024-12-31 13:01:26',168909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724463,2,23551,0,0,1,1,0,1,'2024-12-31 13:01:36',205331,'2024-12-31 13:01:41',230159,26989,'','',30,0,0.00791,0.205,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724464,2,23549,0,0,1,3,0,1,'2024-12-31 13:01:36',207260,'2024-12-31 13:01:41',230331,26989,'','',30,0,0.01288,0.207,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724465,2,28279,0,0,1,1,0,1,'2024-12-31 13:02:16',393938,'2024-12-31 13:02:21',428390,26989,'','',30,0,0.00538,0.393,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724466,2,23552,0,0,1,1,0,1,'2024-12-31 13:02:16',395900,'2024-12-31 13:02:21',428577,26989,'','',30,0,0.00907,0.395,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724467,2,21396,0,0,1,3,0,1,'2024-12-31 13:02:16',398144,'2024-12-31 13:02:21',428741,26989,'','',30,0,0.02012,0.398,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724468,2,21395,0,0,1,5,1,1,'2024-12-31 13:02:21',431395,'2024-12-31 13:02:26',458118,26989,'','',30,0,2.00607,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724469,2,28533,0,0,1,1,0,1,'2024-12-31 13:02:26',460518,'2024-12-31 13:02:31',498301,26989,'','',30,0,0.00506,0.46,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724470,2,23554,0,0,1,1,0,1,'2024-12-31 13:02:26',462456,'2024-12-31 13:02:31',498469,26989,'','',30,0,0.00942,0.462,0,'OK - 192.168.77.208: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724471,2,23553,0,0,1,3,0,1,'2024-12-31 13:02:26',464656,'2024-12-31 13:02:31',498634,26989,'','',30,0,0.01091,0.464,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724472,2,21397,0,0,1,5,1,1,'2024-12-31 13:02:31',498674,'2024-12-31 13:02:33',505858,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724473,2,21397,0,0,1,5,1,1,'2024-12-31 13:02:26',468623,'2024-12-31 13:02:33',506229,26989,'','',30,0,1.17387,0.468,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724474,2,23548,0,0,1,5,1,1,'2024-12-31 13:02:26',466879,'2024-12-31 13:02:33',506401,26989,'','',30,0,1.17595,0.466,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724475,2,23551,0,0,1,1,0,1,'2024-12-31 13:02:36',542703,'2024-12-31 13:02:36',552052,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724476,2,28279,0,0,1,1,0,1,'2024-12-31 13:02:36',552284,'2024-12-31 13:02:36',558181,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724477,2,23551,0,0,1,1,0,1,'2024-12-31 13:02:41',600644,'2024-12-31 13:02:46',628418,26989,'','',30,0,0.00812,0.6,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724478,2,23549,0,0,1,3,0,1,'2024-12-31 13:02:41',602561,'2024-12-31 13:02:46',628579,26989,'','',30,0,0.00998,0.602,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724479,2,23554,0,0,1,1,0,1,'2024-12-31 13:02:46',628620,'2024-12-31 13:02:46',637176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724480,2,21397,0,0,1,5,1,1,'2024-12-31 13:02:46',637413,'2024-12-31 13:02:48',643707,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724481,2,23553,0,0,1,3,0,1,'2024-12-31 13:03:21',825977,'2024-12-31 13:03:21',837671,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724482,2,28279,0,0,1,1,0,1,'2024-12-31 13:03:21',840424,'2024-12-31 13:03:26',873439,26989,'','',30,0,0.00492,0.84,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724483,2,23552,0,0,1,1,0,1,'2024-12-31 13:03:21',842357,'2024-12-31 13:03:26',873610,26989,'','',30,0,0.00844,0.842,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724484,2,21396,0,0,1,3,0,1,'2024-12-31 13:03:21',844289,'2024-12-31 13:03:26',873777,26989,'','',30,0,0.02023,0.844,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724485,2,23548,0,0,1,5,1,1,'2024-12-31 13:03:26',873998,'2024-12-31 13:03:27',3,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724486,2,21395,0,0,1,5,1,1,'2024-12-31 13:03:27',17360,'2024-12-31 13:03:31',47,26989,'','',30,0,2.00796,1.041,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724487,2,23551,0,0,1,1,0,1,'2024-12-31 13:03:31',5,'2024-12-31 13:03:31',28548,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724488,2,23549,0,0,1,3,0,1,'2024-12-31 13:03:31',55,'2024-12-31 13:03:31',63,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724489,2,28533,0,0,1,1,0,1,'2024-12-31 13:03:31',0,'2024-12-31 13:03:36',101695,26989,'','',30,0,0.00502,0.08,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724490,2,23554,0,0,1,1,0,1,'2024-12-31 13:03:31',0,'2024-12-31 13:03:36',101858,26989,'','',30,0,0.00835,0.082,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724491,2,23553,0,0,1,3,0,1,'2024-12-31 13:03:31',0,'2024-12-31 13:03:36',102018,26989,'','',30,0,0.01271,0.084,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724492,2,21397,0,0,1,5,1,1,'2024-12-31 13:03:33',0,'2024-12-31 13:03:36',102389,26989,'','',30,0,2.00843,0.09,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724493,2,23548,0,0,1,5,1,1,'2024-12-31 13:03:33',0,'2024-12-31 13:03:36',102557,26989,'','',30,0,2.00701,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724494,2,21395,0,0,1,5,1,1,'2024-12-31 13:03:46',138056,'2024-12-31 13:03:46',350720,26989,'','',30,0,0.212,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724495,2,23551,0,0,1,1,0,1,'2024-12-31 13:03:46',353245,'2024-12-31 13:03:51',364239,26989,'','',30,0,0.00771,0.353,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724496,2,23549,0,0,1,3,0,1,'2024-12-31 13:03:46',355163,'2024-12-31 13:03:51',364454,26989,'','',30,0,0.01184,0.355,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724497,2,28533,0,0,1,1,0,1,'2024-12-31 13:04:01',459510,'2024-12-31 13:04:01',465597,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724498,2,21395,0,0,1,5,1,1,'2024-12-31 13:04:06',485601,'2024-12-31 13:04:08',491956,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724499,2,23554,0,0,1,1,0,1,'2024-12-31 13:04:16',550080,'2024-12-31 13:04:16',558848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724500,2,28279,0,0,1,1,0,1,'2024-12-31 13:04:21',602417,'2024-12-31 13:04:21',608940,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724501,2,23552,0,0,1,1,0,1,'2024-12-31 13:04:21',609198,'2024-12-31 13:04:21',617073,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724502,2,23551,0,0,1,1,0,1,'2024-12-31 13:04:26',643120,'2024-12-31 13:04:26',651881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724503,2,28279,0,0,1,1,0,1,'2024-12-31 13:04:26',654329,'2024-12-31 13:04:31',690171,26989,'','',30,0,0.00494,0.654,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724504,2,23552,0,0,1,1,0,1,'2024-12-31 13:04:26',656271,'2024-12-31 13:04:31',690374,26989,'','',30,0,0.00762,0.656,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724505,2,21396,0,0,1,3,0,1,'2024-12-31 13:04:26',657884,'2024-12-31 13:04:31',690555,26989,'','',30,0,0.02667,0.657,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724506,2,21395,0,0,1,5,1,1,'2024-12-31 13:04:31',692788,'2024-12-31 13:04:36',715241,26989,'','',30,0,2.00702,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724507,2,28533,0,0,1,1,0,1,'2024-12-31 13:04:36',717726,'2024-12-31 13:04:41',751845,26989,'','',30,0,0.00511,0.717,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724508,2,23554,0,0,1,1,0,1,'2024-12-31 13:04:36',719640,'2024-12-31 13:04:41',752033,26989,'','',30,0,0.01014,0.719,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724509,2,23553,0,0,1,3,0,1,'2024-12-31 13:04:36',721373,'2024-12-31 13:04:41',752213,26989,'','',30,0,0.01151,0.721,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724510,2,21397,0,0,1,5,1,1,'2024-12-31 13:04:36',723934,'2024-12-31 13:04:41',752414,26989,'','',30,0,2.00702,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724511,2,23548,0,0,1,5,1,1,'2024-12-31 13:04:36',724789,'2024-12-31 13:04:41',752617,26989,'','',30,0,2.00788,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724512,2,23551,0,0,1,1,0,1,'2024-12-31 13:04:51',798694,'2024-12-31 13:04:56',830741,26989,'','',30,0,0.00872,0.798,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724513,2,23549,0,0,1,3,0,1,'2024-12-31 13:04:51',800731,'2024-12-31 13:04:56',830929,26989,'','',30,0,0.00987,0.8,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724514,2,21397,0,0,1,5,1,1,'2024-12-31 13:05:32',494,'2024-12-31 13:05:34',56,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724515,2,28279,0,0,1,1,0,1,'2024-12-31 13:05:34',4219,'2024-12-31 13:05:36',194,26989,'','',30,0,0.00553,3.01,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724516,2,23552,0,0,1,1,0,1,'2024-12-31 13:05:34',5181,'2024-12-31 13:05:36',1575,26989,'','',30,0,0.00912,3.012,0,'OK - 192.168.77.8: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724517,2,21396,0,0,1,3,0,1,'2024-12-31 13:05:34',96,'2024-12-31 13:05:36',12728,26989,'','',30,0,0.03368,3.014,0,'OK - 192.168.77.159: rta 1.414ms, lost 0%','rta=1.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724518,2,28533,0,0,1,1,0,1,'2024-12-31 13:05:36',1593,'2024-12-31 13:05:36',2011,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724519,2,23551,0,0,1,1,0,1,'2024-12-31 13:05:36',16271,'2024-12-31 13:05:36',304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724520,2,21395,0,0,1,5,1,1,'2024-12-31 13:05:36',4,'2024-12-31 13:05:41',0,26989,'','',30,0,2.00658,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724521,2,28533,0,0,1,1,0,1,'2024-12-31 13:05:41',0,'2024-12-31 13:05:46',112274,26989,'','',30,0,0.00521,0.091,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724522,2,23554,0,0,1,1,0,1,'2024-12-31 13:05:41',0,'2024-12-31 13:05:46',112491,26989,'','',30,0,0.00781,0.093,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724523,2,23553,0,0,1,3,0,1,'2024-12-31 13:05:41',0,'2024-12-31 13:05:46',112709,26989,'','',30,0,0.01119,0.095,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724524,2,21397,0,0,1,5,1,1,'2024-12-31 13:05:41',0,'2024-12-31 13:05:46',113199,26989,'','',30,0,2.00709,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724525,2,23548,0,0,1,5,1,1,'2024-12-31 13:05:41',0,'2024-12-31 13:05:46',113431,26989,'','',30,0,2.00823,0.099,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724526,2,23551,0,0,1,1,0,1,'2024-12-31 13:05:56',144215,'2024-12-31 13:06:01',158503,26989,'','',30,0,0.00775,0.144,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724527,2,23549,0,0,1,3,0,1,'2024-12-31 13:05:56',146139,'2024-12-31 13:06:01',158724,26989,'','',30,0,0.00941,0.146,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724528,2,23553,0,0,1,3,0,1,'2024-12-31 13:06:21',261089,'2024-12-31 13:06:21',272887,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724529,2,23548,0,0,1,5,1,1,'2024-12-31 13:06:26',293584,'2024-12-31 13:06:26',465249,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724530,2,23551,0,0,1,1,0,1,'2024-12-31 13:06:31',486845,'2024-12-31 13:06:31',496162,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724531,2,23549,0,0,1,3,0,1,'2024-12-31 13:06:31',496453,'2024-12-31 13:06:31',506324,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724532,2,28279,0,0,1,1,0,1,'2024-12-31 13:06:36',530827,'2024-12-31 13:06:41',569690,26989,'','',30,0,0.00529,0.53,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724533,2,23552,0,0,1,1,0,1,'2024-12-31 13:06:36',532768,'2024-12-31 13:06:41',569883,26989,'','',30,0,0.00867,0.532,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724534,2,21396,0,0,1,3,0,1,'2024-12-31 13:06:36',534972,'2024-12-31 13:06:41',570074,26989,'','',30,0,0.04576,0.534,0,'OK - 192.168.77.159: rta 2.039ms, lost 0%','rta=2.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724535,2,21395,0,0,1,5,1,1,'2024-12-31 13:06:41',573706,'2024-12-31 13:06:46',601320,26989,'','',30,0,1.21119,0.573,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724536,2,23548,0,0,1,5,1,1,'2024-12-31 13:06:46',601365,'2024-12-31 13:06:48',607618,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724537,2,28533,0,0,1,1,0,1,'2024-12-31 13:06:48',610390,'2024-12-31 13:06:51',642745,26989,'','',30,0,0.00504,2.61,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724538,2,23554,0,0,1,1,0,1,'2024-12-31 13:06:48',612318,'2024-12-31 13:06:51',642933,26989,'','',30,0,0.01022,2.612,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724539,2,23553,0,0,1,3,0,1,'2024-12-31 13:06:48',613974,'2024-12-31 13:06:51',643116,26989,'','',30,0,0.01159,2.613,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724540,2,23548,0,0,1,5,1,1,'2024-12-31 13:06:48',617612,'2024-12-31 13:06:51',643332,26989,'','',30,0,0.98933,2.617,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724541,2,21397,0,0,1,5,1,1,'2024-12-31 13:06:48',616121,'2024-12-31 13:06:51',643537,26989,'','',30,0,0.99088,2.616,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724542,2,23551,0,0,1,1,0,1,'2024-12-31 13:07:01',731271,'2024-12-31 13:07:01',740047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724543,2,23551,0,0,1,1,0,1,'2024-12-31 13:07:01',743596,'2024-12-31 13:07:06',768931,26989,'','',30,0,0.00768,0.743,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724544,2,23549,0,0,1,3,0,1,'2024-12-31 13:07:01',745520,'2024-12-31 13:07:06',769114,26989,'','',30,0,0.01076,0.745,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724545,2,21395,0,0,1,5,1,1,'2024-12-31 13:07:06',769159,'2024-12-31 13:07:08',775599,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724546,2,23554,0,0,1,1,0,1,'2024-12-31 13:07:16',827590,'2024-12-31 13:07:16',836315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724547,2,28279,0,0,1,1,0,1,'2024-12-31 13:07:21',874805,'2024-12-31 13:07:21',881234,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724548,2,23552,0,0,1,1,0,1,'2024-12-31 13:07:21',881504,'2024-12-31 13:07:21',889268,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724549,2,23551,0,0,1,1,0,1,'2024-12-31 13:07:26',919749,'2024-12-31 13:07:26',928449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724550,2,28279,0,0,1,1,0,1,'2024-12-31 13:07:42',0,'2024-12-31 13:07:46',9537,26989,'','',30,0,0.00524,1.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724551,2,23552,0,0,1,1,0,1,'2024-12-31 13:07:42',0,'2024-12-31 13:07:46',150,26989,'','',30,0,0.00818,1.009,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724552,2,21396,0,0,1,3,0,1,'2024-12-31 13:07:42',80,'2024-12-31 13:07:46',18,26989,'','',30,0,0.01981,1.012,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724553,2,21395,0,0,1,5,1,1,'2024-12-31 13:07:46',10834,'2024-12-31 13:07:51',13660,26989,'','',30,0,2.00607,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724554,2,28533,0,0,1,1,0,1,'2024-12-31 13:07:51',1853,'2024-12-31 13:07:56',2954,26989,'','',30,0,0.00513,0.034,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724555,2,23554,0,0,1,1,0,1,'2024-12-31 13:07:51',15821,'2024-12-31 13:07:56',370,26989,'','',30,0,0.00824,0.036,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724556,2,23553,0,0,1,3,0,1,'2024-12-31 13:07:51',2042,'2024-12-31 13:07:56',23855,26989,'','',30,0,0.01141,0.037,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724557,2,23548,0,0,1,5,1,1,'2024-12-31 13:07:51',257,'2024-12-31 13:07:56',46,26989,'','',30,0,2.00739,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724558,2,21397,0,0,1,5,1,1,'2024-12-31 13:07:51',17664,'2024-12-31 13:07:56',24147,26989,'','',30,0,2.00714,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724559,2,23551,0,0,1,1,0,1,'2024-12-31 13:08:06',0,'2024-12-31 13:08:11',113005,26989,'','',30,0,0.00921,0.09,0,'OK - 192.168.77.29: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724560,2,23549,0,0,1,3,0,1,'2024-12-31 13:08:06',0,'2024-12-31 13:08:11',113169,26989,'','',30,0,0.00945,0.092,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724561,2,21397,0,0,1,5,1,1,'2024-12-31 13:08:31',205802,'2024-12-31 13:08:33',212833,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724562,2,28533,0,0,1,1,0,1,'2024-12-31 13:08:36',258373,'2024-12-31 13:08:36',272353,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724563,2,23551,0,0,1,1,0,1,'2024-12-31 13:08:36',272673,'2024-12-31 13:08:36',281415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724564,2,28279,0,0,1,1,0,1,'2024-12-31 13:08:36',281678,'2024-12-31 13:08:36',287353,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724565,2,23554,0,0,1,1,0,1,'2024-12-31 13:08:46',337715,'2024-12-31 13:08:46',346552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724566,2,28279,0,0,1,1,0,1,'2024-12-31 13:08:46',349300,'2024-12-31 13:08:51',383630,26989,'','',30,0,0.00615,0.349,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724567,2,23552,0,0,1,1,0,1,'2024-12-31 13:08:46',351200,'2024-12-31 13:08:51',383847,26989,'','',30,0,0.00756,0.351,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724568,2,21396,0,0,1,3,0,1,'2024-12-31 13:08:46',353356,'2024-12-31 13:08:51',384029,26989,'','',30,0,0.0208,0.353,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724569,2,21395,0,0,1,5,1,1,'2024-12-31 13:08:51',386514,'2024-12-31 13:08:56',411870,26989,'','',30,0,2.00815,0.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724570,2,28533,0,0,1,1,0,1,'2024-12-31 13:08:56',414586,'2024-12-31 13:09:01',456150,26989,'','',30,0,0.00511,0.414,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724571,2,23554,0,0,1,1,0,1,'2024-12-31 13:08:56',416541,'2024-12-31 13:09:01',456337,26989,'','',30,0,0.01031,0.416,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724572,2,23553,0,0,1,3,0,1,'2024-12-31 13:08:56',418149,'2024-12-31 13:09:01',456539,26989,'','',30,0,0.01215,0.418,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724573,2,23548,0,0,1,5,1,1,'2024-12-31 13:08:56',419158,'2024-12-31 13:09:01',456950,26989,'','',30,0,2.00783,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724574,2,21397,0,0,1,5,1,1,'2024-12-31 13:08:56',420384,'2024-12-31 13:09:01',457153,26989,'','',30,0,2.00741,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724575,2,23551,0,0,1,1,0,1,'2024-12-31 13:09:11',518745,'2024-12-31 13:09:16',541607,26989,'','',30,0,0.00806,0.518,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724576,2,23549,0,0,1,3,0,1,'2024-12-31 13:09:11',520760,'2024-12-31 13:09:16',541811,26989,'','',30,0,0.00978,0.52,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724577,2,23553,0,0,1,3,0,1,'2024-12-31 13:09:21',572265,'2024-12-31 13:09:21',584147,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724578,2,23548,0,0,1,5,1,1,'2024-12-31 13:09:26',621901,'2024-12-31 13:09:26',782772,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724579,2,23551,0,0,1,1,0,1,'2024-12-31 13:09:31',816409,'2024-12-31 13:09:31',825723,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724580,2,23549,0,0,1,3,0,1,'2024-12-31 13:09:31',825968,'2024-12-31 13:09:31',836048,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724581,2,23548,0,0,1,5,1,1,'2024-12-31 13:09:46',927805,'2024-12-31 13:09:48',934791,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724582,2,21395,0,0,1,5,1,1,'2024-12-31 13:09:48',935046,'2024-12-31 13:09:50',943116,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724583,2,28279,0,0,1,1,0,1,'2024-12-31 13:09:51',972195,'2024-12-31 13:09:57',13,26989,'','',30,0,0.00631,0.972,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724584,2,23552,0,0,1,1,0,1,'2024-12-31 13:09:51',974074,'2024-12-31 13:09:57',112,26989,'','',30,0,0.00806,0.974,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724585,2,21396,0,0,1,3,0,1,'2024-12-31 13:09:51',975008,'2024-12-31 13:09:57',918,26989,'','',30,0,0.02857,0.974,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724586,2,23551,0,0,1,1,0,1,'2024-12-31 13:10:01',18683,'2024-12-31 13:10:01',22063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724587,2,28533,0,0,1,1,0,1,'2024-12-31 13:10:01',22443,'2024-12-31 13:10:01',5,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724588,2,21395,0,0,1,5,1,1,'2024-12-31 13:09:57',8685,'2024-12-31 13:10:01',5,26989,'','',30,0,2.00724,1.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724589,2,28533,0,0,1,1,0,1,'2024-12-31 13:10:01',25925,'2024-12-31 13:10:06',0,26989,'','',30,0,0.00624,0.062,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724590,2,23554,0,0,1,1,0,1,'2024-12-31 13:10:01',26881,'2024-12-31 13:10:06',0,26989,'','',30,0,0.00846,0.064,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724591,2,23553,0,0,1,3,0,1,'2024-12-31 13:10:01',27984,'2024-12-31 13:10:06',0,26989,'','',30,0,0.01213,0.066,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724592,2,23548,0,0,1,5,1,1,'2024-12-31 13:10:01',6,'2024-12-31 13:10:06',0,26989,'','',30,0,2.00743,0.068,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724593,2,21397,0,0,1,5,1,1,'2024-12-31 13:10:01',56,'2024-12-31 13:10:06',0,26989,'','',30,0,2.00728,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724594,2,23551,0,0,1,1,0,1,'2024-12-31 13:10:16',127131,'2024-12-31 13:10:21',159633,26989,'','',30,0,0.00786,0.127,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724595,2,23549,0,0,1,3,0,1,'2024-12-31 13:10:16',129037,'2024-12-31 13:10:21',159798,26989,'','',30,0,0.00972,0.129,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724596,2,28279,0,0,1,1,0,1,'2024-12-31 13:10:21',160410,'2024-12-31 13:10:21',166770,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724597,2,23552,0,0,1,1,0,1,'2024-12-31 13:10:21',167001,'2024-12-31 13:10:21',175120,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724598,2,28279,0,0,1,1,0,1,'2024-12-31 13:10:57',333905,'2024-12-31 13:11:01',367651,26989,'','',30,0,0.00529,0.333,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724599,2,23552,0,0,1,1,0,1,'2024-12-31 13:10:57',335894,'2024-12-31 13:11:01',367809,26989,'','',30,0,0.00763,0.335,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724600,2,21396,0,0,1,3,0,1,'2024-12-31 13:10:57',337984,'2024-12-31 13:11:01',367978,26989,'','',30,0,0.02723,0.337,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724601,2,21395,0,0,1,5,1,1,'2024-12-31 13:11:01',370203,'2024-12-31 13:11:06',398278,26989,'','',30,0,2.00668,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724602,2,28533,0,0,1,1,0,1,'2024-12-31 13:11:06',400457,'2024-12-31 13:11:11',427382,26989,'','',30,0,0.0062,0.4,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724603,2,23554,0,0,1,1,0,1,'2024-12-31 13:11:06',402363,'2024-12-31 13:11:11',427545,26989,'','',30,0,0.00885,0.402,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724604,2,23553,0,0,1,3,0,1,'2024-12-31 13:11:06',404447,'2024-12-31 13:11:11',427719,26989,'','',30,0,0.01042,0.404,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724605,2,23548,0,0,1,5,1,1,'2024-12-31 13:11:06',406616,'2024-12-31 13:11:11',427896,26989,'','',30,0,2.00548,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724606,2,21397,0,0,1,5,1,1,'2024-12-31 13:11:06',408754,'2024-12-31 13:11:11',428072,26989,'','',30,0,2.00632,0.408,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724607,2,23551,0,0,1,1,0,1,'2024-12-31 13:11:21',488122,'2024-12-31 13:11:26',514858,26989,'','',30,0,0.00797,0.488,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724608,2,23549,0,0,1,3,0,1,'2024-12-31 13:11:21',490178,'2024-12-31 13:11:26',515022,26989,'','',30,0,0.01007,0.49,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724609,2,21397,0,0,1,5,1,1,'2024-12-31 13:11:31',544243,'2024-12-31 13:11:33',551311,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724610,2,28533,0,0,1,1,0,1,'2024-12-31 13:11:36',590902,'2024-12-31 13:11:36',597707,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724611,2,28279,0,0,1,1,0,1,'2024-12-31 13:11:36',598204,'2024-12-31 13:11:36',604092,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724612,2,23554,0,0,1,1,0,1,'2024-12-31 13:11:46',673950,'2024-12-31 13:11:46',682562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724613,2,28279,0,0,1,1,0,1,'2024-12-31 13:12:01',770779,'2024-12-31 13:12:06',813357,26989,'','',30,0,0.00539,0.77,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724614,2,23552,0,0,1,1,0,1,'2024-12-31 13:12:01',772774,'2024-12-31 13:12:06',813566,26989,'','',30,0,0.00756,0.772,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724615,2,21396,0,0,1,3,0,1,'2024-12-31 13:12:01',774347,'2024-12-31 13:12:06',813761,26989,'','',30,0,0.02573,0.774,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%','rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724616,2,21395,0,0,1,5,1,1,'2024-12-31 13:12:06',816615,'2024-12-31 13:12:11',850336,26989,'','',30,0,2.00612,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724617,2,28533,0,0,1,1,0,1,'2024-12-31 13:12:11',852617,'2024-12-31 13:12:16',880102,26989,'','',30,0,0.00705,0.852,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724618,2,23554,0,0,1,1,0,1,'2024-12-31 13:12:11',854584,'2024-12-31 13:12:16',880308,26989,'','',30,0,0.00813,0.854,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724619,2,23553,0,0,1,3,0,1,'2024-12-31 13:12:11',856815,'2024-12-31 13:12:16',880508,26989,'','',30,0,0.01104,0.856,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724620,2,23548,0,0,1,5,1,1,'2024-12-31 13:12:11',858949,'2024-12-31 13:12:16',880726,26989,'','',30,0,2.00662,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724621,2,21397,0,0,1,5,1,1,'2024-12-31 13:12:11',861135,'2024-12-31 13:12:16',880934,26989,'','',30,0,2.00596,0.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724622,2,23551,0,0,1,1,0,1,'2024-12-31 13:12:26',945914,'2024-12-31 13:12:31',984072,26989,'','',30,0,0.00777,0.945,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724623,2,23549,0,0,1,3,0,1,'2024-12-31 13:12:26',947794,'2024-12-31 13:12:31',984279,26989,'','',30,0,0.00983,0.947,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724624,2,23548,0,0,1,5,1,1,'2024-12-31 13:12:46',2867,'2024-12-31 13:12:48',401,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724625,2,21395,0,0,1,5,1,1,'2024-12-31 13:12:48',25914,'2024-12-31 13:12:50',6,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724626,2,23551,0,0,1,1,0,1,'2024-12-31 13:13:01',129178,'2024-12-31 13:13:01',138286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724627,2,28533,0,0,1,1,0,1,'2024-12-31 13:13:01',138899,'2024-12-31 13:13:01',144674,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724628,2,21395,0,0,1,5,1,1,'2024-12-31 13:13:06',154489,'2024-12-31 13:13:08',161363,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724629,2,28279,0,0,1,1,0,1,'2024-12-31 13:13:08',163741,'2024-12-31 13:13:11',197273,26989,'','',30,0,0.00495,2.163,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724630,2,23552,0,0,1,1,0,1,'2024-12-31 13:13:08',165671,'2024-12-31 13:13:11',197433,26989,'','',30,0,0.00858,2.165,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724631,2,21396,0,0,1,3,0,1,'2024-12-31 13:13:08',167519,'2024-12-31 13:13:11',197596,26989,'','',30,0,0.01951,2.167,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724632,2,21395,0,0,1,5,1,1,'2024-12-31 13:13:11',199827,'2024-12-31 13:13:16',232039,26989,'','',30,0,2.00573,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724633,2,23554,0,0,1,1,0,1,'2024-12-31 13:13:16',232656,'2024-12-31 13:13:16',241451,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724634,2,28533,0,0,1,1,0,1,'2024-12-31 13:13:16',243950,'2024-12-31 13:13:21',298050,26989,'','',30,0,0.00527,0.243,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724635,2,23554,0,0,1,1,0,1,'2024-12-31 13:13:16',245668,'2024-12-31 13:13:21',298261,26989,'','',30,0,0.00974,0.245,0,'OK - 192.168.77.208: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724636,2,23553,0,0,1,3,0,1,'2024-12-31 13:13:16',247059,'2024-12-31 13:13:21',298468,26989,'','',30,0,0.01443,0.247,0,'OK - 172.21.1.2: rta 0.474ms, lost 0%','rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724637,2,23548,0,0,1,5,1,1,'2024-12-31 13:13:16',249252,'2024-12-31 13:13:21',298918,26989,'','',30,0,2.00653,0.249,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724638,2,21397,0,0,1,5,1,1,'2024-12-31 13:13:16',251482,'2024-12-31 13:13:21',299132,26989,'','',30,0,2.00628,0.251,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724639,2,23551,0,0,1,1,0,1,'2024-12-31 13:13:26',311322,'2024-12-31 13:13:26',320020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724640,2,23551,0,0,1,1,0,1,'2024-12-31 13:13:31',351412,'2024-12-31 13:13:36',373526,26989,'','',30,0,0.00786,0.351,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724641,2,23549,0,0,1,3,0,1,'2024-12-31 13:13:31',353384,'2024-12-31 13:13:36',373715,26989,'','',30,0,0.0105,0.353,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724642,2,28279,0,0,1,1,0,1,'2024-12-31 13:14:11',531976,'2024-12-31 13:14:16',562020,26989,'','',30,0,0.00558,0.531,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724643,2,23552,0,0,1,1,0,1,'2024-12-31 13:14:11',534063,'2024-12-31 13:14:16',562223,26989,'','',30,0,0.00764,0.534,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724644,2,21396,0,0,1,3,0,1,'2024-12-31 13:14:11',536322,'2024-12-31 13:14:16',562403,26989,'','',30,0,0.0196,0.536,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724645,2,21395,0,0,1,5,1,1,'2024-12-31 13:14:16',564627,'2024-12-31 13:14:21',593023,26989,'','',30,0,2.00619,0.564,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724646,2,28533,0,0,1,1,0,1,'2024-12-31 13:14:21',595745,'2024-12-31 13:14:26',636526,26989,'','',30,0,0.00548,0.595,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724647,2,23554,0,0,1,1,0,1,'2024-12-31 13:14:21',597853,'2024-12-31 13:14:26',636723,26989,'','',30,0,0.00813,0.597,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724648,2,23553,0,0,1,3,0,1,'2024-12-31 13:14:21',600048,'2024-12-31 13:14:26',636916,26989,'','',30,0,0.01203,0.6,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724649,2,23548,0,0,1,5,1,1,'2024-12-31 13:14:21',601749,'2024-12-31 13:14:26',637115,26989,'','',30,0,2.00686,0.601,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724650,2,21397,0,0,1,5,1,1,'2024-12-31 13:14:21',604008,'2024-12-31 13:14:26',637303,26989,'','',30,0,2.00741,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724651,2,23551,0,0,1,1,0,1,'2024-12-31 13:14:36',707020,'2024-12-31 13:14:36',716213,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724652,2,28279,0,0,1,1,0,1,'2024-12-31 13:14:36',716436,'2024-12-31 13:14:36',722079,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724653,2,23551,0,0,1,1,0,1,'2024-12-31 13:14:36',725019,'2024-12-31 13:14:41',756970,26989,'','',30,0,0.0076,0.725,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724654,2,23549,0,0,1,3,0,1,'2024-12-31 13:14:36',726978,'2024-12-31 13:14:41',757161,26989,'','',30,0,0.00965,0.726,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724655,2,23554,0,0,1,1,0,1,'2024-12-31 13:14:46',786868,'2024-12-31 13:14:46',795342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724656,2,21397,0,0,1,5,1,1,'2024-12-31 13:14:46',795626,'2024-12-31 13:14:48',803042,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724657,2,28279,0,0,1,1,0,1,'2024-12-31 13:15:16',952251,'2024-12-31 13:15:21',986778,26989,'','',30,0,0.00538,0.952,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724658,2,23552,0,0,1,1,0,1,'2024-12-31 13:15:16',954229,'2024-12-31 13:15:21',986971,26989,'','',30,0,0.00738,0.954,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724659,2,21396,0,0,1,3,0,1,'2024-12-31 13:15:16',955979,'2024-12-31 13:15:21',987156,26989,'','',30,0,0.02047,0.955,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724660,2,23553,0,0,1,3,0,1,'2024-12-31 13:15:21',987453,'2024-12-31 13:15:21',998325,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724661,2,21395,0,0,1,5,1,1,'2024-12-31 13:15:22',663,'2024-12-31 13:15:26',745,26989,'','',30,0,2.00709,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724662,2,28533,0,0,1,1,0,1,'2024-12-31 13:15:26',13,'2024-12-31 13:15:31',267,26989,'','',30,0,0.00523,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724663,2,23554,0,0,1,1,0,1,'2024-12-31 13:15:26',15,'2024-12-31 13:15:31',269,26989,'','',30,0,0.00831,0.017,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724664,2,23553,0,0,1,3,0,1,'2024-12-31 13:15:26',8223,'2024-12-31 13:15:31',2174,26989,'','',30,0,0.01026,0.02,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724665,2,23548,0,0,1,5,1,1,'2024-12-31 13:15:31',33,'2024-12-31 13:15:33',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724666,2,21397,0,0,1,5,1,1,'2024-12-31 13:15:26',163,'2024-12-31 13:15:33',4,26989,'','',30,0,1.17058,0.024,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724667,2,23548,0,0,1,5,1,1,'2024-12-31 13:15:26',1172,'2024-12-31 13:15:33',4,26989,'','',30,0,1.17304,0.022,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724668,2,23551,0,0,1,1,0,1,'2024-12-31 13:15:33',4,'2024-12-31 13:15:33',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724669,2,23549,0,0,1,3,0,1,'2024-12-31 13:15:33',5,'2024-12-31 13:15:33',6,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724670,2,23551,0,0,1,1,0,1,'2024-12-31 13:15:41',106140,'2024-12-31 13:15:46',119591,26989,'','',30,0,0.00855,0.106,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724671,2,23549,0,0,1,3,0,1,'2024-12-31 13:15:41',108344,'2024-12-31 13:15:46',119782,26989,'','',30,0,0.00993,0.108,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724672,2,23548,0,0,1,5,1,1,'2024-12-31 13:15:46',119829,'2024-12-31 13:15:48',127214,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724673,2,21395,0,0,1,5,1,1,'2024-12-31 13:15:48',140003,'2024-12-31 13:15:50',146534,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724674,2,23551,0,0,1,1,0,1,'2024-12-31 13:16:01',202367,'2024-12-31 13:16:01',211126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724675,2,28533,0,0,1,1,0,1,'2024-12-31 13:16:01',211819,'2024-12-31 13:16:01',217635,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724676,2,21395,0,0,1,5,1,1,'2024-12-31 13:16:06',229273,'2024-12-31 13:16:08',235150,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724677,2,23554,0,0,1,1,0,1,'2024-12-31 13:16:16',288916,'2024-12-31 13:16:16',298171,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724678,2,23552,0,0,1,1,0,1,'2024-12-31 13:16:21',319962,'2024-12-31 13:16:21',328874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724679,2,28279,0,0,1,1,0,1,'2024-12-31 13:16:21',329135,'2024-12-31 13:16:21',334799,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724680,2,28279,0,0,1,1,0,1,'2024-12-31 13:16:21',337327,'2024-12-31 13:16:26',361539,26989,'','',30,0,0.00619,0.337,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724681,2,23552,0,0,1,1,0,1,'2024-12-31 13:16:21',339020,'2024-12-31 13:16:26',361716,26989,'','',30,0,0.00857,0.338,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724682,2,21396,0,0,1,3,0,1,'2024-12-31 13:16:21',339800,'2024-12-31 13:16:26',361921,26989,'','',30,0,0.02847,0.339,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724683,2,23551,0,0,1,1,0,1,'2024-12-31 13:16:26',361964,'2024-12-31 13:16:26',370648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724684,2,21395,0,0,1,5,1,1,'2024-12-31 13:16:26',373115,'2024-12-31 13:16:31',414264,26989,'','',30,0,2.00666,0.373,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724685,2,28533,0,0,1,1,0,1,'2024-12-31 13:16:31',416512,'2024-12-31 13:16:36',446025,26989,'','',30,0,0.00503,0.416,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724686,2,23554,0,0,1,1,0,1,'2024-12-31 13:16:31',418467,'2024-12-31 13:16:36',446215,26989,'','',30,0,0.00818,0.418,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724687,2,23553,0,0,1,3,0,1,'2024-12-31 13:16:31',420583,'2024-12-31 13:16:36',446405,26989,'','',30,0,0.01126,0.42,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724688,2,21397,0,0,1,5,1,1,'2024-12-31 13:16:33',424789,'2024-12-31 13:16:36',446613,26989,'','',30,0,2.00658,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724689,2,23548,0,0,1,5,1,1,'2024-12-31 13:16:33',426569,'2024-12-31 13:16:36',446803,26989,'','',30,0,2.00637,0.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724690,2,23551,0,0,1,1,0,1,'2024-12-31 13:16:46',489113,'2024-12-31 13:16:51',510561,26989,'','',30,0,0.00887,0.489,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724691,2,23549,0,0,1,3,0,1,'2024-12-31 13:16:46',491167,'2024-12-31 13:16:51',510747,26989,'','',30,0,0.01005,0.491,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724692,2,28279,0,0,1,1,0,1,'2024-12-31 13:17:26',690088,'2024-12-31 13:17:31',721848,26989,'','',30,0,0.0052,0.69,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724693,2,23552,0,0,1,1,0,1,'2024-12-31 13:17:26',692046,'2024-12-31 13:17:31',722012,26989,'','',30,0,0.00869,0.692,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724694,2,21396,0,0,1,3,0,1,'2024-12-31 13:17:26',693958,'2024-12-31 13:17:31',722174,26989,'','',30,0,0.02057,0.693,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724695,2,21397,0,0,1,5,1,1,'2024-12-31 13:17:31',722216,'2024-12-31 13:17:33',727983,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724696,2,28533,0,0,1,1,0,1,'2024-12-31 13:17:36',770281,'2024-12-31 13:17:36',776707,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724697,2,23551,0,0,1,1,0,1,'2024-12-31 13:17:36',776977,'2024-12-31 13:17:36',785294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724698,2,21395,0,0,1,5,1,1,'2024-12-31 13:17:33',730997,'2024-12-31 13:17:36',785690,26989,'','',30,0,2.00575,2.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724699,2,28533,0,0,1,1,0,1,'2024-12-31 13:17:36',788845,'2024-12-31 13:17:41',837109,26989,'','',30,0,0.00662,0.788,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724700,2,23554,0,0,1,1,0,1,'2024-12-31 13:17:36',790792,'2024-12-31 13:17:41',837276,26989,'','',30,0,0.00933,0.79,0,'OK - 192.168.77.208: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724701,2,23553,0,0,1,3,0,1,'2024-12-31 13:17:36',792901,'2024-12-31 13:17:41',837447,26989,'','',30,0,0.01091,0.792,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724702,2,21397,0,0,1,5,1,1,'2024-12-31 13:17:36',795423,'2024-12-31 13:17:41',837886,26989,'','',30,0,2.00728,0.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724703,2,23548,0,0,1,5,1,1,'2024-12-31 13:17:36',797566,'2024-12-31 13:17:41',838024,26989,'','',30,0,2.00699,0.797,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724704,2,23551,0,0,1,1,0,1,'2024-12-31 13:17:51',897751,'2024-12-31 13:17:56',926176,26989,'','',30,0,0.00796,0.897,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724705,2,23549,0,0,1,3,0,1,'2024-12-31 13:17:51',899709,'2024-12-31 13:17:56',926359,26989,'','',30,0,0.00904,0.899,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724706,2,23553,0,0,1,3,0,1,'2024-12-31 13:18:21',26803,'2024-12-31 13:18:21',491,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724707,2,23548,0,0,1,5,1,1,'2024-12-31 13:18:26',0,'2024-12-31 13:18:26',291127,26989,'','',30,0,0.203,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724708,2,23551,0,0,1,1,0,1,'2024-12-31 13:18:31',308291,'2024-12-31 13:18:31',317614,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724709,2,23549,0,0,1,3,0,1,'2024-12-31 13:18:31',317870,'2024-12-31 13:18:31',333454,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724710,2,28279,0,0,1,1,0,1,'2024-12-31 13:18:31',336035,'2024-12-31 13:18:36',369032,26989,'','',30,0,0.00622,0.336,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724711,2,23552,0,0,1,1,0,1,'2024-12-31 13:18:31',337968,'2024-12-31 13:18:36',369225,26989,'','',30,0,0.00765,0.337,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724712,2,21396,0,0,1,3,0,1,'2024-12-31 13:18:31',340142,'2024-12-31 13:18:36',369426,26989,'','',30,0,0.02658,0.34,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724713,2,21395,0,0,1,5,1,1,'2024-12-31 13:18:36',371846,'2024-12-31 13:18:41',412912,26989,'','',30,0,2.00725,0.371,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724714,2,28533,0,0,1,1,0,1,'2024-12-31 13:18:41',416238,'2024-12-31 13:18:46',443046,26989,'','',30,0,0.00591,0.416,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724715,2,23554,0,0,1,1,0,1,'2024-12-31 13:18:41',418416,'2024-12-31 13:18:46',443240,26989,'','',30,0,0.01055,0.418,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724716,2,23553,0,0,1,3,0,1,'2024-12-31 13:18:41',420655,'2024-12-31 13:18:46',443419,26989,'','',30,0,0.01324,0.42,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724717,2,21397,0,0,1,5,1,1,'2024-12-31 13:18:41',422829,'2024-12-31 13:18:46',443622,26989,'','',30,0,2.00667,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724718,2,23548,0,0,1,5,1,1,'2024-12-31 13:18:41',424035,'2024-12-31 13:18:46',443831,26989,'','',30,0,2.00662,0.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724719,2,23551,0,0,1,1,0,1,'2024-12-31 13:18:56',516207,'2024-12-31 13:19:01',551317,26989,'','',30,0,0.00847,0.516,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724720,2,23549,0,0,1,3,0,1,'2024-12-31 13:18:56',518323,'2024-12-31 13:19:01',551500,26989,'','',30,0,0.00928,0.518,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724721,2,28533,0,0,1,1,0,1,'2024-12-31 13:19:01',552152,'2024-12-31 13:19:01',558341,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724722,2,21395,0,0,1,5,1,1,'2024-12-31 13:19:06',582066,'2024-12-31 13:19:08',589635,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724723,2,23554,0,0,1,1,0,1,'2024-12-31 13:19:16',643471,'2024-12-31 13:19:16',652239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724724,2,23552,0,0,1,1,0,1,'2024-12-31 13:19:21',688721,'2024-12-31 13:19:21',697386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724725,2,28279,0,0,1,1,0,1,'2024-12-31 13:19:21',697640,'2024-12-31 13:19:21',703278,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724726,2,23551,0,0,1,1,0,1,'2024-12-31 13:19:26',724808,'2024-12-31 13:19:26',733521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724727,2,28279,0,0,1,1,0,1,'2024-12-31 13:19:36',789652,'2024-12-31 13:19:41',812971,26989,'','',30,0,0.00601,0.789,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724728,2,23552,0,0,1,1,0,1,'2024-12-31 13:19:36',791592,'2024-12-31 13:19:41',813174,26989,'','',30,0,0.00812,0.791,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724729,2,21396,0,0,1,3,0,1,'2024-12-31 13:19:36',793700,'2024-12-31 13:19:41',813360,26989,'','',30,0,0.02749,0.793,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724730,2,21395,0,0,1,5,1,1,'2024-12-31 13:19:41',815561,'2024-12-31 13:19:46',835740,26989,'','',30,0,2.00694,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724731,2,28533,0,0,1,1,0,1,'2024-12-31 13:19:46',838009,'2024-12-31 13:19:51',864217,26989,'','',30,0,0.00499,0.837,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724732,2,23554,0,0,1,1,0,1,'2024-12-31 13:19:46',839917,'2024-12-31 13:19:51',864416,26989,'','',30,0,0.00979,0.839,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724733,2,23553,0,0,1,3,0,1,'2024-12-31 13:19:46',840757,'2024-12-31 13:19:51',864613,26989,'','',30,0,0.01173,0.84,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724734,2,21397,0,0,1,5,1,1,'2024-12-31 13:19:46',843278,'2024-12-31 13:19:51',864828,26989,'','',30,0,2.00708,0.843,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724735,2,23548,0,0,1,5,1,1,'2024-12-31 13:19:46',845461,'2024-12-31 13:19:51',865046,26989,'','',30,0,2.00788,0.845,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724736,2,23551,0,0,1,1,0,1,'2024-12-31 13:20:01',924000,'2024-12-31 13:20:06',945584,26989,'','',30,0,0.00786,0.923,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724737,2,23549,0,0,1,3,0,1,'2024-12-31 13:20:01',925977,'2024-12-31 13:20:06',945780,26989,'','',30,0,0.0096,0.925,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724738,2,21397,0,0,1,5,1,1,'2024-12-31 13:20:31',13539,'2024-12-31 13:20:33',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724739,2,28533,0,0,1,1,0,1,'2024-12-31 13:20:36',0,'2024-12-31 13:20:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724740,2,23551,0,0,1,1,0,1,'2024-12-31 13:20:36',0,'2024-12-31 13:20:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724741,2,28279,0,0,1,1,0,1,'2024-12-31 13:20:36',0,'2024-12-31 13:20:36',102536,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724742,2,28279,0,0,1,1,0,1,'2024-12-31 13:20:41',123074,'2024-12-31 13:20:46',149953,26989,'','',30,0,0.0053,0.123,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724743,2,23552,0,0,1,1,0,1,'2024-12-31 13:20:41',124997,'2024-12-31 13:20:46',150159,26989,'','',30,0,0.00783,0.124,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724744,2,21396,0,0,1,3,0,1,'2024-12-31 13:20:41',126535,'2024-12-31 13:20:46',150357,26989,'','',30,0,0.02103,0.126,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724745,2,23554,0,0,1,1,0,1,'2024-12-31 13:20:46',150417,'2024-12-31 13:20:46',158937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724746,2,21395,0,0,1,5,1,1,'2024-12-31 13:20:46',161838,'2024-12-31 13:20:51',196596,26989,'','',30,0,2.00622,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724747,2,28533,0,0,1,1,0,1,'2024-12-31 13:20:51',199118,'2024-12-31 13:20:56',228773,26989,'','',30,0,0.00524,0.199,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724748,2,23554,0,0,1,1,0,1,'2024-12-31 13:20:51',201069,'2024-12-31 13:20:56',228971,26989,'','',30,0,0.01013,0.201,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724749,2,23553,0,0,1,3,0,1,'2024-12-31 13:20:51',203269,'2024-12-31 13:20:56',229175,26989,'','',30,0,0.01218,0.203,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724750,2,21397,0,0,1,5,1,1,'2024-12-31 13:20:51',205119,'2024-12-31 13:20:56',229384,26989,'','',30,0,2.00739,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724751,2,23548,0,0,1,5,1,1,'2024-12-31 13:20:51',206127,'2024-12-31 13:20:56',229600,26989,'','',30,0,2.00788,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724752,2,23551,0,0,1,1,0,1,'2024-12-31 13:21:06',293480,'2024-12-31 13:21:11',329025,26989,'','',30,0,0.00794,0.293,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724753,2,23549,0,0,1,3,0,1,'2024-12-31 13:21:06',295433,'2024-12-31 13:21:11',329220,26989,'','',30,0,0.01187,0.295,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724754,2,23553,0,0,1,3,0,1,'2024-12-31 13:21:21',385116,'2024-12-31 13:21:21',396966,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724755,2,23548,0,0,1,5,1,1,'2024-12-31 13:21:26',429618,'2024-12-31 13:21:26',590951,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724756,2,23549,0,0,1,3,0,1,'2024-12-31 13:21:31',622706,'2024-12-31 13:21:31',634588,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724757,2,23551,0,0,1,1,0,1,'2024-12-31 13:21:31',634868,'2024-12-31 13:21:31',643234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724758,2,23548,0,0,1,5,1,1,'2024-12-31 13:21:46',729562,'2024-12-31 13:21:48',737564,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724759,2,21395,0,0,1,5,1,1,'2024-12-31 13:21:48',737828,'2024-12-31 13:21:50',744824,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724760,2,28279,0,0,1,1,0,1,'2024-12-31 13:21:50',747389,'2024-12-31 13:21:51',780850,26989,'','',30,0,0.00505,4.747,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724761,2,23552,0,0,1,1,0,1,'2024-12-31 13:21:50',749337,'2024-12-31 13:21:51',781030,26989,'','',30,0,0.00756,4.749,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724762,2,21396,0,0,1,3,0,1,'2024-12-31 13:21:50',750956,'2024-12-31 13:21:51',781227,26989,'','',30,0,0.01983,4.75,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724763,2,21395,0,0,1,5,1,1,'2024-12-31 13:21:51',783509,'2024-12-31 13:21:56',822668,26989,'','',30,0,2.00598,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724764,2,28533,0,0,1,1,0,1,'2024-12-31 13:21:56',827297,'2024-12-31 13:22:01',886392,26989,'','',30,0,0.00577,0.827,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724765,2,23554,0,0,1,1,0,1,'2024-12-31 13:21:56',829406,'2024-12-31 13:22:01',886608,26989,'','',30,0,0.00843,0.829,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724766,2,23553,0,0,1,3,0,1,'2024-12-31 13:21:56',831481,'2024-12-31 13:22:01',886820,26989,'','',30,0,0.01214,0.831,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724767,2,23551,0,0,1,1,0,1,'2024-12-31 13:22:01',886877,'2024-12-31 13:22:01',895447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724768,2,21397,0,0,1,5,1,1,'2024-12-31 13:21:56',833694,'2024-12-31 13:22:01',895940,26989,'','',30,0,2.00661,0.833,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724769,2,23548,0,0,1,5,1,1,'2024-12-31 13:21:56',835621,'2024-12-31 13:22:01',896174,26989,'','',30,0,2.00673,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724770,2,23551,0,0,1,1,0,1,'2024-12-31 13:22:11',937553,'2024-12-31 13:22:16',974206,26989,'','',30,0,0.00892,0.937,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724771,2,23549,0,0,1,3,0,1,'2024-12-31 13:22:11',939279,'2024-12-31 13:22:16',974387,26989,'','',30,0,0.00979,0.939,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724772,2,23554,0,0,1,1,0,1,'2024-12-31 13:22:16',975482,'2024-12-31 13:22:16',984241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724773,2,28279,0,0,1,1,0,1,'2024-12-31 13:22:21',2464,'2024-12-31 13:22:21',583,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724774,2,23552,0,0,1,1,0,1,'2024-12-31 13:22:21',605,'2024-12-31 13:22:21',1,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724775,2,28279,0,0,1,1,0,1,'2024-12-31 13:22:51',117838,'2024-12-31 13:22:56',148882,26989,'','',30,0,0.00555,0.117,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724776,2,23552,0,0,1,1,0,1,'2024-12-31 13:22:51',119945,'2024-12-31 13:22:56',149084,26989,'','',30,0,0.00802,0.119,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724777,2,21396,0,0,1,3,0,1,'2024-12-31 13:22:51',121984,'2024-12-31 13:22:56',149265,26989,'','',30,0,0.02332,0.121,0,'OK - 192.168.77.159: rta 0.909ms, lost 0%','rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724778,2,21395,0,0,1,5,1,1,'2024-12-31 13:22:56',157089,'2024-12-31 13:23:01',209583,26989,'','',30,0,2.00635,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724779,2,28533,0,0,1,1,0,1,'2024-12-31 13:23:01',211819,'2024-12-31 13:23:06',244962,26989,'','',30,0,0.00582,0.211,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724780,2,23554,0,0,1,1,0,1,'2024-12-31 13:23:01',213552,'2024-12-31 13:23:06',245160,26989,'','',30,0,0.00998,0.213,0,'OK - 192.168.77.208: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724781,2,23553,0,0,1,3,0,1,'2024-12-31 13:23:01',214037,'2024-12-31 13:23:06',245334,26989,'','',30,0,0.01542,0.214,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724782,2,21397,0,0,1,5,1,1,'2024-12-31 13:23:01',216939,'2024-12-31 13:23:06',245532,26989,'','',30,0,2.00559,0.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724783,2,23548,0,0,1,5,1,1,'2024-12-31 13:23:01',218801,'2024-12-31 13:23:06',245727,26989,'','',30,0,2.00658,0.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724784,2,23551,0,0,1,1,0,1,'2024-12-31 13:23:16',316402,'2024-12-31 13:23:21',344424,26989,'','',30,0,0.00823,0.316,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724785,2,23549,0,0,1,3,0,1,'2024-12-31 13:23:16',318428,'2024-12-31 13:23:21',344603,26989,'','',30,0,0.01391,0.318,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724786,2,21397,0,0,1,5,1,1,'2024-12-31 13:23:31',414686,'2024-12-31 13:23:33',422222,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724787,2,28533,0,0,1,1,0,1,'2024-12-31 13:23:36',474780,'2024-12-31 13:23:36',481530,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724788,2,23551,0,0,1,1,0,1,'2024-12-31 13:23:36',481833,'2024-12-31 13:23:36',490215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724789,2,28279,0,0,1,1,0,1,'2024-12-31 13:23:36',490486,'2024-12-31 13:23:36',496191,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724790,2,23554,0,0,1,1,0,1,'2024-12-31 13:23:46',557240,'2024-12-31 13:23:46',565767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724791,2,28279,0,0,1,1,0,1,'2024-12-31 13:23:56',624801,'2024-12-31 13:24:01',655798,26989,'','',30,0,0.00637,0.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724792,2,23552,0,0,1,1,0,1,'2024-12-31 13:23:56',626753,'2024-12-31 13:24:01',656045,26989,'','',30,0,0.00827,0.626,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724793,2,21396,0,0,1,3,0,1,'2024-12-31 13:23:56',629003,'2024-12-31 13:24:01',656245,26989,'','',30,0,0.02019,0.628,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724794,2,21395,0,0,1,5,1,1,'2024-12-31 13:24:01',658999,'2024-12-31 13:24:06',683469,26989,'','',30,0,2.00625,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724795,2,28533,0,0,1,1,0,1,'2024-12-31 13:24:06',686214,'2024-12-31 13:24:11',728256,26989,'','',30,0,0.00613,0.686,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724796,2,23554,0,0,1,1,0,1,'2024-12-31 13:24:06',688143,'2024-12-31 13:24:11',728454,26989,'','',30,0,0.00888,0.688,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724797,2,23553,0,0,1,3,0,1,'2024-12-31 13:24:06',690351,'2024-12-31 13:24:11',728650,26989,'','',30,0,0.01077,0.69,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724798,2,21397,0,0,1,5,1,1,'2024-12-31 13:24:06',691217,'2024-12-31 13:24:11',728861,26989,'','',30,0,2.00657,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724799,2,23548,0,0,1,5,1,1,'2024-12-31 13:24:06',693320,'2024-12-31 13:24:11',729077,26989,'','',30,0,2.00699,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724800,2,23551,0,0,1,1,0,1,'2024-12-31 13:24:21',785875,'2024-12-31 13:24:26',822072,26989,'','',30,0,0.00817,0.785,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724801,2,23549,0,0,1,3,0,1,'2024-12-31 13:24:21',787982,'2024-12-31 13:24:26',822277,26989,'','',30,0,0.00906,0.787,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724802,2,23548,0,0,1,5,1,1,'2024-12-31 13:24:26',822548,'2024-12-31 13:24:26',995118,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724803,2,23551,0,0,1,1,0,1,'2024-12-31 13:24:41',4,'2024-12-31 13:24:41',47,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724804,2,23548,0,0,1,5,1,1,'2024-12-31 13:24:46',57,'2024-12-31 13:24:48',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724805,2,21395,0,0,1,5,1,1,'2024-12-31 13:24:48',0,'2024-12-31 13:24:50',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724806,2,23551,0,0,1,1,0,1,'2024-12-31 13:25:01',169230,'2024-12-31 13:25:01',178152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724807,2,28533,0,0,1,1,0,1,'2024-12-31 13:25:01',178836,'2024-12-31 13:25:01',184732,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724808,2,28279,0,0,1,1,0,1,'2024-12-31 13:25:01',187638,'2024-12-31 13:25:06',200522,26989,'','',30,0,0.00519,0.187,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724809,2,23552,0,0,1,1,0,1,'2024-12-31 13:25:01',189537,'2024-12-31 13:25:06',200718,26989,'','',30,0,0.00773,0.189,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724810,2,21396,0,0,1,3,0,1,'2024-12-31 13:25:01',191735,'2024-12-31 13:25:06',200909,26989,'','',30,0,0.02124,0.191,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724811,2,21395,0,0,1,5,1,1,'2024-12-31 13:25:06',200954,'2024-12-31 13:25:08',207984,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724812,2,21395,0,0,1,5,1,1,'2024-12-31 13:25:08',210533,'2024-12-31 13:25:11',238357,26989,'','',30,0,0.99675,2.21,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724813,2,28533,0,0,1,1,0,1,'2024-12-31 13:25:11',240538,'2024-12-31 13:25:16',270436,26989,'','',30,0,0.00536,0.24,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724814,2,23554,0,0,1,1,0,1,'2024-12-31 13:25:11',242225,'2024-12-31 13:25:16',270627,26989,'','',30,0,0.00928,0.242,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724815,2,23553,0,0,1,3,0,1,'2024-12-31 13:25:11',243248,'2024-12-31 13:25:16',270803,26989,'','',30,0,0.01119,0.243,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724816,2,21397,0,0,1,5,1,1,'2024-12-31 13:25:11',244103,'2024-12-31 13:25:16',271419,26989,'','',30,0,2.0078,0.244,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724817,2,23548,0,0,1,5,1,1,'2024-12-31 13:25:11',246542,'2024-12-31 13:25:16',271609,26989,'','',30,0,2.00705,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724818,2,23552,0,0,1,1,0,1,'2024-12-31 13:25:21',315368,'2024-12-31 13:25:21',324198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724819,2,28279,0,0,1,1,0,1,'2024-12-31 13:25:21',324479,'2024-12-31 13:25:21',330124,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724820,2,23551,0,0,1,1,0,1,'2024-12-31 13:25:26',355714,'2024-12-31 13:25:26',364428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724821,2,23551,0,0,1,1,0,1,'2024-12-31 13:25:26',366938,'2024-12-31 13:25:31',389962,26989,'','',30,0,0.00764,0.366,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724822,2,23549,0,0,1,3,0,1,'2024-12-31 13:25:26',368849,'2024-12-31 13:25:31',390163,26989,'','',30,0,0.0101,0.368,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724823,2,28279,0,0,1,1,0,1,'2024-12-31 13:26:06',561216,'2024-12-31 13:26:11',587617,26989,'','',30,0,0.00544,0.561,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724824,2,23552,0,0,1,1,0,1,'2024-12-31 13:26:06',563256,'2024-12-31 13:26:11',587810,26989,'','',30,0,0.00821,0.563,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724825,2,21396,0,0,1,3,0,1,'2024-12-31 13:26:06',565115,'2024-12-31 13:26:11',587993,26989,'','',30,0,0.02698,0.565,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724826,2,21395,0,0,1,5,1,1,'2024-12-31 13:26:11',590242,'2024-12-31 13:26:16',613070,26989,'','',30,0,2.00632,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724827,2,28533,0,0,1,1,0,1,'2024-12-31 13:26:16',615314,'2024-12-31 13:26:21',648215,26989,'','',30,0,0.005,0.615,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724828,2,23554,0,0,1,1,0,1,'2024-12-31 13:26:16',617278,'2024-12-31 13:26:21',648407,26989,'','',30,0,0.00875,0.617,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724829,2,23553,0,0,1,3,0,1,'2024-12-31 13:26:16',619377,'2024-12-31 13:26:21',648589,26989,'','',30,0,0.01121,0.619,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724830,2,21397,0,0,1,5,1,1,'2024-12-31 13:26:16',621556,'2024-12-31 13:26:21',648805,26989,'','',30,0,2.00648,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724831,2,23548,0,0,1,5,1,1,'2024-12-31 13:26:16',623367,'2024-12-31 13:26:21',649000,26989,'','',30,0,2.00662,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724832,2,23551,0,0,1,1,0,1,'2024-12-31 13:26:31',720581,'2024-12-31 13:26:36',760007,26989,'','',30,0,0.0077,0.72,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724833,2,23549,0,0,1,3,0,1,'2024-12-31 13:26:31',722451,'2024-12-31 13:26:36',760209,26989,'','',30,0,0.00937,0.722,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724834,2,28533,0,0,1,1,0,1,'2024-12-31 13:26:36',760266,'2024-12-31 13:26:36',767120,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724835,2,28279,0,0,1,1,0,1,'2024-12-31 13:26:36',767590,'2024-12-31 13:26:36',773718,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724836,2,23554,0,0,1,1,0,1,'2024-12-31 13:26:46',830085,'2024-12-31 13:26:46',838645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724837,2,21397,0,0,1,5,1,1,'2024-12-31 13:26:46',838917,'2024-12-31 13:26:48',845725,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724838,2,28279,0,0,1,1,0,1,'2024-12-31 13:27:11',972707,'2024-12-31 13:27:16',998423,26989,'','',30,0,0.00646,0.972,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724839,2,23552,0,0,1,1,0,1,'2024-12-31 13:27:11',974294,'2024-12-31 13:27:16',998607,26989,'','',30,0,0.00849,0.974,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724840,2,21396,0,0,1,3,0,1,'2024-12-31 13:27:11',975295,'2024-12-31 13:27:16',998801,26989,'','',30,0,0.02098,0.975,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724841,2,23553,0,0,1,3,0,1,'2024-12-31 13:27:21',7333,'2024-12-31 13:27:21',2,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724842,2,21395,0,0,1,5,1,1,'2024-12-31 13:27:17',521,'2024-12-31 13:27:21',2,26989,'','',30,0,2.00668,1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724843,2,28533,0,0,1,1,0,1,'2024-12-31 13:27:21',25,'2024-12-31 13:27:26',21360,26989,'','',30,0,0.00498,0.031,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724844,2,23554,0,0,1,1,0,1,'2024-12-31 13:27:21',27,'2024-12-31 13:27:26',21502,26989,'','',30,0,0.00775,0.033,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724845,2,23553,0,0,1,3,0,1,'2024-12-31 13:27:21',1923,'2024-12-31 13:27:26',41,26989,'','',30,0,0.01154,0.036,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724846,2,23548,0,0,1,5,1,1,'2024-12-31 13:27:21',3,'2024-12-31 13:27:26',337,26989,'','',30,0,1.19867,0.039,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724847,2,21397,0,0,1,5,1,1,'2024-12-31 13:27:21',15909,'2024-12-31 13:27:26',21778,26989,'','',30,0,1.20173,0.037,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724848,2,23549,0,0,1,3,0,1,'2024-12-31 13:27:31',30558,'2024-12-31 13:27:31',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724849,2,23551,0,0,1,1,0,1,'2024-12-31 13:27:31',0,'2024-12-31 13:27:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724850,2,23551,0,0,1,1,0,1,'2024-12-31 13:27:36',105861,'2024-12-31 13:27:41',145286,26989,'','',30,0,0.00789,0.105,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724851,2,23549,0,0,1,3,0,1,'2024-12-31 13:27:36',107801,'2024-12-31 13:27:41',145489,26989,'','',30,0,0.01246,0.107,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724852,2,23548,0,0,1,5,1,1,'2024-12-31 13:27:46',172412,'2024-12-31 13:27:48',179464,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724853,2,21395,0,0,1,5,1,1,'2024-12-31 13:27:48',179739,'2024-12-31 13:27:50',186758,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724854,2,23551,0,0,1,1,0,1,'2024-12-31 13:28:01',291561,'2024-12-31 13:28:01',300474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724855,2,28533,0,0,1,1,0,1,'2024-12-31 13:28:01',301153,'2024-12-31 13:28:01',306998,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724856,2,21395,0,0,1,5,1,1,'2024-12-31 13:28:06',330179,'2024-12-31 13:28:08',337814,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724857,2,23554,0,0,1,1,0,1,'2024-12-31 13:28:16',399173,'2024-12-31 13:28:16',407915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724858,2,28279,0,0,1,1,0,1,'2024-12-31 13:28:16',410461,'2024-12-31 13:28:21',453763,26989,'','',30,0,0.00494,0.41,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724859,2,23552,0,0,1,1,0,1,'2024-12-31 13:28:16',412380,'2024-12-31 13:28:21',453968,26989,'','',30,0,0.0084,0.412,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724860,2,21396,0,0,1,3,0,1,'2024-12-31 13:28:16',413492,'2024-12-31 13:28:21',454167,26989,'','',30,0,0.02623,0.413,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724861,2,21395,0,0,1,5,1,1,'2024-12-31 13:28:21',457776,'2024-12-31 13:28:26',479109,26989,'','',30,0,2.00564,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724862,2,23551,0,0,1,1,0,1,'2024-12-31 13:28:26',479168,'2024-12-31 13:28:26',487987,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724863,2,28533,0,0,1,1,0,1,'2024-12-31 13:28:26',490684,'2024-12-31 13:28:31',535381,26989,'','',30,0,0.00495,0.49,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724864,2,23554,0,0,1,1,0,1,'2024-12-31 13:28:26',492583,'2024-12-31 13:28:31',535583,26989,'','',30,0,0.00832,0.492,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724865,2,23553,0,0,1,3,0,1,'2024-12-31 13:28:26',493732,'2024-12-31 13:28:31',535789,26989,'','',30,0,0.01207,0.493,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724866,2,23548,0,0,1,5,1,1,'2024-12-31 13:28:26',495718,'2024-12-31 13:28:31',536004,26989,'','',30,0,2.00677,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724867,2,21397,0,0,1,5,1,1,'2024-12-31 13:28:26',497934,'2024-12-31 13:28:31',536222,26989,'','',30,0,2.00618,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724868,2,23551,0,0,1,1,0,1,'2024-12-31 13:28:41',589032,'2024-12-31 13:28:46',615098,26989,'','',30,0,0.00798,0.589,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724869,2,23549,0,0,1,3,0,1,'2024-12-31 13:28:41',591013,'2024-12-31 13:28:46',615300,26989,'','',30,0,0.00952,0.59,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724870,2,28279,0,0,1,1,0,1,'2024-12-31 13:29:21',791042,'2024-12-31 13:29:26',816604,26989,'','',30,0,0.00536,0.791,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724871,2,23552,0,0,1,1,0,1,'2024-12-31 13:29:21',793169,'2024-12-31 13:29:26',816812,26989,'','',30,0,0.00898,0.793,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724872,2,21396,0,0,1,3,0,1,'2024-12-31 13:29:21',795245,'2024-12-31 13:29:26',817012,26989,'','',30,0,0.02011,0.795,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724873,2,21397,0,0,1,5,1,1,'2024-12-31 13:29:31',852850,'2024-12-31 13:29:33',860339,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724874,2,21395,0,0,1,5,1,1,'2024-12-31 13:29:26',819643,'2024-12-31 13:29:33',860781,26989,'','',30,0,2.00654,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724875,2,28533,0,0,1,1,0,1,'2024-12-31 13:29:33',863844,'2024-12-31 13:29:36',918364,26989,'','',30,0,0.00834,2.863,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724876,2,23554,0,0,1,1,0,1,'2024-12-31 13:29:33',865766,'2024-12-31 13:29:36',918538,26989,'','',30,0,0.00839,2.865,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724877,2,23553,0,0,1,3,0,1,'2024-12-31 13:29:33',867961,'2024-12-31 13:29:36',918701,26989,'','',30,0,0.01175,2.867,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724878,2,23548,0,0,1,5,1,1,'2024-12-31 13:29:33',870054,'2024-12-31 13:29:36',918899,26989,'','',30,0,0.98861,2.87,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724879,2,21397,0,0,1,5,1,1,'2024-12-31 13:29:33',872267,'2024-12-31 13:29:36',919074,26989,'','',30,0,0.98672,2.872,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724880,2,23551,0,0,1,1,0,1,'2024-12-31 13:29:36',919328,'2024-12-31 13:29:36',928437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724881,2,23551,0,0,1,1,0,1,'2024-12-31 13:29:46',996614,'2024-12-31 13:29:51',0,26989,'','',30,0,0.00781,0.996,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724882,2,23549,0,0,1,3,0,1,'2024-12-31 13:29:46',998548,'2024-12-31 13:29:51',0,26989,'','',30,0,0.0131,0.998,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724883,2,23553,0,0,1,3,0,1,'2024-12-31 13:30:21',120787,'2024-12-31 13:30:21',132228,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724884,2,23548,0,0,1,5,1,1,'2024-12-31 13:30:26',161263,'2024-12-31 13:30:26',332996,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724885,2,28279,0,0,1,1,0,1,'2024-12-31 13:30:26',335361,'2024-12-31 13:30:31',355571,26989,'','',30,0,0.00494,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724886,2,23552,0,0,1,1,0,1,'2024-12-31 13:30:26',337239,'2024-12-31 13:30:31',355772,26989,'','',30,0,0.0071,0.337,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724887,2,21396,0,0,1,3,0,1,'2024-12-31 13:30:26',338931,'2024-12-31 13:30:31',355959,26989,'','',30,0,0.02893,0.338,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724888,2,23549,0,0,1,3,0,1,'2024-12-31 13:30:31',356515,'2024-12-31 13:30:31',366743,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724889,2,23551,0,0,1,1,0,1,'2024-12-31 13:30:31',366995,'2024-12-31 13:30:31',375363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724890,2,21395,0,0,1,5,1,1,'2024-12-31 13:30:33',383083,'2024-12-31 13:30:36',400647,26989,'','',30,0,2.00767,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724891,2,28533,0,0,1,1,0,1,'2024-12-31 13:30:36',402951,'2024-12-31 13:30:41',453845,26989,'','',30,0,0.00518,0.402,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724892,2,23554,0,0,1,1,0,1,'2024-12-31 13:30:36',404828,'2024-12-31 13:30:41',454065,26989,'','',30,0,0.00979,0.404,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724893,2,23553,0,0,1,3,0,1,'2024-12-31 13:30:36',406845,'2024-12-31 13:30:41',454265,26989,'','',30,0,0.01168,0.406,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724894,2,23548,0,0,1,5,1,1,'2024-12-31 13:30:36',408967,'2024-12-31 13:30:41',454748,26989,'','',30,0,2.00709,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724895,2,21397,0,0,1,5,1,1,'2024-12-31 13:30:36',409875,'2024-12-31 13:30:41',454957,26989,'','',30,0,2.0082,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724896,2,23551,0,0,1,1,0,1,'2024-12-31 13:30:51',507325,'2024-12-31 13:30:56',544431,26989,'','',30,0,0.00816,0.507,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724897,2,23549,0,0,1,3,0,1,'2024-12-31 13:30:51',509282,'2024-12-31 13:30:56',544616,26989,'','',30,0,0.01548,0.509,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%','rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724898,2,28533,0,0,1,1,0,1,'2024-12-31 13:31:01',591656,'2024-12-31 13:31:01',598006,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724899,2,21395,0,0,1,5,1,1,'2024-12-31 13:31:06',617413,'2024-12-31 13:31:08',625115,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724900,2,23554,0,0,1,1,0,1,'2024-12-31 13:31:16',689542,'2024-12-31 13:31:16',698307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724901,2,23552,0,0,1,1,0,1,'2024-12-31 13:31:21',738330,'2024-12-31 13:31:21',746838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724902,2,28279,0,0,1,1,0,1,'2024-12-31 13:31:21',747090,'2024-12-31 13:31:21',752836,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724903,2,23551,0,0,1,1,0,1,'2024-12-31 13:31:26',772859,'2024-12-31 13:31:26',781599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724904,2,28279,0,0,1,1,0,1,'2024-12-31 13:31:31',807923,'2024-12-31 13:31:36',834935,26989,'','',30,0,0.00523,0.807,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724905,2,23552,0,0,1,1,0,1,'2024-12-31 13:31:31',809943,'2024-12-31 13:31:36',835122,26989,'','',30,0,0.00872,0.809,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724906,2,21396,0,0,1,3,0,1,'2024-12-31 13:31:31',811597,'2024-12-31 13:31:36',835308,26989,'','',30,0,0.02063,0.811,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724907,2,21395,0,0,1,5,1,1,'2024-12-31 13:31:36',837883,'2024-12-31 13:31:41',865313,26989,'','',30,0,2.00684,0.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724908,2,28533,0,0,1,1,0,1,'2024-12-31 13:31:41',867536,'2024-12-31 13:31:46',894248,26989,'','',30,0,0.00503,0.867,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724909,2,23554,0,0,1,1,0,1,'2024-12-31 13:31:41',869494,'2024-12-31 13:31:46',894454,26989,'','',30,0,0.00944,0.869,0,'OK - 192.168.77.208: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724910,2,23553,0,0,1,3,0,1,'2024-12-31 13:31:41',871235,'2024-12-31 13:31:46',894657,26989,'','',30,0,0.01149,0.871,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724911,2,23548,0,0,1,5,1,1,'2024-12-31 13:31:41',873775,'2024-12-31 13:31:46',894887,26989,'','',30,0,2.00682,0.873,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724912,2,21397,0,0,1,5,1,1,'2024-12-31 13:31:41',875907,'2024-12-31 13:31:46',895097,26989,'','',30,0,2.00689,0.875,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724913,2,23551,0,0,1,1,0,1,'2024-12-31 13:31:56',944710,'2024-12-31 13:32:01',976699,26989,'','',30,0,0.00854,0.944,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724914,2,23549,0,0,1,3,0,1,'2024-12-31 13:31:56',946662,'2024-12-31 13:32:01',976904,26989,'','',30,0,0.00891,0.946,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724915,2,21397,0,0,1,5,1,1,'2024-12-31 13:32:31',0,'2024-12-31 13:32:33',101351,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724916,2,28533,0,0,1,1,0,1,'2024-12-31 13:32:36',134547,'2024-12-31 13:32:36',141012,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724917,2,23551,0,0,1,1,0,1,'2024-12-31 13:32:36',141267,'2024-12-31 13:32:36',149770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724918,2,28279,0,0,1,1,0,1,'2024-12-31 13:32:36',150012,'2024-12-31 13:32:36',156086,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724919,2,28279,0,0,1,1,0,1,'2024-12-31 13:32:36',158989,'2024-12-31 13:32:41',201043,26989,'','',30,0,0.00617,0.158,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724920,2,23552,0,0,1,1,0,1,'2024-12-31 13:32:36',160883,'2024-12-31 13:32:41',201222,26989,'','',30,0,0.0087,0.16,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724921,2,21396,0,0,1,3,0,1,'2024-12-31 13:32:36',162967,'2024-12-31 13:32:41',201398,26989,'','',30,0,0.02838,0.162,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724922,2,23554,0,0,1,1,0,1,'2024-12-31 13:32:46',217927,'2024-12-31 13:32:46',226474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724923,2,21395,0,0,1,5,1,1,'2024-12-31 13:32:41',204039,'2024-12-31 13:32:46',226860,26989,'','',30,0,2.00766,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724924,2,28533,0,0,1,1,0,1,'2024-12-31 13:32:46',229375,'2024-12-31 13:32:51',263908,26989,'','',30,0,0.00604,0.229,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724925,2,23554,0,0,1,1,0,1,'2024-12-31 13:32:46',231238,'2024-12-31 13:32:51',264075,26989,'','',30,0,0.00771,0.231,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724926,2,23553,0,0,1,3,0,1,'2024-12-31 13:32:46',233294,'2024-12-31 13:32:51',264235,26989,'','',30,0,0.01092,0.233,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724927,2,21397,0,0,1,5,1,1,'2024-12-31 13:32:46',236619,'2024-12-31 13:32:51',264408,26989,'','',30,0,2.00647,0.236,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724928,2,23548,0,0,1,5,1,1,'2024-12-31 13:32:46',235369,'2024-12-31 13:32:51',264581,26989,'','',30,0,2.00871,0.235,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724929,2,23551,0,0,1,1,0,1,'2024-12-31 13:33:01',330562,'2024-12-31 13:33:06',358174,26989,'','',30,0,0.00787,0.33,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724930,2,23549,0,0,1,3,0,1,'2024-12-31 13:33:01',332260,'2024-12-31 13:33:06',358341,26989,'','',30,0,0.01238,0.332,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724931,2,23553,0,0,1,3,0,1,'2024-12-31 13:33:21',439747,'2024-12-31 13:33:21',450791,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724932,2,23548,0,0,1,5,1,1,'2024-12-31 13:33:26',470645,'2024-12-31 13:33:26',655262,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724933,2,23549,0,0,1,3,0,1,'2024-12-31 13:33:31',690258,'2024-12-31 13:33:31',701863,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724934,2,23551,0,0,1,1,0,1,'2024-12-31 13:33:31',702098,'2024-12-31 13:33:31',710541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724935,2,28279,0,0,1,1,0,1,'2024-12-31 13:33:41',770395,'2024-12-31 13:33:46',797943,26989,'','',30,0,0.0057,0.77,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724936,2,23552,0,0,1,1,0,1,'2024-12-31 13:33:41',772507,'2024-12-31 13:33:46',798104,26989,'','',30,0,0.00799,0.772,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724937,2,21396,0,0,1,3,0,1,'2024-12-31 13:33:41',774604,'2024-12-31 13:33:46',798269,26989,'','',30,0,0.02129,0.774,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724938,2,23548,0,0,1,5,1,1,'2024-12-31 13:33:46',798307,'2024-12-31 13:33:48',805534,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724939,2,21395,0,0,1,5,1,1,'2024-12-31 13:33:48',805762,'2024-12-31 13:33:50',811963,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724940,2,21395,0,0,1,5,1,1,'2024-12-31 13:33:50',814377,'2024-12-31 13:33:51',843423,26989,'','',30,0,0.99693,4.814,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724941,2,28533,0,0,1,1,0,1,'2024-12-31 13:33:51',845884,'2024-12-31 13:33:56',904861,26989,'','',30,0,0.0058,0.845,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724942,2,23554,0,0,1,1,0,1,'2024-12-31 13:33:51',848179,'2024-12-31 13:33:56',905075,26989,'','',30,0,0.00811,0.848,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724943,2,23553,0,0,1,3,0,1,'2024-12-31 13:33:51',850384,'2024-12-31 13:33:56',905287,26989,'','',30,0,0.01185,0.85,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724944,2,21397,0,0,1,5,1,1,'2024-12-31 13:33:51',852341,'2024-12-31 13:33:56',905506,26989,'','',30,0,2.00796,0.852,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724945,2,23548,0,0,1,5,1,1,'2024-12-31 13:33:51',853382,'2024-12-31 13:33:56',905719,26989,'','',30,0,2.00839,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724946,2,23551,0,0,1,1,0,1,'2024-12-31 13:34:01',945314,'2024-12-31 13:34:01',954801,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724947,2,21395,0,0,1,5,1,1,'2024-12-31 13:34:06',973053,'2024-12-31 13:34:08',980759,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724948,2,23551,0,0,1,1,0,1,'2024-12-31 13:34:08',983214,'2024-12-31 13:34:12',6233,26989,'','',30,0,0.00794,2.983,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724949,2,23549,0,0,1,3,0,1,'2024-12-31 13:34:08',985180,'2024-12-31 13:34:12',6372,26989,'','',30,0,0.01112,2.985,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724950,2,23554,0,0,1,1,0,1,'2024-12-31 13:34:16',15285,'2024-12-31 13:34:16',18645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724951,2,23552,0,0,1,1,0,1,'2024-12-31 13:34:21',52,'2024-12-31 13:34:21',30711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724952,2,28279,0,0,1,1,0,1,'2024-12-31 13:34:21',30759,'2024-12-31 13:34:21',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724953,2,23551,0,0,1,1,0,1,'2024-12-31 13:34:26',0,'2024-12-31 13:34:26',100629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724954,2,28279,0,0,1,1,0,1,'2024-12-31 13:34:46',191448,'2024-12-31 13:34:51',206095,26989,'','',30,0,0.00648,0.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724955,2,23552,0,0,1,1,0,1,'2024-12-31 13:34:46',193456,'2024-12-31 13:34:51',206309,26989,'','',30,0,0.00869,0.193,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724956,2,21396,0,0,1,3,0,1,'2024-12-31 13:34:46',195686,'2024-12-31 13:34:51',206507,26989,'','',30,0,0.01971,0.195,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724957,2,21395,0,0,1,5,1,1,'2024-12-31 13:34:51',208856,'2024-12-31 13:34:56',242446,26989,'','',30,0,2.00637,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724958,2,28533,0,0,1,1,0,1,'2024-12-31 13:34:56',244735,'2024-12-31 13:35:01',271579,26989,'','',30,0,0.00583,0.244,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724959,2,23554,0,0,1,1,0,1,'2024-12-31 13:34:56',246655,'2024-12-31 13:35:01',271769,26989,'','',30,0,0.0085,0.246,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724960,2,23553,0,0,1,3,0,1,'2024-12-31 13:34:56',248816,'2024-12-31 13:35:01',271956,26989,'','',30,0,0.01126,0.248,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724961,2,21397,0,0,1,5,1,1,'2024-12-31 13:34:56',249815,'2024-12-31 13:35:01',272156,26989,'','',30,0,2.00631,0.249,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724962,2,23548,0,0,1,5,1,1,'2024-12-31 13:34:56',250797,'2024-12-31 13:35:01',272354,26989,'','',30,0,2.00824,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724963,2,23551,0,0,1,1,0,1,'2024-12-31 13:35:12',322585,'2024-12-31 13:35:16',341640,26989,'','',30,0,0.00826,0.322,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724964,2,23549,0,0,1,3,0,1,'2024-12-31 13:35:12',324856,'2024-12-31 13:35:16',341843,26989,'','',30,0,0.01053,0.324,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724965,2,21397,0,0,1,5,1,1,'2024-12-31 13:35:31',441336,'2024-12-31 13:35:33',448760,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724966,2,28533,0,0,1,1,0,1,'2024-12-31 13:35:36',488850,'2024-12-31 13:35:36',495461,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724967,2,23551,0,0,1,1,0,1,'2024-12-31 13:35:36',495747,'2024-12-31 13:35:36',504157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724968,2,28279,0,0,1,1,0,1,'2024-12-31 13:35:36',504415,'2024-12-31 13:35:36',510114,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724969,2,23554,0,0,1,1,0,1,'2024-12-31 13:35:46',575694,'2024-12-31 13:35:46',584218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724970,2,28279,0,0,1,1,0,1,'2024-12-31 13:35:51',614490,'2024-12-31 13:35:56',642231,26989,'','',30,0,0.00524,0.614,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724971,2,23552,0,0,1,1,0,1,'2024-12-31 13:35:51',616424,'2024-12-31 13:35:56',642415,26989,'','',30,0,0.0081,0.616,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724972,2,21396,0,0,1,3,0,1,'2024-12-31 13:35:51',618557,'2024-12-31 13:35:56',642608,26989,'','',30,0,0.03778,0.618,0,'OK - 192.168.77.159: rta 1.634ms, lost 0%','rta=1.634ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724973,2,21395,0,0,1,5,1,1,'2024-12-31 13:35:56',645436,'2024-12-31 13:36:01',672432,26989,'','',30,0,2.00706,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724974,2,28533,0,0,1,1,0,1,'2024-12-31 13:36:01',674863,'2024-12-31 13:36:06',707117,26989,'','',30,0,0.00524,0.674,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724975,2,23554,0,0,1,1,0,1,'2024-12-31 13:36:01',676775,'2024-12-31 13:36:06',707313,26989,'','',30,0,0.00996,0.676,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724976,2,23553,0,0,1,3,0,1,'2024-12-31 13:36:01',678883,'2024-12-31 13:36:06',707498,26989,'','',30,0,0.01229,0.678,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724977,2,21397,0,0,1,5,1,1,'2024-12-31 13:36:01',681153,'2024-12-31 13:36:06',707696,26989,'','',30,0,2.00778,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724978,2,23548,0,0,1,5,1,1,'2024-12-31 13:36:01',683094,'2024-12-31 13:36:06',707892,26989,'','',30,0,2.00676,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724979,2,23551,0,0,1,1,0,1,'2024-12-31 13:36:16',754947,'2024-12-31 13:36:21',783022,26989,'','',30,0,0.00805,0.754,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724980,2,23549,0,0,1,3,0,1,'2024-12-31 13:36:16',756921,'2024-12-31 13:36:21',783207,26989,'','',30,0,0.00964,0.756,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724981,2,23553,0,0,1,3,0,1,'2024-12-31 13:36:21',783481,'2024-12-31 13:36:21',794225,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724982,2,23548,0,0,1,5,1,1,'2024-12-31 13:36:26',820282,'2024-12-31 13:36:26',999227,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724983,2,23551,0,0,1,1,0,1,'2024-12-31 13:36:41',5,'2024-12-31 13:36:41',3549,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724984,2,23548,0,0,1,5,1,1,'2024-12-31 13:36:46',0,'2024-12-31 13:36:46',0,26989,'','',30,0,0.007,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724985,2,21395,0,0,1,5,1,1,'2024-12-31 13:36:46',0,'2024-12-31 13:36:46',278461,26989,'','',30,0,0.189,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724986,2,28279,0,0,1,1,0,1,'2024-12-31 13:36:56',333872,'2024-12-31 13:37:01',381236,26989,'','',30,0,0.00567,0.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724987,2,23552,0,0,1,1,0,1,'2024-12-31 13:36:56',335958,'2024-12-31 13:37:01',381441,26989,'','',30,0,0.00913,0.335,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724988,2,21396,0,0,1,3,0,1,'2024-12-31 13:36:56',337793,'2024-12-31 13:37:01',381624,26989,'','',30,0,0.02828,0.337,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724989,2,23551,0,0,1,1,0,1,'2024-12-31 13:37:01',381676,'2024-12-31 13:37:01',390540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724990,2,28533,0,0,1,1,0,1,'2024-12-31 13:37:01',391221,'2024-12-31 13:37:01',397043,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724991,2,21395,0,0,1,5,1,1,'2024-12-31 13:37:06',429232,'2024-12-31 13:37:08',436104,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724992,2,21395,0,0,1,5,1,1,'2024-12-31 13:37:01',399957,'2024-12-31 13:37:08',436524,26989,'','',30,0,1.96497,0.399,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724993,2,28533,0,0,1,1,0,1,'2024-12-31 13:37:08',438819,'2024-12-31 13:37:11',476568,26989,'','',30,0,0.00622,2.438,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724994,2,23554,0,0,1,1,0,1,'2024-12-31 13:37:08',440717,'2024-12-31 13:37:11',476759,26989,'','',30,0,0.00958,2.44,0,'OK - 192.168.77.208: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724995,2,23553,0,0,1,3,0,1,'2024-12-31 13:37:08',442790,'2024-12-31 13:37:11',476936,26989,'','',30,0,0.01172,2.442,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724996,2,21397,0,0,1,5,1,1,'2024-12-31 13:37:08',444966,'2024-12-31 13:37:11',477138,26989,'','',30,0,2.00662,2.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724997,2,23548,0,0,1,5,1,1,'2024-12-31 13:37:08',446145,'2024-12-31 13:37:11',477333,26989,'','',30,0,2.00746,2.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276724998,2,28279,0,0,1,1,0,1,'2024-12-31 13:37:21',547328,'2024-12-31 13:37:21',553931,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276724999,2,23552,0,0,1,1,0,1,'2024-12-31 13:37:21',554199,'2024-12-31 13:37:21',561964,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725000,2,23551,0,0,1,1,0,1,'2024-12-31 13:37:21',564533,'2024-12-31 13:37:26',592471,26989,'','',30,0,0.00781,0.564,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725001,2,23549,0,0,1,3,0,1,'2024-12-31 13:37:21',566440,'2024-12-31 13:37:26',592675,26989,'','',30,0,0.00949,0.566,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725002,2,28279,0,0,1,1,0,1,'2024-12-31 13:38:01',760167,'2024-12-31 13:38:06',782515,26989,'','',30,0,0.00552,0.76,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725003,2,23552,0,0,1,1,0,1,'2024-12-31 13:38:01',762203,'2024-12-31 13:38:06',782696,26989,'','',30,0,0.00792,0.762,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725004,2,21396,0,0,1,3,0,1,'2024-12-31 13:38:01',764438,'2024-12-31 13:38:06',782909,26989,'','',30,0,0.02088,0.764,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725005,2,21395,0,0,1,5,1,1,'2024-12-31 13:38:08',787279,'2024-12-31 13:38:11',805895,26989,'','',30,0,2.0068,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725006,2,28533,0,0,1,1,0,1,'2024-12-31 13:38:11',808120,'2024-12-31 13:38:16',836680,26989,'','',30,0,0.00509,0.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725007,2,23554,0,0,1,1,0,1,'2024-12-31 13:38:11',810043,'2024-12-31 13:38:16',836867,26989,'','',30,0,0.0085,0.81,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725008,2,23553,0,0,1,3,0,1,'2024-12-31 13:38:11',811145,'2024-12-31 13:38:16',837057,26989,'','',30,0,0.0123,0.811,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725009,2,21397,0,0,1,5,1,1,'2024-12-31 13:38:11',813149,'2024-12-31 13:38:16',837270,26989,'','',30,0,2.00615,0.813,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725010,2,23548,0,0,1,5,1,1,'2024-12-31 13:38:11',815328,'2024-12-31 13:38:16',837470,26989,'','',30,0,2.00728,0.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725011,2,23551,0,0,1,1,0,1,'2024-12-31 13:38:26',899687,'2024-12-31 13:38:31',934442,26989,'','',30,0,0.0089,0.899,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725012,2,23549,0,0,1,3,0,1,'2024-12-31 13:38:26',901180,'2024-12-31 13:38:31',934630,26989,'','',30,0,0.01014,0.901,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725013,2,21397,0,0,1,5,1,1,'2024-12-31 13:38:31',934696,'2024-12-31 13:38:33',940841,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725014,2,28533,0,0,1,1,0,1,'2024-12-31 13:38:36',988484,'2024-12-31 13:38:36',995073,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725015,2,28279,0,0,1,1,0,1,'2024-12-31 13:38:36',995613,'2024-12-31 13:38:37',762,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725016,2,23554,0,0,1,1,0,1,'2024-12-31 13:38:46',14136,'2024-12-31 13:38:46',17430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725017,2,28279,0,0,1,1,0,1,'2024-12-31 13:39:06',112182,'2024-12-31 13:39:11',135119,26989,'','',30,0,0.00533,0.112,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725018,2,23552,0,0,1,1,0,1,'2024-12-31 13:39:06',113876,'2024-12-31 13:39:11',135312,26989,'','',30,0,0.00915,0.113,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725019,2,21396,0,0,1,3,0,1,'2024-12-31 13:39:06',115651,'2024-12-31 13:39:11',135510,26989,'','',30,0,0.02096,0.115,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725020,2,21395,0,0,1,5,1,1,'2024-12-31 13:39:11',137803,'2024-12-31 13:39:16',158652,26989,'','',30,0,2.00639,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725021,2,28533,0,0,1,1,0,1,'2024-12-31 13:39:16',160910,'2024-12-31 13:39:21',187851,26989,'','',30,0,0.00515,0.16,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725022,2,23554,0,0,1,1,0,1,'2024-12-31 13:39:16',162831,'2024-12-31 13:39:21',188052,26989,'','',30,0,0.00853,0.162,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725023,2,23553,0,0,1,3,0,1,'2024-12-31 13:39:16',165184,'2024-12-31 13:39:21',188251,26989,'','',30,0,0.01185,0.165,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725024,2,21397,0,0,1,5,1,1,'2024-12-31 13:39:16',167386,'2024-12-31 13:39:21',188906,26989,'','',30,0,2.00668,0.167,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725025,2,23548,0,0,1,5,1,1,'2024-12-31 13:39:16',169551,'2024-12-31 13:39:21',189103,26989,'','',30,0,2.00691,0.169,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725026,2,23549,0,0,1,3,0,1,'2024-12-31 13:39:31',251505,'2024-12-31 13:39:31',262436,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725027,2,23551,0,0,1,1,0,1,'2024-12-31 13:39:31',262700,'2024-12-31 13:39:31',271211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725028,2,23551,0,0,1,1,0,1,'2024-12-31 13:39:31',273767,'2024-12-31 13:39:36',299414,26989,'','',30,0,0.00865,0.273,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725029,2,23549,0,0,1,3,0,1,'2024-12-31 13:39:31',275685,'2024-12-31 13:39:36',299604,26989,'','',30,0,0.01077,0.275,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725030,2,23548,0,0,1,5,1,1,'2024-12-31 13:39:46',369524,'2024-12-31 13:39:48',376772,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725031,2,21395,0,0,1,5,1,1,'2024-12-31 13:39:48',377064,'2024-12-31 13:39:50',383238,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725032,2,23551,0,0,1,1,0,1,'2024-12-31 13:40:01',492210,'2024-12-31 13:40:01',500826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725033,2,28533,0,0,1,1,0,1,'2024-12-31 13:40:01',501554,'2024-12-31 13:40:01',507828,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725034,2,21395,0,0,1,5,1,1,'2024-12-31 13:40:06',531918,'2024-12-31 13:40:08',539532,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725035,2,28279,0,0,1,1,0,1,'2024-12-31 13:40:11',574966,'2024-12-31 13:40:16',605696,26989,'','',30,0,0.00623,0.574,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725036,2,23552,0,0,1,1,0,1,'2024-12-31 13:40:11',576891,'2024-12-31 13:40:16',605895,26989,'','',30,0,0.00863,0.576,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725037,2,21396,0,0,1,3,0,1,'2024-12-31 13:40:11',579068,'2024-12-31 13:40:16',606107,26989,'','',30,0,0.02704,0.579,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725038,2,23554,0,0,1,1,0,1,'2024-12-31 13:40:16',607297,'2024-12-31 13:40:16',615890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725039,2,21395,0,0,1,5,1,1,'2024-12-31 13:40:16',618517,'2024-12-31 13:40:21',662645,26989,'','',30,0,2.00614,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725040,2,28533,0,0,1,1,0,1,'2024-12-31 13:40:21',665906,'2024-12-31 13:40:26',693966,26989,'','',30,0,0.0058,0.665,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725041,2,23554,0,0,1,1,0,1,'2024-12-31 13:40:21',668055,'2024-12-31 13:40:26',694170,26989,'','',30,0,0.00825,0.668,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725042,2,23553,0,0,1,3,0,1,'2024-12-31 13:40:21',669955,'2024-12-31 13:40:26',694367,26989,'','',30,0,0.0114,0.669,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725043,2,21397,0,0,1,5,1,1,'2024-12-31 13:40:21',672110,'2024-12-31 13:40:26',694580,26989,'','',30,0,2.00683,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725044,2,23548,0,0,1,5,1,1,'2024-12-31 13:40:21',674316,'2024-12-31 13:40:26',694800,26989,'','',30,0,2.00658,0.674,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725045,2,23551,0,0,1,1,0,1,'2024-12-31 13:40:26',694852,'2024-12-31 13:40:26',703524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725046,2,23551,0,0,1,1,0,1,'2024-12-31 13:40:36',754008,'2024-12-31 13:40:41',782793,26989,'','',30,0,0.00795,0.753,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725047,2,23549,0,0,1,3,0,1,'2024-12-31 13:40:36',755979,'2024-12-31 13:40:41',782987,26989,'','',30,0,0.01096,0.755,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725048,2,28279,0,0,1,1,0,1,'2024-12-31 13:41:16',948449,'2024-12-31 13:41:21',973697,26989,'','',30,0,0.00541,0.948,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725049,2,23552,0,0,1,1,0,1,'2024-12-31 13:41:16',950448,'2024-12-31 13:41:21',973898,26989,'','',30,0,0.00745,0.95,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725050,2,21396,0,0,1,3,0,1,'2024-12-31 13:41:16',952666,'2024-12-31 13:41:21',974104,26989,'','',30,0,0.01895,0.952,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725051,2,21395,0,0,1,5,1,1,'2024-12-31 13:41:21',976912,'2024-12-31 13:41:27',1128,26989,'','',30,0,2.00722,0.976,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725052,2,28533,0,0,1,1,0,1,'2024-12-31 13:41:27',2516,'2024-12-31 13:41:31',11755,26989,'','',30,0,0.00508,1.004,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725053,2,23554,0,0,1,1,0,1,'2024-12-31 13:41:27',3452,'2024-12-31 13:41:31',22,26989,'','',30,0,0.0098,1.006,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725054,2,23553,0,0,1,3,0,1,'2024-12-31 13:41:27',0,'2024-12-31 13:41:31',184,26989,'','',30,0,0.01115,1.008,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725055,2,21397,0,0,1,5,1,1,'2024-12-31 13:41:31',11864,'2024-12-31 13:41:33',27,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725056,2,23548,0,0,1,5,1,1,'2024-12-31 13:41:27',5427,'2024-12-31 13:41:33',14521,26989,'','',30,0,1.17976,1.012,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725057,2,21397,0,0,1,5,1,1,'2024-12-31 13:41:27',4495,'2024-12-31 13:41:33',1827,26989,'','',30,0,1.18161,1.01,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725058,2,23551,0,0,1,1,0,1,'2024-12-31 13:41:36',2722,'2024-12-31 13:41:36',49,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725059,2,28279,0,0,1,1,0,1,'2024-12-31 13:41:36',3211,'2024-12-31 13:41:36',55,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725060,2,23551,0,0,1,1,0,1,'2024-12-31 13:41:41',0,'2024-12-31 13:41:46',104185,26989,'','',30,0,0.00805,0.09,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725061,2,23549,0,0,1,3,0,1,'2024-12-31 13:41:41',0,'2024-12-31 13:41:46',104378,26989,'','',30,0,0.01128,0.092,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725062,2,23554,0,0,1,1,0,1,'2024-12-31 13:41:46',104425,'2024-12-31 13:41:46',113284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725063,2,21397,0,0,1,5,1,1,'2024-12-31 13:41:46',113574,'2024-12-31 13:41:48',120573,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725064,2,23553,0,0,1,3,0,1,'2024-12-31 13:42:21',282856,'2024-12-31 13:42:21',294034,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725065,2,28279,0,0,1,1,0,1,'2024-12-31 13:42:21',296837,'2024-12-31 13:42:26',325768,26989,'','',30,0,0.00522,0.296,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725066,2,23552,0,0,1,1,0,1,'2024-12-31 13:42:21',298753,'2024-12-31 13:42:26',325968,26989,'','',30,0,0.00738,0.298,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725067,2,21396,0,0,1,3,0,1,'2024-12-31 13:42:21',300946,'2024-12-31 13:42:26',326148,26989,'','',30,0,0.02049,0.3,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725068,2,23548,0,0,1,5,1,1,'2024-12-31 13:42:26',326408,'2024-12-31 13:42:26',488087,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725069,2,21395,0,0,1,5,1,1,'2024-12-31 13:42:27',492242,'2024-12-31 13:42:31',521000,26989,'','',30,0,2.00732,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725070,2,23549,0,0,1,3,0,1,'2024-12-31 13:42:31',521587,'2024-12-31 13:42:31',532522,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725071,2,23551,0,0,1,1,0,1,'2024-12-31 13:42:31',532793,'2024-12-31 13:42:31',541225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725072,2,28533,0,0,1,1,0,1,'2024-12-31 13:42:31',543710,'2024-12-31 13:42:36',574344,26989,'','',30,0,0.00613,0.543,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725073,2,23554,0,0,1,1,0,1,'2024-12-31 13:42:31',545638,'2024-12-31 13:42:36',574533,26989,'','',30,0,0.00839,0.545,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725074,2,23553,0,0,1,3,0,1,'2024-12-31 13:42:31',547870,'2024-12-31 13:42:36',574730,26989,'','',30,0,0.01044,0.547,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725075,2,23548,0,0,1,5,1,1,'2024-12-31 13:42:33',553424,'2024-12-31 13:42:36',575168,26989,'','',30,0,2.00593,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725076,2,21397,0,0,1,5,1,1,'2024-12-31 13:42:33',555293,'2024-12-31 13:42:36',575364,26989,'','',30,0,2.00677,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725077,2,21395,0,0,1,5,1,1,'2024-12-31 13:42:46',632949,'2024-12-31 13:42:46',830231,26989,'','',30,0,0.197,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725078,2,23551,0,0,1,1,0,1,'2024-12-31 13:42:46',832773,'2024-12-31 13:42:51',855020,26989,'','',30,0,0.00847,0.832,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725079,2,23549,0,0,1,3,0,1,'2024-12-31 13:42:46',834699,'2024-12-31 13:42:51',855246,26989,'','',30,0,0.01012,0.834,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725080,2,28533,0,0,1,1,0,1,'2024-12-31 13:43:01',932472,'2024-12-31 13:43:01',938550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725081,2,21395,0,0,1,5,1,1,'2024-12-31 13:43:06',976050,'2024-12-31 13:43:08',982875,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725082,2,23554,0,0,1,1,0,1,'2024-12-31 13:43:16',13828,'2024-12-31 13:43:16',17362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725083,2,28279,0,0,1,1,0,1,'2024-12-31 13:43:21',27069,'2024-12-31 13:43:21',29245,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725084,2,23552,0,0,1,1,0,1,'2024-12-31 13:43:21',3674,'2024-12-31 13:43:21',7,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725085,2,23551,0,0,1,1,0,1,'2024-12-31 13:43:26',0,'2024-12-31 13:43:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725086,2,28279,0,0,1,1,0,1,'2024-12-31 13:43:26',101140,'2024-12-31 13:43:31',115384,26989,'','',30,0,0.00496,0.101,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725087,2,23552,0,0,1,1,0,1,'2024-12-31 13:43:26',103051,'2024-12-31 13:43:31',115583,26989,'','',30,0,0.00847,0.103,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725088,2,21396,0,0,1,3,0,1,'2024-12-31 13:43:26',104175,'2024-12-31 13:43:31',115790,26989,'','',30,0,0.01997,0.104,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725089,2,21395,0,0,1,5,1,1,'2024-12-31 13:43:31',118246,'2024-12-31 13:43:36',141892,26989,'','',30,0,2.00574,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725090,2,28533,0,0,1,1,0,1,'2024-12-31 13:43:36',144366,'2024-12-31 13:43:41',170543,26989,'','',30,0,0.0081,0.144,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725091,2,23554,0,0,1,1,0,1,'2024-12-31 13:43:36',146306,'2024-12-31 13:43:41',170739,26989,'','',30,0,0.00832,0.146,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725092,2,23553,0,0,1,3,0,1,'2024-12-31 13:43:36',148523,'2024-12-31 13:43:41',170924,26989,'','',30,0,0.01198,0.148,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725093,2,23548,0,0,1,5,1,1,'2024-12-31 13:43:36',150694,'2024-12-31 13:43:41',171133,26989,'','',30,0,2.00704,0.15,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725094,2,21397,0,0,1,5,1,1,'2024-12-31 13:43:36',152526,'2024-12-31 13:43:41',171323,26989,'','',30,0,2.00671,0.152,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725095,2,23551,0,0,1,1,0,1,'2024-12-31 13:43:51',212936,'2024-12-31 13:43:56',288715,26989,'','',30,0,0.00813,0.212,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725096,2,23549,0,0,1,3,0,1,'2024-12-31 13:43:51',215133,'2024-12-31 13:43:56',288892,26989,'','',30,0,0.01058,0.215,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725097,2,21397,0,0,1,5,1,1,'2024-12-31 13:44:31',457462,'2024-12-31 13:44:33',464800,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725098,2,28279,0,0,1,1,0,1,'2024-12-31 13:44:33',467896,'2024-12-31 13:44:36',504538,26989,'','',30,0,0.00496,2.467,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725099,2,23552,0,0,1,1,0,1,'2024-12-31 13:44:33',469803,'2024-12-31 13:44:36',504741,26989,'','',30,0,0.0072,2.469,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725100,2,21396,0,0,1,3,0,1,'2024-12-31 13:44:33',471800,'2024-12-31 13:44:36',504935,26989,'','',30,0,0.02851,2.471,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725101,2,28533,0,0,1,1,0,1,'2024-12-31 13:44:36',504987,'2024-12-31 13:44:36',511710,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725102,2,23551,0,0,1,1,0,1,'2024-12-31 13:44:36',512000,'2024-12-31 13:44:36',520553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725103,2,21395,0,0,1,5,1,1,'2024-12-31 13:44:36',523841,'2024-12-31 13:44:41',561334,26989,'','',30,0,2.0056,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725104,2,28533,0,0,1,1,0,1,'2024-12-31 13:44:41',563705,'2024-12-31 13:44:46',595725,26989,'','',30,0,0.0062,0.563,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725105,2,23554,0,0,1,1,0,1,'2024-12-31 13:44:41',565727,'2024-12-31 13:44:46',595911,26989,'','',30,0,0.00836,0.565,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725106,2,23553,0,0,1,3,0,1,'2024-12-31 13:44:41',567898,'2024-12-31 13:44:46',596092,26989,'','',30,0,0.01065,0.567,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725107,2,23548,0,0,1,5,1,1,'2024-12-31 13:44:41',569090,'2024-12-31 13:44:46',596536,26989,'','',30,0,2.00662,0.569,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725108,2,21397,0,0,1,5,1,1,'2024-12-31 13:44:41',571167,'2024-12-31 13:44:46',596729,26989,'','',30,0,2.00747,0.571,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725109,2,23551,0,0,1,1,0,1,'2024-12-31 13:44:56',653030,'2024-12-31 13:45:01',683619,26989,'','',30,0,0.00847,0.653,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725110,2,23549,0,0,1,3,0,1,'2024-12-31 13:44:56',654940,'2024-12-31 13:45:01',683810,26989,'','',30,0,0.01007,0.654,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725111,2,23553,0,0,1,3,0,1,'2024-12-31 13:45:21',782609,'2024-12-31 13:45:21',795785,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725112,2,23548,0,0,1,5,1,1,'2024-12-31 13:45:26',822733,'2024-12-31 13:45:26',995495,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725113,2,23549,0,0,1,3,0,1,'2024-12-31 13:45:31',85,'2024-12-31 13:45:31',18,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725114,2,23551,0,0,1,1,0,1,'2024-12-31 13:45:31',153,'2024-12-31 13:45:31',13247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725115,2,28279,0,0,1,1,0,1,'2024-12-31 13:45:36',4,'2024-12-31 13:45:41',498,26989,'','',30,0,0.00542,0.048,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725116,2,23552,0,0,1,1,0,1,'2024-12-31 13:45:36',2597,'2024-12-31 13:45:41',500,26989,'','',30,0,0.00895,0.05,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725117,2,21396,0,0,1,3,0,1,'2024-12-31 13:45:36',339,'2024-12-31 13:45:41',32186,26989,'','',30,0,0.01993,0.052,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725118,2,21395,0,0,1,5,1,1,'2024-12-31 13:45:41',0,'2024-12-31 13:45:46',0,26989,'','',30,0,1.22245,0.08,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725119,2,23548,0,0,1,5,1,1,'2024-12-31 13:45:46',0,'2024-12-31 13:45:46',109599,26989,'','',30,0,0.017,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725120,2,28533,0,0,1,1,0,1,'2024-12-31 13:45:46',112371,'2024-12-31 13:45:51',133276,26989,'','',30,0,0.00809,0.112,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725121,2,23554,0,0,1,1,0,1,'2024-12-31 13:45:46',114303,'2024-12-31 13:45:51',133478,26989,'','',30,0,0.00825,0.114,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725122,2,23553,0,0,1,3,0,1,'2024-12-31 13:45:46',116481,'2024-12-31 13:45:51',133659,26989,'','',30,0,0.01099,0.116,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725123,2,23548,0,0,1,5,1,1,'2024-12-31 13:45:46',118581,'2024-12-31 13:45:51',133881,26989,'','',30,0,2.00703,0.118,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725124,2,21397,0,0,1,5,1,1,'2024-12-31 13:45:46',121069,'2024-12-31 13:45:51',134078,26989,'','',30,0,2.00713,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725125,2,23551,0,0,1,1,0,1,'2024-12-31 13:46:01',201693,'2024-12-31 13:46:01',210379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725126,2,23551,0,0,1,1,0,1,'2024-12-31 13:46:01',214082,'2024-12-31 13:46:06',242530,26989,'','',30,0,0.0077,0.214,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725127,2,23549,0,0,1,3,0,1,'2024-12-31 13:46:01',216034,'2024-12-31 13:46:06',242733,26989,'','',30,0,0.00953,0.216,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725128,2,21395,0,0,1,5,1,1,'2024-12-31 13:46:06',242789,'2024-12-31 13:46:08',249742,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725129,2,23554,0,0,1,1,0,1,'2024-12-31 13:46:16',311880,'2024-12-31 13:46:16',320644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725130,2,23552,0,0,1,1,0,1,'2024-12-31 13:46:21',358587,'2024-12-31 13:46:21',367312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725131,2,28279,0,0,1,1,0,1,'2024-12-31 13:46:21',367608,'2024-12-31 13:46:21',373282,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725132,2,23551,0,0,1,1,0,1,'2024-12-31 13:46:26',397850,'2024-12-31 13:46:26',406601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725133,2,28279,0,0,1,1,0,1,'2024-12-31 13:46:41',487503,'2024-12-31 13:46:46',509551,26989,'','',30,0,0.00536,0.487,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725134,2,23552,0,0,1,1,0,1,'2024-12-31 13:46:41',489463,'2024-12-31 13:46:46',509755,26989,'','',30,0,0.00786,0.489,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725135,2,21396,0,0,1,3,0,1,'2024-12-31 13:46:41',491066,'2024-12-31 13:46:46',509965,26989,'','',30,0,0.02184,0.491,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725136,2,21395,0,0,1,5,1,1,'2024-12-31 13:46:46',512296,'2024-12-31 13:46:51',532960,26989,'','',30,0,2.00587,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725137,2,28533,0,0,1,1,0,1,'2024-12-31 13:46:51',535232,'2024-12-31 13:46:56',568099,26989,'','',30,0,0.00835,0.535,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725138,2,23554,0,0,1,1,0,1,'2024-12-31 13:46:51',537217,'2024-12-31 13:46:56',568263,26989,'','',30,0,0.00835,0.537,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725139,2,23553,0,0,1,3,0,1,'2024-12-31 13:46:51',539439,'2024-12-31 13:46:56',568428,26989,'','',30,0,0.01164,0.539,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725140,2,23548,0,0,1,5,1,1,'2024-12-31 13:46:51',541562,'2024-12-31 13:46:56',568929,26989,'','',30,0,2.00676,0.541,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725141,2,21397,0,0,1,5,1,1,'2024-12-31 13:46:51',543826,'2024-12-31 13:46:56',569104,26989,'','',30,0,2.00595,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725142,2,23551,0,0,1,1,0,1,'2024-12-31 13:47:06',620636,'2024-12-31 13:47:11',641151,26989,'','',30,0,0.00826,0.62,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725143,2,23549,0,0,1,3,0,1,'2024-12-31 13:47:06',622686,'2024-12-31 13:47:11',641312,26989,'','',30,0,0.00947,0.622,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725144,2,21397,0,0,1,5,1,1,'2024-12-31 13:47:31',748495,'2024-12-31 13:47:33',755281,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725145,2,28533,0,0,1,1,0,1,'2024-12-31 13:47:36',795878,'2024-12-31 13:47:36',802479,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725146,2,23551,0,0,1,1,0,1,'2024-12-31 13:47:36',802756,'2024-12-31 13:47:36',811234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725147,2,28279,0,0,1,1,0,1,'2024-12-31 13:47:36',811509,'2024-12-31 13:47:36',817196,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725148,2,23554,0,0,1,1,0,1,'2024-12-31 13:47:46',897063,'2024-12-31 13:47:46',905795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725149,2,28279,0,0,1,1,0,1,'2024-12-31 13:47:46',908444,'2024-12-31 13:47:51',944791,26989,'','',30,0,0.00624,0.908,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725150,2,23552,0,0,1,1,0,1,'2024-12-31 13:47:46',910377,'2024-12-31 13:47:51',944981,26989,'','',30,0,0.00819,0.91,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725151,2,21396,0,0,1,3,0,1,'2024-12-31 13:47:46',912500,'2024-12-31 13:47:51',945166,26989,'','',30,0,0.02209,0.912,0,'OK - 192.168.77.159: rta 0.849ms, lost 0%','rta=0.849ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725152,2,21395,0,0,1,5,1,1,'2024-12-31 13:47:51',947625,'2024-12-31 13:47:56',973844,26989,'','',30,0,2.00788,0.947,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725153,2,28533,0,0,1,1,0,1,'2024-12-31 13:47:56',976637,'2024-12-31 13:48:02',6937,26989,'','',30,0,0.00604,0.976,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725154,2,23554,0,0,1,1,0,1,'2024-12-31 13:47:56',978576,'2024-12-31 13:48:02',7062,26989,'','',30,0,0.00801,0.978,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725155,2,23553,0,0,1,3,0,1,'2024-12-31 13:47:56',980729,'2024-12-31 13:48:02',13,26989,'','',30,0,0.01085,0.98,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725156,2,23548,0,0,1,5,1,1,'2024-12-31 13:47:56',981265,'2024-12-31 13:48:02',7308,26989,'','',30,0,2.00589,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725157,2,21397,0,0,1,5,1,1,'2024-12-31 13:47:56',983400,'2024-12-31 13:48:02',7432,26989,'','',30,0,2.00674,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725158,2,23551,0,0,1,1,0,1,'2024-12-31 13:48:11',34,'2024-12-31 13:48:16',3603,26989,'','',30,0,0.00802,0.042,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725159,2,23549,0,0,1,3,0,1,'2024-12-31 13:48:11',36,'2024-12-31 13:48:16',28948,26989,'','',30,0,0.00962,0.044,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725160,2,23553,0,0,1,3,0,1,'2024-12-31 13:48:21',114723,'2024-12-31 13:48:21',128082,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725161,2,23548,0,0,1,5,1,1,'2024-12-31 13:48:26',159092,'2024-12-31 13:48:26',314181,26989,'','',30,0,0.154,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725162,2,23549,0,0,1,3,0,1,'2024-12-31 13:48:31',335098,'2024-12-31 13:48:31',346800,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725163,2,23551,0,0,1,1,0,1,'2024-12-31 13:48:31',347062,'2024-12-31 13:48:31',355506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725164,2,23548,0,0,1,5,1,1,'2024-12-31 13:48:46',452753,'2024-12-31 13:48:48',459876,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725165,2,21395,0,0,1,5,1,1,'2024-12-31 13:48:48',460149,'2024-12-31 13:48:50',467157,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725166,2,28279,0,0,1,1,0,1,'2024-12-31 13:48:51',498157,'2024-12-31 13:48:56',536000,26989,'','',30,0,0.00504,0.498,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725167,2,23552,0,0,1,1,0,1,'2024-12-31 13:48:51',500141,'2024-12-31 13:48:56',536198,26989,'','',30,0,0.00806,0.5,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725168,2,21396,0,0,1,3,0,1,'2024-12-31 13:48:51',502228,'2024-12-31 13:48:56',536389,26989,'','',30,0,0.02925,0.502,0,'OK - 192.168.77.159: rta 1.202ms, lost 0%','rta=1.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725169,2,23551,0,0,1,1,0,1,'2024-12-31 13:49:01',586025,'2024-12-31 13:49:01',594758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725170,2,21395,0,0,1,5,1,1,'2024-12-31 13:48:56',541068,'2024-12-31 13:49:01',595175,26989,'','',30,0,2.00664,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725171,2,28533,0,0,1,1,0,1,'2024-12-31 13:49:01',595616,'2024-12-31 13:49:01',601533,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725172,2,28533,0,0,1,1,0,1,'2024-12-31 13:49:02',606021,'2024-12-31 13:49:06',635303,26989,'','',30,0,0.00598,0.606,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725173,2,23554,0,0,1,1,0,1,'2024-12-31 13:49:02',607914,'2024-12-31 13:49:06',635488,26989,'','',30,0,0.01013,0.607,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725174,2,23553,0,0,1,3,0,1,'2024-12-31 13:49:02',609961,'2024-12-31 13:49:06',635669,26989,'','',30,0,0.01154,0.609,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725175,2,23548,0,0,1,5,1,1,'2024-12-31 13:49:02',611905,'2024-12-31 13:49:06',635866,26989,'','',30,0,2.00691,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725176,2,21397,0,0,1,5,1,1,'2024-12-31 13:49:02',614545,'2024-12-31 13:49:06',636071,26989,'','',30,0,2.00713,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725177,2,23551,0,0,1,1,0,1,'2024-12-31 13:49:16',698164,'2024-12-31 13:49:21',732343,26989,'','',30,0,0.00797,0.698,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725178,2,23549,0,0,1,3,0,1,'2024-12-31 13:49:16',700099,'2024-12-31 13:49:21',732550,26989,'','',30,0,0.01019,0.7,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725179,2,23552,0,0,1,1,0,1,'2024-12-31 13:49:21',733298,'2024-12-31 13:49:21',741868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725180,2,28279,0,0,1,1,0,1,'2024-12-31 13:49:21',742143,'2024-12-31 13:49:21',747863,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725181,2,28279,0,0,1,1,0,1,'2024-12-31 13:49:56',911694,'2024-12-31 13:50:01',945757,26989,'','',30,0,0.00575,0.911,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725182,2,23552,0,0,1,1,0,1,'2024-12-31 13:49:56',912649,'2024-12-31 13:50:01',945954,26989,'','',30,0,0.00933,0.912,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725183,2,21396,0,0,1,3,0,1,'2024-12-31 13:49:56',914679,'2024-12-31 13:50:01',946151,26989,'','',30,0,0.03321,0.914,0,'OK - 192.168.77.159: rta 1.411ms, lost 0%','rta=1.411ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725184,2,21395,0,0,1,5,1,1,'2024-12-31 13:50:01',948517,'2024-12-31 13:50:06',973991,26989,'','',30,0,2.00557,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725185,2,28533,0,0,1,1,0,1,'2024-12-31 13:50:06',976231,'2024-12-31 13:50:12',23978,26989,'','',30,0,0.00703,0.976,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725186,2,23554,0,0,1,1,0,1,'2024-12-31 13:50:06',978176,'2024-12-31 13:50:12',46,26989,'','',30,0,0.00841,0.978,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725187,2,23553,0,0,1,3,0,1,'2024-12-31 13:50:06',980365,'2024-12-31 13:50:12',24108,26989,'','',30,0,0.01217,0.98,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725188,2,23548,0,0,1,5,1,1,'2024-12-31 13:50:06',982507,'2024-12-31 13:50:12',3031,26989,'','',30,0,2.00788,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725189,2,21397,0,0,1,5,1,1,'2024-12-31 13:50:06',983555,'2024-12-31 13:50:12',24380,26989,'','',30,0,2.00881,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725190,2,23551,0,0,1,1,0,1,'2024-12-31 13:50:21',0,'2024-12-31 13:50:26',0,26989,'','',30,0,0.00815,0.083,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725191,2,23549,0,0,1,3,0,1,'2024-12-31 13:50:21',0,'2024-12-31 13:50:26',0,26989,'','',30,0,0.01017,0.085,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725192,2,21397,0,0,1,5,1,1,'2024-12-31 13:50:31',125295,'2024-12-31 13:50:33',132429,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725193,2,28533,0,0,1,1,0,1,'2024-12-31 13:50:36',152766,'2024-12-31 13:50:36',159434,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725194,2,28279,0,0,1,1,0,1,'2024-12-31 13:50:36',159979,'2024-12-31 13:50:36',165681,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725195,2,23554,0,0,1,1,0,1,'2024-12-31 13:50:46',222459,'2024-12-31 13:50:46',231066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725196,2,28279,0,0,1,1,0,1,'2024-12-31 13:51:01',330349,'2024-12-31 13:51:06',361119,26989,'','',30,0,0.00521,0.33,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725197,2,23552,0,0,1,1,0,1,'2024-12-31 13:51:01',332292,'2024-12-31 13:51:06',361315,26989,'','',30,0,0.00833,0.332,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725198,2,21396,0,0,1,3,0,1,'2024-12-31 13:51:01',334483,'2024-12-31 13:51:06',361512,26989,'','',30,0,0.02274,0.334,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725199,2,21395,0,0,1,5,1,1,'2024-12-31 13:51:06',364264,'2024-12-31 13:51:11',383835,26989,'','',30,0,2.00612,0.364,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725200,2,28533,0,0,1,1,0,1,'2024-12-31 13:51:12',388301,'2024-12-31 13:51:16',415616,26989,'','',30,0,0.00517,0.388,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725201,2,23554,0,0,1,1,0,1,'2024-12-31 13:51:12',390287,'2024-12-31 13:51:16',415800,26989,'','',30,0,0.01073,0.39,0,'OK - 192.168.77.208: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725202,2,23553,0,0,1,3,0,1,'2024-12-31 13:51:12',392471,'2024-12-31 13:51:16',415993,26989,'','',30,0,0.01116,0.392,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725203,2,23548,0,0,1,5,1,1,'2024-12-31 13:51:12',394713,'2024-12-31 13:51:16',416196,26989,'','',30,0,2.00795,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725204,2,21397,0,0,1,5,1,1,'2024-12-31 13:51:12',395477,'2024-12-31 13:51:16',416396,26989,'','',30,0,2.00776,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725205,2,23551,0,0,1,1,0,1,'2024-12-31 13:51:26',493819,'2024-12-31 13:51:31',521282,26989,'','',30,0,0.00792,0.493,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725206,2,23549,0,0,1,3,0,1,'2024-12-31 13:51:26',495716,'2024-12-31 13:51:31',521486,26989,'','',30,0,0.00988,0.495,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725207,2,23548,0,0,1,5,1,1,'2024-12-31 13:51:46',618537,'2024-12-31 13:51:48',625561,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725208,2,21395,0,0,1,5,1,1,'2024-12-31 13:51:48',625834,'2024-12-31 13:51:50',633866,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725209,2,23551,0,0,1,1,0,1,'2024-12-31 13:52:01',722984,'2024-12-31 13:52:01',731901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725210,2,28533,0,0,1,1,0,1,'2024-12-31 13:52:01',732561,'2024-12-31 13:52:01',738314,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725211,2,21395,0,0,1,5,1,1,'2024-12-31 13:52:06',759844,'2024-12-31 13:52:08',766736,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725212,2,28279,0,0,1,1,0,1,'2024-12-31 13:52:08',769212,'2024-12-31 13:52:11',801177,26989,'','',30,0,0.00502,2.769,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725213,2,23552,0,0,1,1,0,1,'2024-12-31 13:52:08',771137,'2024-12-31 13:52:11',801372,26989,'','',30,0,0.00787,2.771,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725214,2,21396,0,0,1,3,0,1,'2024-12-31 13:52:08',771857,'2024-12-31 13:52:11',801564,26989,'','',30,0,0.01962,2.771,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725215,2,21395,0,0,1,5,1,1,'2024-12-31 13:52:11',803791,'2024-12-31 13:52:16',844161,26989,'','',30,0,2.00592,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725216,2,23554,0,0,1,1,0,1,'2024-12-31 13:52:16',844842,'2024-12-31 13:52:16',853560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725217,2,28533,0,0,1,1,0,1,'2024-12-31 13:52:16',856111,'2024-12-31 13:52:21',902686,26989,'','',30,0,0.00605,0.856,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725218,2,23554,0,0,1,1,0,1,'2024-12-31 13:52:16',857793,'2024-12-31 13:52:21',902894,26989,'','',30,0,0.00839,0.857,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725219,2,23553,0,0,1,3,0,1,'2024-12-31 13:52:16',860149,'2024-12-31 13:52:21',903076,26989,'','',30,0,0.013,0.86,0,'OK - 172.21.1.2: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725220,2,23548,0,0,1,5,1,1,'2024-12-31 13:52:16',860983,'2024-12-31 13:52:21',903518,26989,'','',30,0,2.00564,0.86,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725221,2,21397,0,0,1,5,1,1,'2024-12-31 13:52:16',863041,'2024-12-31 13:52:21',903708,26989,'','',30,0,2.0063,0.863,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725222,2,23551,0,0,1,1,0,1,'2024-12-31 13:52:26',928880,'2024-12-31 13:52:26',937706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725223,2,23551,0,0,1,1,0,1,'2024-12-31 13:52:31',970524,'2024-12-31 13:52:36',996964,26989,'','',30,0,0.00797,0.97,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725224,2,23549,0,0,1,3,0,1,'2024-12-31 13:52:31',972485,'2024-12-31 13:52:36',997163,26989,'','',30,0,0.01099,0.972,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725225,2,28279,0,0,1,1,0,1,'2024-12-31 13:53:11',128786,'2024-12-31 13:53:16',152281,26989,'','',30,0,0.00557,0.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725226,2,23552,0,0,1,1,0,1,'2024-12-31 13:53:11',130861,'2024-12-31 13:53:16',152459,26989,'','',30,0,0.00773,0.13,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725227,2,21396,0,0,1,3,0,1,'2024-12-31 13:53:11',133075,'2024-12-31 13:53:16',152659,26989,'','',30,0,0.01877,0.133,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725228,2,21395,0,0,1,5,1,1,'2024-12-31 13:53:16',154852,'2024-12-31 13:53:21',189586,26989,'','',30,0,2.00666,0.154,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725229,2,28533,0,0,1,1,0,1,'2024-12-31 13:53:21',192444,'2024-12-31 13:53:26',221152,26989,'','',30,0,0.0055,0.192,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725230,2,23554,0,0,1,1,0,1,'2024-12-31 13:53:21',194562,'2024-12-31 13:53:26',221351,26989,'','',30,0,0.00907,0.194,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725231,2,23553,0,0,1,3,0,1,'2024-12-31 13:53:21',196553,'2024-12-31 13:53:26',221530,26989,'','',30,0,0.01169,0.196,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725232,2,23548,0,0,1,5,1,1,'2024-12-31 13:53:21',198923,'2024-12-31 13:53:26',221733,26989,'','',30,0,2.00743,0.198,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725233,2,21397,0,0,1,5,1,1,'2024-12-31 13:53:21',200841,'2024-12-31 13:53:26',221933,26989,'','',30,0,2.00738,0.2,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725234,2,23551,0,0,1,1,0,1,'2024-12-31 13:53:36',298474,'2024-12-31 13:53:36',307812,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725235,2,28279,0,0,1,1,0,1,'2024-12-31 13:53:36',308067,'2024-12-31 13:53:36',313784,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725236,2,23551,0,0,1,1,0,1,'2024-12-31 13:53:36',316804,'2024-12-31 13:53:41',359806,26989,'','',30,0,0.00848,0.316,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725237,2,23549,0,0,1,3,0,1,'2024-12-31 13:53:36',318488,'2024-12-31 13:53:41',360004,26989,'','',30,0,0.00927,0.318,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725238,2,23554,0,0,1,1,0,1,'2024-12-31 13:53:46',398494,'2024-12-31 13:53:46',407126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725239,2,21397,0,0,1,5,1,1,'2024-12-31 13:53:46',407384,'2024-12-31 13:53:48',413694,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725240,2,28279,0,0,1,1,0,1,'2024-12-31 13:54:16',566353,'2024-12-31 13:54:21',598232,26989,'','',30,0,0.00851,0.566,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725241,2,23552,0,0,1,1,0,1,'2024-12-31 13:54:16',567376,'2024-12-31 13:54:21',598437,26989,'','',30,0,0.00867,0.567,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725242,2,21396,0,0,1,3,0,1,'2024-12-31 13:54:16',569402,'2024-12-31 13:54:21',598628,26989,'','',30,0,0.02618,0.569,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725243,2,23553,0,0,1,3,0,1,'2024-12-31 13:54:21',598900,'2024-12-31 13:54:21',609799,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725244,2,21395,0,0,1,5,1,1,'2024-12-31 13:54:21',612637,'2024-12-31 13:54:26',651317,26989,'','',30,0,2.00579,0.612,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725245,2,23548,0,0,1,5,1,1,'2024-12-31 13:54:26',651551,'2024-12-31 13:54:26',812432,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725246,2,28533,0,0,1,1,0,1,'2024-12-31 13:54:26',814914,'2024-12-31 13:54:31',848925,26989,'','',30,0,0.00496,0.814,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725247,2,23554,0,0,1,1,0,1,'2024-12-31 13:54:26',816835,'2024-12-31 13:54:31',849131,26989,'','',30,0,0.00826,0.816,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725248,2,23553,0,0,1,3,0,1,'2024-12-31 13:54:26',818931,'2024-12-31 13:54:31',849318,26989,'','',30,0,0.01062,0.818,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725249,2,23548,0,0,1,5,1,1,'2024-12-31 13:54:26',821142,'2024-12-31 13:54:31',849517,26989,'','',30,0,2.00675,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725250,2,21397,0,0,1,5,1,1,'2024-12-31 13:54:26',822865,'2024-12-31 13:54:31',849725,26989,'','',30,0,2.00598,0.822,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725251,2,23549,0,0,1,3,0,1,'2024-12-31 13:54:31',850274,'2024-12-31 13:54:31',860796,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725252,2,23551,0,0,1,1,0,1,'2024-12-31 13:54:31',861064,'2024-12-31 13:54:31',869501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725253,2,23551,0,0,1,1,0,1,'2024-12-31 13:54:41',946370,'2024-12-31 13:54:46',973995,26989,'','',30,0,0.0085,0.946,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725254,2,23549,0,0,1,3,0,1,'2024-12-31 13:54:41',948559,'2024-12-31 13:54:46',974192,26989,'','',30,0,0.01043,0.948,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725255,2,23548,0,0,1,5,1,1,'2024-12-31 13:54:46',974234,'2024-12-31 13:54:48',980878,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725256,2,21395,0,0,1,5,1,1,'2024-12-31 13:54:48',981130,'2024-12-31 13:54:50',987209,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725257,2,23551,0,0,1,1,0,1,'2024-12-31 13:55:01',58,'2024-12-31 13:55:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725258,2,28533,0,0,1,1,0,1,'2024-12-31 13:55:01',0,'2024-12-31 13:55:01',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725259,2,21395,0,0,1,5,1,1,'2024-12-31 13:55:06',0,'2024-12-31 13:55:08',106268,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725260,2,23554,0,0,1,1,0,1,'2024-12-31 13:55:16',148884,'2024-12-31 13:55:16',158057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725261,2,23552,0,0,1,1,0,1,'2024-12-31 13:55:21',202302,'2024-12-31 13:55:21',211546,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725262,2,28279,0,0,1,1,0,1,'2024-12-31 13:55:21',211803,'2024-12-31 13:55:21',217450,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725263,2,28279,0,0,1,1,0,1,'2024-12-31 13:55:21',220020,'2024-12-31 13:55:26',236963,26989,'','',30,0,0.00619,0.22,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725264,2,23552,0,0,1,1,0,1,'2024-12-31 13:55:21',221952,'2024-12-31 13:55:26',237143,26989,'','',30,0,0.00807,0.221,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725265,2,21396,0,0,1,3,0,1,'2024-12-31 13:55:21',224038,'2024-12-31 13:55:26',237337,26989,'','',30,0,0.02067,0.224,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725266,2,23551,0,0,1,1,0,1,'2024-12-31 13:55:26',237381,'2024-12-31 13:55:26',246145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725267,2,21395,0,0,1,5,1,1,'2024-12-31 13:55:26',248604,'2024-12-31 13:55:31',277677,26989,'','',30,0,2.00504,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725268,2,28533,0,0,1,1,0,1,'2024-12-31 13:55:31',279928,'2024-12-31 13:55:36',312504,26989,'','',30,0,0.00535,0.279,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725269,2,23554,0,0,1,1,0,1,'2024-12-31 13:55:31',281611,'2024-12-31 13:55:36',312701,26989,'','',30,0,0.00817,0.281,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725270,2,23553,0,0,1,3,0,1,'2024-12-31 13:55:31',283842,'2024-12-31 13:55:36',312882,26989,'','',30,0,0.01244,0.283,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725271,2,23548,0,0,1,5,1,1,'2024-12-31 13:55:31',285834,'2024-12-31 13:55:36',313075,26989,'','',30,0,2.00677,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725272,2,21397,0,0,1,5,1,1,'2024-12-31 13:55:31',288020,'2024-12-31 13:55:36',313269,26989,'','',30,0,2.00703,0.288,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725273,2,23551,0,0,1,1,0,1,'2024-12-31 13:55:46',359316,'2024-12-31 13:55:51',381550,26989,'','',30,0,0.00798,0.359,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725274,2,23549,0,0,1,3,0,1,'2024-12-31 13:55:46',361292,'2024-12-31 13:55:51',381737,26989,'','',30,0,0.01396,0.361,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725275,2,28279,0,0,1,1,0,1,'2024-12-31 13:56:26',560321,'2024-12-31 13:56:31',587814,26989,'','',30,0,0.00502,0.56,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725276,2,23552,0,0,1,1,0,1,'2024-12-31 13:56:26',562255,'2024-12-31 13:56:31',588007,26989,'','',30,0,0.00872,0.562,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725277,2,21396,0,0,1,3,0,1,'2024-12-31 13:56:26',564107,'2024-12-31 13:56:31',588190,26989,'','',30,0,0.01921,0.564,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725278,2,21397,0,0,1,5,1,1,'2024-12-31 13:56:31',588249,'2024-12-31 13:56:33',595498,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725279,2,28533,0,0,1,1,0,1,'2024-12-31 13:56:36',641172,'2024-12-31 13:56:36',647725,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725280,2,23551,0,0,1,1,0,1,'2024-12-31 13:56:36',647998,'2024-12-31 13:56:36',656380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725281,2,21395,0,0,1,5,1,1,'2024-12-31 13:56:33',598590,'2024-12-31 13:56:36',656784,26989,'','',30,0,2.00644,2.598,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725282,2,28533,0,0,1,1,0,1,'2024-12-31 13:56:36',659785,'2024-12-31 13:56:41',693255,26989,'','',30,0,0.00493,0.659,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725283,2,23554,0,0,1,1,0,1,'2024-12-31 13:56:36',661702,'2024-12-31 13:56:41',693480,26989,'','',30,0,0.00813,0.661,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725284,2,23553,0,0,1,3,0,1,'2024-12-31 13:56:36',662784,'2024-12-31 13:56:41',693684,26989,'','',30,0,0.01211,0.662,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725285,2,23548,0,0,1,5,1,1,'2024-12-31 13:56:36',665160,'2024-12-31 13:56:41',695445,26989,'','',30,0,2.00635,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725286,2,21397,0,0,1,5,1,1,'2024-12-31 13:56:36',667415,'2024-12-31 13:56:41',695590,26989,'','',30,0,2.00609,0.667,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725287,2,23551,0,0,1,1,0,1,'2024-12-31 13:56:51',748003,'2024-12-31 13:56:56',778062,26989,'','',30,0,0.00785,0.747,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725288,2,23549,0,0,1,3,0,1,'2024-12-31 13:56:51',749959,'2024-12-31 13:56:56',778255,26989,'','',30,0,0.00937,0.749,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725289,2,23553,0,0,1,3,0,1,'2024-12-31 13:57:21',912674,'2024-12-31 13:57:21',924667,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725290,2,23548,0,0,1,5,1,1,'2024-12-31 13:57:26',952038,'2024-12-31 13:57:27',125170,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725291,2,23551,0,0,1,1,0,1,'2024-12-31 13:57:31',143454,'2024-12-31 13:57:31',152699,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725292,2,23549,0,0,1,3,0,1,'2024-12-31 13:57:31',152986,'2024-12-31 13:57:31',162740,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725293,2,28279,0,0,1,1,0,1,'2024-12-31 13:57:31',165392,'2024-12-31 13:57:36',180868,26989,'','',30,0,0.00495,0.165,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725294,2,23552,0,0,1,1,0,1,'2024-12-31 13:57:31',167288,'2024-12-31 13:57:36',181031,26989,'','',30,0,0.00932,0.167,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725295,2,21396,0,0,1,3,0,1,'2024-12-31 13:57:31',169206,'2024-12-31 13:57:36',181195,26989,'','',30,0,0.02666,0.169,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725296,2,21395,0,0,1,5,1,1,'2024-12-31 13:57:36',183672,'2024-12-31 13:57:41',210252,26989,'','',30,0,2.00607,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725297,2,28533,0,0,1,1,0,1,'2024-12-31 13:57:41',213504,'2024-12-31 13:57:46',243766,26989,'','',30,0,0.00566,0.213,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725298,2,23554,0,0,1,1,0,1,'2024-12-31 13:57:41',215598,'2024-12-31 13:57:46',243959,26989,'','',30,0,0.00864,0.215,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725299,2,23553,0,0,1,3,0,1,'2024-12-31 13:57:41',217608,'2024-12-31 13:57:46',244126,26989,'','',30,0,0.01085,0.217,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725300,2,23548,0,0,1,5,1,1,'2024-12-31 13:57:41',219820,'2024-12-31 13:57:46',244299,26989,'','',30,0,2.00609,0.219,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725301,2,21397,0,0,1,5,1,1,'2024-12-31 13:57:41',221693,'2024-12-31 13:57:46',244466,26989,'','',30,0,2.00652,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725302,2,23551,0,0,1,1,0,1,'2024-12-31 13:57:56',320356,'2024-12-31 13:58:01',356396,26989,'','',30,0,0.01845,0.32,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725303,2,23549,0,0,1,3,0,1,'2024-12-31 13:57:56',322416,'2024-12-31 13:58:01',356615,26989,'','',30,0,0.01779,0.322,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725304,2,28533,0,0,1,1,0,1,'2024-12-31 13:58:01',357307,'2024-12-31 13:58:01',363856,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725305,2,21395,0,0,1,5,1,1,'2024-12-31 13:58:06',389976,'2024-12-31 13:58:08',396934,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725306,2,23554,0,0,1,1,0,1,'2024-12-31 13:58:16',453048,'2024-12-31 13:58:16',461844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725307,2,28279,0,0,1,1,0,1,'2024-12-31 13:58:21',503143,'2024-12-31 13:58:21',509709,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725308,2,23552,0,0,1,1,0,1,'2024-12-31 13:58:21',509990,'2024-12-31 13:58:21',518142,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725309,2,23551,0,0,1,1,0,1,'2024-12-31 13:58:26',543483,'2024-12-31 13:58:26',552265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725310,2,28279,0,0,1,1,0,1,'2024-12-31 13:58:36',604959,'2024-12-31 13:58:41',631311,26989,'','',30,0,0.00629,0.604,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725311,2,23552,0,0,1,1,0,1,'2024-12-31 13:58:36',606902,'2024-12-31 13:58:41',631506,26989,'','',30,0,0.00799,0.606,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725312,2,21396,0,0,1,3,0,1,'2024-12-31 13:58:36',609021,'2024-12-31 13:58:41',631686,26989,'','',30,0,0.02646,0.609,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725313,2,21395,0,0,1,5,1,1,'2024-12-31 13:58:41',637773,'2024-12-31 13:58:46',662230,26989,'','',30,0,2.00602,0.637,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725314,2,28533,0,0,1,1,0,1,'2024-12-31 13:58:46',664472,'2024-12-31 13:58:51',691855,26989,'','',30,0,0.00533,0.664,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725315,2,23554,0,0,1,1,0,1,'2024-12-31 13:58:46',664980,'2024-12-31 13:58:51',692047,26989,'','',30,0,0.01036,0.664,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725316,2,23553,0,0,1,3,0,1,'2024-12-31 13:58:46',666965,'2024-12-31 13:58:51',692227,26989,'','',30,0,0.01122,0.666,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725317,2,23548,0,0,1,5,1,1,'2024-12-31 13:58:46',668940,'2024-12-31 13:58:51',692428,26989,'','',30,0,2.00673,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725318,2,21397,0,0,1,5,1,1,'2024-12-31 13:58:46',671114,'2024-12-31 13:58:51',692628,26989,'','',30,0,2.0063,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725319,2,23551,0,0,1,1,0,1,'2024-12-31 13:59:01',747095,'2024-12-31 13:59:06',766707,26989,'','',30,0,0.00806,0.747,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725320,2,23549,0,0,1,3,0,1,'2024-12-31 13:59:01',749084,'2024-12-31 13:59:06',766869,26989,'','',30,0,0.01024,0.749,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725321,2,21397,0,0,1,5,1,1,'2024-12-31 13:59:31',911139,'2024-12-31 13:59:33',918633,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725322,2,28533,0,0,1,1,0,1,'2024-12-31 13:59:36',954533,'2024-12-31 13:59:36',961074,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725323,2,23551,0,0,1,1,0,1,'2024-12-31 13:59:36',961366,'2024-12-31 13:59:36',969798,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725324,2,28279,0,0,1,1,0,1,'2024-12-31 13:59:36',970056,'2024-12-31 13:59:36',975778,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725325,2,28279,0,0,1,1,0,1,'2024-12-31 13:59:41',996243,'2024-12-31 13:59:46',602,26989,'','',30,0,0.00549,0.996,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725326,2,23552,0,0,1,1,0,1,'2024-12-31 13:59:41',998180,'2024-12-31 13:59:46',4937,26989,'','',30,0,0.00836,0.998,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725327,2,21396,0,0,1,3,0,1,'2024-12-31 13:59:41',999737,'2024-12-31 13:59:46',5066,26989,'','',30,0,0.02972,0.999,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725328,2,23554,0,0,1,1,0,1,'2024-12-31 13:59:46',5101,'2024-12-31 13:59:46',8417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725329,2,21395,0,0,1,5,1,1,'2024-12-31 13:59:46',9775,'2024-12-31 13:59:51',14088,26989,'','',30,0,2.00547,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725330,2,28533,0,0,1,1,0,1,'2024-12-31 13:59:51',240,'2024-12-31 13:59:56',6,26989,'','',30,0,0.00715,0.036,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725331,2,23554,0,0,1,1,0,1,'2024-12-31 13:59:51',3,'2024-12-31 13:59:56',6,26989,'','',30,0,0.00805,0.038,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725332,2,23553,0,0,1,3,0,1,'2024-12-31 13:59:51',3,'2024-12-31 13:59:56',6,26989,'','',30,0,0.01159,0.039,0,'OK - 172.21.1.2: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725333,2,23548,0,0,1,5,1,1,'2024-12-31 13:59:51',263,'2024-12-31 13:59:56',28681,26989,'','',30,0,2.00681,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725334,2,21397,0,0,1,5,1,1,'2024-12-31 13:59:51',34,'2024-12-31 13:59:56',28817,26989,'','',30,0,2.00697,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725335,2,23551,0,0,1,1,0,1,'2024-12-31 14:00:06',111182,'2024-12-31 14:00:11',145172,26989,'','',30,0,0.00845,0.111,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725336,2,23549,0,0,1,3,0,1,'2024-12-31 14:00:06',113119,'2024-12-31 14:00:11',145375,26989,'','',30,0,0.01433,0.113,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725337,2,23553,0,0,1,3,0,1,'2024-12-31 14:00:21',206524,'2024-12-31 14:00:21',217575,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725338,2,23548,0,0,1,5,1,1,'2024-12-31 14:00:26',250673,'2024-12-31 14:00:26',417832,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725339,2,23549,0,0,1,3,0,1,'2024-12-31 14:00:31',446510,'2024-12-31 14:00:31',457897,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725340,2,23551,0,0,1,1,0,1,'2024-12-31 14:00:31',458182,'2024-12-31 14:00:31',466632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725341,2,23548,0,0,1,5,1,1,'2024-12-31 14:00:46',558829,'2024-12-31 14:00:48',566561,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725342,2,21395,0,0,1,5,1,1,'2024-12-31 14:00:48',566837,'2024-12-31 14:00:50',574056,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725343,2,28279,0,0,1,1,0,1,'2024-12-31 14:00:50',576684,'2024-12-31 14:00:51',606245,26989,'','',30,0,0.00509,4.576,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725344,2,23552,0,0,1,1,0,1,'2024-12-31 14:00:50',578620,'2024-12-31 14:00:51',606443,26989,'','',30,0,0.00865,4.578,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725345,2,21396,0,0,1,3,0,1,'2024-12-31 14:00:50',580863,'2024-12-31 14:00:51',606641,26989,'','',30,0,0.02659,4.58,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725346,2,21395,0,0,1,5,1,1,'2024-12-31 14:00:51',608962,'2024-12-31 14:00:56',647004,26989,'','',30,0,2.00594,0.608,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725347,2,28533,0,0,1,1,0,1,'2024-12-31 14:00:56',651769,'2024-12-31 14:01:01',707370,26989,'','',30,0,0.00578,0.651,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725348,2,23554,0,0,1,1,0,1,'2024-12-31 14:00:56',653831,'2024-12-31 14:01:01',707578,26989,'','',30,0,0.00925,0.653,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725349,2,23553,0,0,1,3,0,1,'2024-12-31 14:00:56',655975,'2024-12-31 14:01:01',707779,26989,'','',30,0,0.0109,0.655,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725350,2,23551,0,0,1,1,0,1,'2024-12-31 14:01:01',707846,'2024-12-31 14:01:01',716477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725351,2,21397,0,0,1,5,1,1,'2024-12-31 14:00:56',659822,'2024-12-31 14:01:01',716927,26989,'','',30,0,2.00712,0.659,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725352,2,23548,0,0,1,5,1,1,'2024-12-31 14:00:56',657725,'2024-12-31 14:01:01',717135,26989,'','',30,0,2.0098,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725353,2,23551,0,0,1,1,0,1,'2024-12-31 14:01:11',753484,'2024-12-31 14:01:16',787611,26989,'','',30,0,0.00816,0.753,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725354,2,23549,0,0,1,3,0,1,'2024-12-31 14:01:11',755456,'2024-12-31 14:01:16',787820,26989,'','',30,0,0.0114,0.755,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725355,2,23554,0,0,1,1,0,1,'2024-12-31 14:01:16',788988,'2024-12-31 14:01:16',797703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725356,2,28279,0,0,1,1,0,1,'2024-12-31 14:01:21',837737,'2024-12-31 14:01:21',844205,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725357,2,23552,0,0,1,1,0,1,'2024-12-31 14:01:21',844472,'2024-12-31 14:01:21',852214,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725358,2,28279,0,0,1,1,0,1,'2024-12-31 14:01:51',987097,'2024-12-31 14:01:56',9,26989,'','',30,0,0.00538,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725359,2,23552,0,0,1,1,0,1,'2024-12-31 14:01:51',989093,'2024-12-31 14:01:56',784,26989,'','',30,0,0.00805,0.989,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725360,2,21396,0,0,1,3,0,1,'2024-12-31 14:01:51',991215,'2024-12-31 14:01:56',923,26989,'','',30,0,0.0197,0.991,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725361,2,21395,0,0,1,5,1,1,'2024-12-31 14:01:56',36,'2024-12-31 14:02:01',6121,26989,'','',30,0,2.00687,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725362,2,28533,0,0,1,1,0,1,'2024-12-31 14:02:01',897,'2024-12-31 14:02:06',15040,26989,'','',30,0,0.008,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725363,2,23554,0,0,1,1,0,1,'2024-12-31 14:02:01',15,'2024-12-31 14:02:06',1897,26989,'','',30,0,0.00807,0.017,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725364,2,23553,0,0,1,3,0,1,'2024-12-31 14:02:01',8245,'2024-12-31 14:02:06',15318,26989,'','',30,0,0.01143,0.02,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725365,2,21397,0,0,1,5,1,1,'2024-12-31 14:02:01',9394,'2024-12-31 14:02:06',29,26989,'','',30,0,2.0064,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725366,2,23548,0,0,1,5,1,1,'2024-12-31 14:02:01',10454,'2024-12-31 14:02:06',241,26989,'','',30,0,2.00721,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725367,2,23551,0,0,1,1,0,1,'2024-12-31 14:02:16',0,'2024-12-31 14:02:21',0,26989,'','',30,0,0.00858,0.081,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725368,2,23549,0,0,1,3,0,1,'2024-12-31 14:02:16',0,'2024-12-31 14:02:21',0,26989,'','',30,0,0.01008,0.083,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725369,2,21397,0,0,1,5,1,1,'2024-12-31 14:02:31',166252,'2024-12-31 14:02:33',173175,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725370,2,28533,0,0,1,1,0,1,'2024-12-31 14:02:36',213682,'2024-12-31 14:02:36',220276,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725371,2,23551,0,0,1,1,0,1,'2024-12-31 14:02:36',220545,'2024-12-31 14:02:36',228922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725372,2,28279,0,0,1,1,0,1,'2024-12-31 14:02:36',229191,'2024-12-31 14:02:36',234834,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725373,2,23554,0,0,1,1,0,1,'2024-12-31 14:02:46',296143,'2024-12-31 14:02:46',304844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725374,2,28279,0,0,1,1,0,1,'2024-12-31 14:02:56',364137,'2024-12-31 14:03:01',395696,26989,'','',30,0,0.00501,0.364,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725375,2,23552,0,0,1,1,0,1,'2024-12-31 14:02:56',366067,'2024-12-31 14:03:01',395885,26989,'','',30,0,0.00788,0.366,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725376,2,21396,0,0,1,3,0,1,'2024-12-31 14:02:56',368216,'2024-12-31 14:03:01',396065,26989,'','',30,0,0.0192,0.368,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725377,2,21395,0,0,1,5,1,1,'2024-12-31 14:03:01',402559,'2024-12-31 14:03:06',434350,26989,'','',30,0,2.00643,0.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725378,2,28533,0,0,1,1,0,1,'2024-12-31 14:03:06',436986,'2024-12-31 14:03:11',473829,26989,'','',30,0,0.00517,0.436,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725379,2,23554,0,0,1,1,0,1,'2024-12-31 14:03:06',438908,'2024-12-31 14:03:11',474051,26989,'','',30,0,0.00828,0.438,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725380,2,23553,0,0,1,3,0,1,'2024-12-31 14:03:06',439808,'2024-12-31 14:03:11',474268,26989,'','',30,0,0.0129,0.439,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725381,2,21397,0,0,1,5,1,1,'2024-12-31 14:03:06',442357,'2024-12-31 14:03:11',474487,26989,'','',30,0,2.00713,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725382,2,23548,0,0,1,5,1,1,'2024-12-31 14:03:06',444260,'2024-12-31 14:03:11',474697,26989,'','',30,0,2.00619,0.444,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725383,2,23551,0,0,1,1,0,1,'2024-12-31 14:03:21',535886,'2024-12-31 14:03:26',567621,26989,'','',30,0,0.00804,0.535,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725384,2,23549,0,0,1,3,0,1,'2024-12-31 14:03:21',537962,'2024-12-31 14:03:26',567814,26989,'','',30,0,0.00909,0.537,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725385,2,23548,0,0,1,5,1,1,'2024-12-31 14:03:26',568068,'2024-12-31 14:03:26',741806,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725386,2,23551,0,0,1,1,0,1,'2024-12-31 14:03:41',833447,'2024-12-31 14:03:41',842858,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725387,2,23548,0,0,1,5,1,1,'2024-12-31 14:03:46',869679,'2024-12-31 14:03:48',877149,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725388,2,21395,0,0,1,5,1,1,'2024-12-31 14:03:48',877462,'2024-12-31 14:03:50',884481,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725389,2,23551,0,0,1,1,0,1,'2024-12-31 14:04:01',972135,'2024-12-31 14:04:01',980974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725390,2,28533,0,0,1,1,0,1,'2024-12-31 14:04:01',981713,'2024-12-31 14:04:01',987579,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725391,2,28279,0,0,1,1,0,1,'2024-12-31 14:04:01',990574,'2024-12-31 14:04:06',1115,26989,'','',30,0,0.00506,0.99,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725392,2,23552,0,0,1,1,0,1,'2024-12-31 14:04:01',992527,'2024-12-31 14:04:06',1243,26989,'','',30,0,0.00917,0.992,0,'OK - 192.168.77.8: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725393,2,21396,0,0,1,3,0,1,'2024-12-31 14:04:01',993582,'2024-12-31 14:04:06',1377,26989,'','',30,0,0.02323,0.993,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725394,2,21395,0,0,1,5,1,1,'2024-12-31 14:04:06',21,'2024-12-31 14:04:08',4360,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725395,2,21395,0,0,1,5,1,1,'2024-12-31 14:04:08',10,'2024-12-31 14:04:11',8295,26989,'','',30,0,0.99572,2.012,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725396,2,28533,0,0,1,1,0,1,'2024-12-31 14:04:11',9518,'2024-12-31 14:04:16',5,26989,'','',30,0,0.00501,0.022,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725397,2,23554,0,0,1,1,0,1,'2024-12-31 14:04:11',10499,'2024-12-31 14:04:16',24676,26989,'','',30,0,0.00811,0.024,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725398,2,23553,0,0,1,3,0,1,'2024-12-31 14:04:11',21,'2024-12-31 14:04:16',24787,26989,'','',30,0,0.01398,0.025,0,'OK - 172.21.1.2: rta 0.443ms, lost 0%','rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725399,2,21397,0,0,1,5,1,1,'2024-12-31 14:04:11',23,'2024-12-31 14:04:16',48,26989,'','',30,0,2.00745,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725400,2,23548,0,0,1,5,1,1,'2024-12-31 14:04:11',2,'2024-12-31 14:04:16',25197,26989,'','',30,0,2.00657,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725401,2,28279,0,0,1,1,0,1,'2024-12-31 14:04:21',0,'2024-12-31 14:04:21',105212,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725402,2,23552,0,0,1,1,0,1,'2024-12-31 14:04:21',105490,'2024-12-31 14:04:21',113264,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725403,2,23551,0,0,1,1,0,1,'2024-12-31 14:04:26',136470,'2024-12-31 14:04:26',145485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725404,2,23551,0,0,1,1,0,1,'2024-12-31 14:04:26',147913,'2024-12-31 14:04:31',176563,26989,'','',30,0,0.00867,0.147,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725405,2,23549,0,0,1,3,0,1,'2024-12-31 14:04:26',149585,'2024-12-31 14:04:31',176761,26989,'','',30,0,0.00954,0.149,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725406,2,28279,0,0,1,1,0,1,'2024-12-31 14:05:06',335118,'2024-12-31 14:05:11',364107,26989,'','',30,0,0.00534,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725407,2,23552,0,0,1,1,0,1,'2024-12-31 14:05:06',337099,'2024-12-31 14:05:11',364298,26989,'','',30,0,0.00763,0.337,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725408,2,21396,0,0,1,3,0,1,'2024-12-31 14:05:06',339261,'2024-12-31 14:05:11',364487,26989,'','',30,0,0.02142,0.339,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725409,2,21395,0,0,1,5,1,1,'2024-12-31 14:05:11',366725,'2024-12-31 14:05:16',391952,26989,'','',30,0,2.00668,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725410,2,28533,0,0,1,1,0,1,'2024-12-31 14:05:16',394167,'2024-12-31 14:05:21',430401,26989,'','',30,0,0.0065,0.394,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725411,2,23554,0,0,1,1,0,1,'2024-12-31 14:05:16',396063,'2024-12-31 14:05:21',430628,26989,'','',30,0,0.00907,0.396,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725412,2,23553,0,0,1,3,0,1,'2024-12-31 14:05:16',398184,'2024-12-31 14:05:21',430836,26989,'','',30,0,0.01012,0.398,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725413,2,21397,0,0,1,5,1,1,'2024-12-31 14:05:16',400385,'2024-12-31 14:05:21',431060,26989,'','',30,0,2.00735,0.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725414,2,23548,0,0,1,5,1,1,'2024-12-31 14:05:16',402471,'2024-12-31 14:05:21',431270,26989,'','',30,0,2.00625,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725415,2,23551,0,0,1,1,0,1,'2024-12-31 14:05:31',497759,'2024-12-31 14:05:36',552076,26989,'','',30,0,0.00773,0.497,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725416,2,23549,0,0,1,3,0,1,'2024-12-31 14:05:31',499623,'2024-12-31 14:05:36',552264,26989,'','',30,0,0.00948,0.499,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725417,2,28533,0,0,1,1,0,1,'2024-12-31 14:05:36',552312,'2024-12-31 14:05:36',558822,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725418,2,28279,0,0,1,1,0,1,'2024-12-31 14:05:36',559306,'2024-12-31 14:05:36',565026,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725419,2,23554,0,0,1,1,0,1,'2024-12-31 14:05:46',639583,'2024-12-31 14:05:46',648192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725420,2,21397,0,0,1,5,1,1,'2024-12-31 14:05:46',648478,'2024-12-31 14:05:48',655357,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725421,2,28279,0,0,1,1,0,1,'2024-12-31 14:06:11',796159,'2024-12-31 14:06:16',815945,26989,'','',30,0,0.00531,0.796,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725422,2,23552,0,0,1,1,0,1,'2024-12-31 14:06:11',798166,'2024-12-31 14:06:16',816107,26989,'','',30,0,0.00749,0.798,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725423,2,21396,0,0,1,3,0,1,'2024-12-31 14:06:11',800322,'2024-12-31 14:06:16',816268,26989,'','',30,0,0.0208,0.8,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725424,2,23553,0,0,1,3,0,1,'2024-12-31 14:06:21',853278,'2024-12-31 14:06:21',865147,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725425,2,21395,0,0,1,5,1,1,'2024-12-31 14:06:16',818538,'2024-12-31 14:06:21',865598,26989,'','',30,0,2.00562,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725426,2,28533,0,0,1,1,0,1,'2024-12-31 14:06:21',868343,'2024-12-31 14:06:26',900411,26989,'','',30,0,0.00492,0.868,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725427,2,23554,0,0,1,1,0,1,'2024-12-31 14:06:21',870270,'2024-12-31 14:06:26',900606,26989,'','',30,0,0.00792,0.87,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725428,2,23553,0,0,1,3,0,1,'2024-12-31 14:06:21',870997,'2024-12-31 14:06:26',900792,26989,'','',30,0,0.01169,0.87,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725429,2,23548,0,0,1,5,1,1,'2024-12-31 14:06:21',875729,'2024-12-31 14:06:26',901014,26989,'','',30,0,1.18273,0.875,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725430,2,21397,0,0,1,5,1,1,'2024-12-31 14:06:21',873500,'2024-12-31 14:06:26',901210,26989,'','',30,0,1.18535,0.873,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725431,2,23551,0,0,1,1,0,1,'2024-12-31 14:06:31',934484,'2024-12-31 14:06:31',954299,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725432,2,23549,0,0,1,3,0,1,'2024-12-31 14:06:31',954562,'2024-12-31 14:06:31',964848,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725433,2,23551,0,0,1,1,0,1,'2024-12-31 14:06:37',1,'2024-12-31 14:06:41',3,26989,'','',30,0,0.0123,1.018,0,'OK - 192.168.77.29: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725434,2,23549,0,0,1,3,0,1,'2024-12-31 14:06:37',1,'2024-12-31 14:06:41',3,26989,'','',30,0,0.01292,1.019,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725435,2,23548,0,0,1,5,1,1,'2024-12-31 14:06:46',22013,'2024-12-31 14:06:48',6,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725436,2,21395,0,0,1,5,1,1,'2024-12-31 14:06:48',6,'2024-12-31 14:06:50',32272,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725437,2,23551,0,0,1,1,0,1,'2024-12-31 14:07:01',167547,'2024-12-31 14:07:01',176229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725438,2,28533,0,0,1,1,0,1,'2024-12-31 14:07:01',176916,'2024-12-31 14:07:01',182742,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725439,2,21395,0,0,1,5,1,1,'2024-12-31 14:07:06',209736,'2024-12-31 14:07:08',216878,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725440,2,23554,0,0,1,1,0,1,'2024-12-31 14:07:16',275604,'2024-12-31 14:07:16',284580,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725441,2,28279,0,0,1,1,0,1,'2024-12-31 14:07:16',287125,'2024-12-31 14:07:21',327780,26989,'','',30,0,0.00616,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725442,2,23552,0,0,1,1,0,1,'2024-12-31 14:07:16',289040,'2024-12-31 14:07:21',327987,26989,'','',30,0,0.00772,0.289,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725443,2,21396,0,0,1,3,0,1,'2024-12-31 14:07:16',291170,'2024-12-31 14:07:21',328175,26989,'','',30,0,0.02587,0.291,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725444,2,21395,0,0,1,5,1,1,'2024-12-31 14:07:21',331583,'2024-12-31 14:07:26',358741,26989,'','',30,0,2.00726,0.331,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725445,2,23551,0,0,1,1,0,1,'2024-12-31 14:07:26',358790,'2024-12-31 14:07:26',367386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725446,2,28533,0,0,1,1,0,1,'2024-12-31 14:07:26',369805,'2024-12-31 14:07:31',404024,26989,'','',30,0,0.00527,0.369,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725447,2,23554,0,0,1,1,0,1,'2024-12-31 14:07:26',371725,'2024-12-31 14:07:31',404202,26989,'','',30,0,0.00848,0.371,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725448,2,23553,0,0,1,3,0,1,'2024-12-31 14:07:26',373578,'2024-12-31 14:07:31',404372,26989,'','',30,0,0.01187,0.373,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725449,2,23548,0,0,1,5,1,1,'2024-12-31 14:07:26',375977,'2024-12-31 14:07:31',404552,26989,'','',30,0,2.00801,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725450,2,21397,0,0,1,5,1,1,'2024-12-31 14:07:26',377501,'2024-12-31 14:07:31',404728,26989,'','',30,0,2.00756,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725451,2,23551,0,0,1,1,0,1,'2024-12-31 14:07:41',448153,'2024-12-31 14:07:46',467121,26989,'','',30,0,0.00866,0.448,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725452,2,23549,0,0,1,3,0,1,'2024-12-31 14:07:41',450129,'2024-12-31 14:07:46',467285,26989,'','',30,0,0.01359,0.45,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725453,2,28279,0,0,1,1,0,1,'2024-12-31 14:08:21',637957,'2024-12-31 14:08:26',662163,26989,'','',30,0,0.00896,0.637,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725454,2,23552,0,0,1,1,0,1,'2024-12-31 14:08:21',639268,'2024-12-31 14:08:26',662352,26989,'','',30,0,0.00804,0.639,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725455,2,21396,0,0,1,3,0,1,'2024-12-31 14:08:21',641293,'2024-12-31 14:08:26',662530,26989,'','',30,0,0.02584,0.641,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725456,2,21397,0,0,1,5,1,1,'2024-12-31 14:08:31',697257,'2024-12-31 14:08:33',704515,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725457,2,21395,0,0,1,5,1,1,'2024-12-31 14:08:26',670184,'2024-12-31 14:08:33',704931,26989,'','',30,0,2.00658,0.67,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725458,2,28533,0,0,1,1,0,1,'2024-12-31 14:08:33',707784,'2024-12-31 14:08:36',753539,26989,'','',30,0,0.005,2.707,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725459,2,23554,0,0,1,1,0,1,'2024-12-31 14:08:33',709696,'2024-12-31 14:08:36',753736,26989,'','',30,0,0.00972,2.709,0,'OK - 192.168.77.208: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725460,2,23553,0,0,1,3,0,1,'2024-12-31 14:08:33',711224,'2024-12-31 14:08:36',753899,26989,'','',30,0,0.01157,2.711,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725461,2,23548,0,0,1,5,1,1,'2024-12-31 14:08:33',713654,'2024-12-31 14:08:36',754099,26989,'','',30,0,0.98933,2.713,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725462,2,21397,0,0,1,5,1,1,'2024-12-31 14:08:33',714822,'2024-12-31 14:08:36',754288,26989,'','',30,0,0.98821,2.714,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725463,2,23551,0,0,1,1,0,1,'2024-12-31 14:08:36',754548,'2024-12-31 14:08:36',764029,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725464,2,23551,0,0,1,1,0,1,'2024-12-31 14:08:46',825791,'2024-12-31 14:08:51',851468,26989,'','',30,0,0.00799,0.825,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725465,2,23549,0,0,1,3,0,1,'2024-12-31 14:08:46',827736,'2024-12-31 14:08:51',851665,26989,'','',30,0,0.01053,0.827,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725466,2,23553,0,0,1,3,0,1,'2024-12-31 14:09:21',26094,'2024-12-31 14:09:21',30627,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725467,2,23548,0,0,1,5,1,1,'2024-12-31 14:09:26',0,'2024-12-31 14:09:26',290334,26989,'','',30,0,0.203,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725468,2,28279,0,0,1,1,0,1,'2024-12-31 14:09:26',292803,'2024-12-31 14:09:31',326506,26989,'','',30,0,0.00513,0.292,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725469,2,23552,0,0,1,1,0,1,'2024-12-31 14:09:26',294705,'2024-12-31 14:09:31',326698,26989,'','',30,0,0.00799,0.294,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725470,2,21396,0,0,1,3,0,1,'2024-12-31 14:09:26',296849,'2024-12-31 14:09:31',326889,26989,'','',30,0,0.01965,0.296,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725471,2,23549,0,0,1,3,0,1,'2024-12-31 14:09:31',327450,'2024-12-31 14:09:31',342798,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725472,2,23551,0,0,1,1,0,1,'2024-12-31 14:09:31',343065,'2024-12-31 14:09:31',351459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725473,2,21395,0,0,1,5,1,1,'2024-12-31 14:09:33',359257,'2024-12-31 14:09:36',385794,26989,'','',30,0,2.0068,0.359,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725474,2,28533,0,0,1,1,0,1,'2024-12-31 14:09:36',388085,'2024-12-31 14:09:41',429592,26989,'','',30,0,0.00621,0.388,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725475,2,23554,0,0,1,1,0,1,'2024-12-31 14:09:36',389980,'2024-12-31 14:09:41',429797,26989,'','',30,0,0.00826,0.389,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725476,2,23553,0,0,1,3,0,1,'2024-12-31 14:09:36',392031,'2024-12-31 14:09:41',429993,26989,'','',30,0,0.01223,0.392,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725477,2,21397,0,0,1,5,1,1,'2024-12-31 14:09:36',395352,'2024-12-31 14:09:41',430432,26989,'','',30,0,2.0063,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725478,2,23548,0,0,1,5,1,1,'2024-12-31 14:09:36',393993,'2024-12-31 14:09:41',430640,26989,'','',30,0,2.00917,0.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725479,2,23551,0,0,1,1,0,1,'2024-12-31 14:09:51',485165,'2024-12-31 14:09:56',549531,26989,'','',30,0,0.00791,0.485,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725480,2,23549,0,0,1,3,0,1,'2024-12-31 14:09:51',487217,'2024-12-31 14:09:56',549736,26989,'','',30,0,0.00996,0.487,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725481,2,28533,0,0,1,1,0,1,'2024-12-31 14:10:01',597770,'2024-12-31 14:10:01',603735,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725482,2,21395,0,0,1,5,1,1,'2024-12-31 14:10:06',625980,'2024-12-31 14:10:08',633863,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725483,2,23554,0,0,1,1,0,1,'2024-12-31 14:10:16',691198,'2024-12-31 14:10:16',699858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725484,2,28279,0,0,1,1,0,1,'2024-12-31 14:10:21',737967,'2024-12-31 14:10:21',744448,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725485,2,23552,0,0,1,1,0,1,'2024-12-31 14:10:21',744717,'2024-12-31 14:10:21',752648,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725486,2,23551,0,0,1,1,0,1,'2024-12-31 14:10:26',789417,'2024-12-31 14:10:26',797972,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725487,2,28279,0,0,1,1,0,1,'2024-12-31 14:10:31',820850,'2024-12-31 14:10:36',861008,26989,'','',30,0,0.00518,0.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725488,2,23552,0,0,1,1,0,1,'2024-12-31 14:10:31',822814,'2024-12-31 14:10:36',861225,26989,'','',30,0,0.00805,0.822,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725489,2,21396,0,0,1,3,0,1,'2024-12-31 14:10:31',823820,'2024-12-31 14:10:36',861422,26989,'','',30,0,0.02007,0.823,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725490,2,21395,0,0,1,5,1,1,'2024-12-31 14:10:36',864071,'2024-12-31 14:10:41',896229,26989,'','',30,0,2.00608,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725491,2,28533,0,0,1,1,0,1,'2024-12-31 14:10:41',898508,'2024-12-31 14:10:46',925757,26989,'','',30,0,0.00504,0.898,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725492,2,23554,0,0,1,1,0,1,'2024-12-31 14:10:41',900455,'2024-12-31 14:10:46',925962,26989,'','',30,0,0.00796,0.9,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725493,2,23553,0,0,1,3,0,1,'2024-12-31 14:10:41',901333,'2024-12-31 14:10:46',926160,26989,'','',30,0,0.01144,0.901,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725494,2,21397,0,0,1,5,1,1,'2024-12-31 14:10:41',903439,'2024-12-31 14:10:46',926373,26989,'','',30,0,2.00658,0.903,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725495,2,23548,0,0,1,5,1,1,'2024-12-31 14:10:41',905579,'2024-12-31 14:10:46',926585,26989,'','',30,0,2.00624,0.905,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725496,2,23551,0,0,1,1,0,1,'2024-12-31 14:10:56',7093,'2024-12-31 14:11:01',11725,26989,'','',30,0,0.00819,0.015,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725497,2,23549,0,0,1,3,0,1,'2024-12-31 14:10:56',907,'2024-12-31 14:11:01',22,26989,'','',30,0,0.01699,0.016,0,'OK - 84.38.95.222: rta 0.503ms, lost 0%','rta=0.503ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725498,2,21397,0,0,1,5,1,1,'2024-12-31 14:11:31',170557,'2024-12-31 14:11:33',177482,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725499,2,28533,0,0,1,1,0,1,'2024-12-31 14:11:36',228909,'2024-12-31 14:11:36',235582,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725500,2,23551,0,0,1,1,0,1,'2024-12-31 14:11:36',235852,'2024-12-31 14:11:36',244401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725501,2,28279,0,0,1,1,0,1,'2024-12-31 14:11:36',244713,'2024-12-31 14:11:36',251233,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725502,2,28279,0,0,1,1,0,1,'2024-12-31 14:11:36',254371,'2024-12-31 14:11:41',290952,26989,'','',30,0,0.0061,0.254,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725503,2,23552,0,0,1,1,0,1,'2024-12-31 14:11:36',256325,'2024-12-31 14:11:41',291138,26989,'','',30,0,0.00794,0.256,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725504,2,21396,0,0,1,3,0,1,'2024-12-31 14:11:36',258481,'2024-12-31 14:11:41',292552,26989,'','',30,0,0.0265,0.258,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725505,2,23554,0,0,1,1,0,1,'2024-12-31 14:11:46',323931,'2024-12-31 14:11:46',332394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725506,2,21395,0,0,1,5,1,1,'2024-12-31 14:11:41',295192,'2024-12-31 14:11:46',332816,26989,'','',30,0,2.00702,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725507,2,28533,0,0,1,1,0,1,'2024-12-31 14:11:46',335215,'2024-12-31 14:11:51',373873,26989,'','',30,0,0.00498,0.335,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725508,2,23554,0,0,1,1,0,1,'2024-12-31 14:11:46',337140,'2024-12-31 14:11:51',374049,26989,'','',30,0,0.00828,0.337,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725509,2,23553,0,0,1,3,0,1,'2024-12-31 14:11:46',339359,'2024-12-31 14:11:51',374213,26989,'','',30,0,0.01076,0.339,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725510,2,21397,0,0,1,5,1,1,'2024-12-31 14:11:46',340912,'2024-12-31 14:11:51',374399,26989,'','',30,0,2.00741,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725511,2,23548,0,0,1,5,1,1,'2024-12-31 14:11:46',343339,'2024-12-31 14:11:51',374572,26989,'','',30,0,2.00694,0.343,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725512,2,23551,0,0,1,1,0,1,'2024-12-31 14:12:01',438022,'2024-12-31 14:12:06',464692,26989,'','',30,0,0.00792,0.437,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725513,2,23549,0,0,1,3,0,1,'2024-12-31 14:12:01',440016,'2024-12-31 14:12:06',464863,26989,'','',30,0,0.0119,0.439,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725514,2,23553,0,0,1,3,0,1,'2024-12-31 14:12:21',544582,'2024-12-31 14:12:21',555821,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725515,2,23548,0,0,1,5,1,1,'2024-12-31 14:12:26',587493,'2024-12-31 14:12:26',755426,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725516,2,23549,0,0,1,3,0,1,'2024-12-31 14:12:31',783041,'2024-12-31 14:12:31',799730,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%','rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725517,2,23551,0,0,1,1,0,1,'2024-12-31 14:12:31',799997,'2024-12-31 14:12:31',808411,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725518,2,28279,0,0,1,1,0,1,'2024-12-31 14:12:41',882907,'2024-12-31 14:12:47',314,26989,'','',30,0,0.00588,0.882,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725519,2,23552,0,0,1,1,0,1,'2024-12-31 14:12:41',885103,'2024-12-31 14:12:47',421,26989,'','',30,0,0.00861,0.885,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725520,2,21396,0,0,1,3,0,1,'2024-12-31 14:12:41',887316,'2024-12-31 14:12:47',0,26989,'','',30,0,0.02061,0.887,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725521,2,23548,0,0,1,5,1,1,'2024-12-31 14:12:47',0,'2024-12-31 14:12:49',15890,26989,'','',30,0,2.035,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725522,2,21395,0,0,1,5,1,1,'2024-12-31 14:12:49',16059,'2024-12-31 14:12:51',18882,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725523,2,28533,0,0,1,1,0,1,'2024-12-31 14:12:51',3341,'2024-12-31 14:12:56',0,26989,'','',30,0,0.00724,0.064,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725524,2,23554,0,0,1,1,0,1,'2024-12-31 14:12:51',3483,'2024-12-31 14:12:56',0,26989,'','',30,0,0.0086,0.066,0,'OK - 192.168.77.208: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725525,2,23553,0,0,1,3,0,1,'2024-12-31 14:12:51',6,'2024-12-31 14:12:56',0,26989,'','',30,0,0.01029,0.068,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725526,2,21395,0,0,1,5,1,1,'2024-12-31 14:12:51',25595,'2024-12-31 14:12:56',0,26989,'','',30,0,0.98124,5.061,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725527,2,21397,0,0,1,5,1,1,'2024-12-31 14:12:51',29075,'2024-12-31 14:12:56',0,26989,'','',30,0,2.00628,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725528,2,23548,0,0,1,5,1,1,'2024-12-31 14:12:51',30191,'2024-12-31 14:12:56',0,26989,'','',30,0,2.00613,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725529,2,23551,0,0,1,1,0,1,'2024-12-31 14:13:01',125627,'2024-12-31 14:13:01',134295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725530,2,23551,0,0,1,1,0,1,'2024-12-31 14:13:06',149441,'2024-12-31 14:13:11',168261,26989,'','',30,0,0.00847,0.149,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725531,2,23549,0,0,1,3,0,1,'2024-12-31 14:13:06',151363,'2024-12-31 14:13:11',168451,26989,'','',30,0,0.01245,0.151,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725532,2,23554,0,0,1,1,0,1,'2024-12-31 14:13:16',209987,'2024-12-31 14:13:16',218607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725533,2,23552,0,0,1,1,0,1,'2024-12-31 14:13:21',257676,'2024-12-31 14:13:21',267134,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725534,2,28279,0,0,1,1,0,1,'2024-12-31 14:13:21',267430,'2024-12-31 14:13:21',273117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725535,2,23551,0,0,1,1,0,1,'2024-12-31 14:13:26',302428,'2024-12-31 14:13:26',311229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725536,2,28279,0,0,1,1,0,1,'2024-12-31 14:13:47',404825,'2024-12-31 14:13:51',426069,26989,'','',30,0,0.00539,0.404,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725537,2,23552,0,0,1,1,0,1,'2024-12-31 14:13:47',406872,'2024-12-31 14:13:51',426248,26989,'','',30,0,0.00788,0.406,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725538,2,21396,0,0,1,3,0,1,'2024-12-31 14:13:47',409013,'2024-12-31 14:13:51',426414,26989,'','',30,0,0.02855,0.408,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725539,2,28533,0,0,1,1,0,1,'2024-12-31 14:13:56',473137,'2024-12-31 14:14:01',501397,26989,'','',30,0,0.00784,0.473,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725540,2,23554,0,0,1,1,0,1,'2024-12-31 14:13:56',473805,'2024-12-31 14:14:01',501617,26989,'','',30,0,0.01028,0.473,0,'OK - 192.168.77.208: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725541,2,23553,0,0,1,3,0,1,'2024-12-31 14:13:56',475833,'2024-12-31 14:14:01',501820,26989,'','',30,0,0.01103,0.475,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725542,2,21395,0,0,1,5,1,1,'2024-12-31 14:13:56',476776,'2024-12-31 14:14:01',502035,26989,'','',30,0,2.00635,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725543,2,21397,0,0,1,5,1,1,'2024-12-31 14:13:56',479005,'2024-12-31 14:14:01',502259,26989,'','',30,0,2.00647,0.478,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725544,2,23548,0,0,1,5,1,1,'2024-12-31 14:13:56',481202,'2024-12-31 14:14:01',502468,26989,'','',30,0,2.00727,0.481,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725545,2,23551,0,0,1,1,0,1,'2024-12-31 14:14:11',545271,'2024-12-31 14:14:16',569925,26989,'','',30,0,0.00793,0.545,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725546,2,23549,0,0,1,3,0,1,'2024-12-31 14:14:11',547310,'2024-12-31 14:14:16',570119,26989,'','',30,0,0.01035,0.547,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725547,2,21397,0,0,1,5,1,1,'2024-12-31 14:14:31',651726,'2024-12-31 14:14:33',658395,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725548,2,28533,0,0,1,1,0,1,'2024-12-31 14:14:36',698172,'2024-12-31 14:14:36',704874,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725549,2,23551,0,0,1,1,0,1,'2024-12-31 14:14:36',705165,'2024-12-31 14:14:36',713628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725550,2,28279,0,0,1,1,0,1,'2024-12-31 14:14:36',713888,'2024-12-31 14:14:36',719552,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725551,2,23554,0,0,1,1,0,1,'2024-12-31 14:14:46',785545,'2024-12-31 14:14:46',794166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725552,2,28279,0,0,1,1,0,1,'2024-12-31 14:14:51',821387,'2024-12-31 14:14:56',856304,26989,'','',30,0,0.0053,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725553,2,23552,0,0,1,1,0,1,'2024-12-31 14:14:51',823327,'2024-12-31 14:14:56',856489,26989,'','',30,0,0.00813,0.823,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725554,2,21396,0,0,1,3,0,1,'2024-12-31 14:14:51',825562,'2024-12-31 14:14:56',856673,26989,'','',30,0,0.02701,0.825,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725555,2,28533,0,0,1,1,0,1,'2024-12-31 14:15:01',885826,'2024-12-31 14:15:06',929319,26989,'','',30,0,0.00528,0.885,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725556,2,23554,0,0,1,1,0,1,'2024-12-31 14:15:01',887754,'2024-12-31 14:15:06',929523,26989,'','',30,0,0.00924,0.887,0,'OK - 192.168.77.208: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725557,2,23553,0,0,1,3,0,1,'2024-12-31 14:15:01',889987,'2024-12-31 14:15:06',929712,26989,'','',30,0,0.01049,0.889,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725558,2,21395,0,0,1,5,1,1,'2024-12-31 14:15:01',892217,'2024-12-31 14:15:06',929913,26989,'','',30,0,2.00771,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725559,2,21397,0,0,1,5,1,1,'2024-12-31 14:15:01',894386,'2024-12-31 14:15:06',930109,26989,'','',30,0,2.00589,0.894,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725560,2,23548,0,0,1,5,1,1,'2024-12-31 14:15:01',896225,'2024-12-31 14:15:06',930310,26989,'','',30,0,2.00762,0.896,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725561,2,23551,0,0,1,1,0,1,'2024-12-31 14:15:16',429,'2024-12-31 14:15:21',0,26989,'','',30,0,0.00791,0.065,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725562,2,23549,0,0,1,3,0,1,'2024-12-31 14:15:16',28512,'2024-12-31 14:15:21',0,26989,'','',30,0,0.0104,0.067,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725563,2,23553,0,0,1,3,0,1,'2024-12-31 14:15:21',0,'2024-12-31 14:15:21',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725564,2,23548,0,0,1,5,1,1,'2024-12-31 14:15:26',129647,'2024-12-31 14:15:26',310302,26989,'','',30,0,0.18,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725565,2,23551,0,0,1,1,0,1,'2024-12-31 14:15:41',412261,'2024-12-31 14:15:41',421547,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725566,2,23548,0,0,1,5,1,1,'2024-12-31 14:15:46',450274,'2024-12-31 14:15:48',456853,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725567,2,21395,0,0,1,5,1,1,'2024-12-31 14:15:48',457123,'2024-12-31 14:15:50',464369,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725568,2,28279,0,0,1,1,0,1,'2024-12-31 14:15:56',526458,'2024-12-31 14:16:01',564461,26989,'','',30,0,0.01107,0.526,0,'OK - 192.168.77.9: rta 0.041ms, lost 0%','rta=0.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725569,2,23552,0,0,1,1,0,1,'2024-12-31 14:15:56',528545,'2024-12-31 14:16:01',564668,26989,'','',30,0,0.01095,0.528,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725570,2,21396,0,0,1,3,0,1,'2024-12-31 14:15:56',530185,'2024-12-31 14:16:01',564871,26989,'','',30,0,0.02177,0.53,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725571,2,23551,0,0,1,1,0,1,'2024-12-31 14:16:01',564938,'2024-12-31 14:16:01',573634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725572,2,28533,0,0,1,1,0,1,'2024-12-31 14:16:01',574360,'2024-12-31 14:16:01',580182,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725573,2,21395,0,0,1,5,1,1,'2024-12-31 14:16:06',602907,'2024-12-31 14:16:08',610023,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725574,2,28533,0,0,1,1,0,1,'2024-12-31 14:16:08',612558,'2024-12-31 14:16:11',648310,26989,'','',30,0,0.00658,2.612,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725575,2,23554,0,0,1,1,0,1,'2024-12-31 14:16:08',614078,'2024-12-31 14:16:11',648507,26989,'','',30,0,0.01069,2.614,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725576,2,23553,0,0,1,3,0,1,'2024-12-31 14:16:08',615081,'2024-12-31 14:16:11',648692,26989,'','',30,0,0.01464,2.615,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725577,2,21395,0,0,1,5,1,1,'2024-12-31 14:16:08',617128,'2024-12-31 14:16:11',648890,26989,'','',30,0,0.9913,2.617,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725578,2,21397,0,0,1,5,1,1,'2024-12-31 14:16:08',619225,'2024-12-31 14:16:11',649078,26989,'','',30,0,2.00741,2.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725579,2,23548,0,0,1,5,1,1,'2024-12-31 14:16:08',622126,'2024-12-31 14:16:11',649278,26989,'','',30,0,2.00692,2.622,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725580,2,23552,0,0,1,1,0,1,'2024-12-31 14:16:21',719536,'2024-12-31 14:16:21',728240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725581,2,28279,0,0,1,1,0,1,'2024-12-31 14:16:21',728500,'2024-12-31 14:16:21',734191,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725582,2,23551,0,0,1,1,0,1,'2024-12-31 14:16:21',736714,'2024-12-31 14:16:26',764665,26989,'','',30,0,0.00761,0.736,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725583,2,23549,0,0,1,3,0,1,'2024-12-31 14:16:21',738651,'2024-12-31 14:16:26',764865,26989,'','',30,0,0.00968,0.738,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725584,2,28279,0,0,1,1,0,1,'2024-12-31 14:17:02',7,'2024-12-31 14:17:06',0,26989,'','',30,0,0.00567,1.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725585,2,23552,0,0,1,1,0,1,'2024-12-31 14:17:02',0,'2024-12-31 14:17:06',0,26989,'','',30,0,0.00821,1.08,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725586,2,21396,0,0,1,3,0,1,'2024-12-31 14:17:02',0,'2024-12-31 14:17:06',0,26989,'','',30,0,0.02177,1.081,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725587,2,28533,0,0,1,1,0,1,'2024-12-31 14:17:11',114352,'2024-12-31 14:17:16',143923,26989,'','',30,0,0.0064,0.114,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725588,2,23554,0,0,1,1,0,1,'2024-12-31 14:17:11',116577,'2024-12-31 14:17:16',144125,26989,'','',30,0,0.00892,0.116,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725589,2,23553,0,0,1,3,0,1,'2024-12-31 14:17:11',118694,'2024-12-31 14:17:16',144329,26989,'','',30,0,0.01027,0.118,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725590,2,21395,0,0,1,5,1,1,'2024-12-31 14:17:11',119249,'2024-12-31 14:17:16',144544,26989,'','',30,0,2.0067,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725591,2,21397,0,0,1,5,1,1,'2024-12-31 14:17:11',120007,'2024-12-31 14:17:16',144756,26989,'','',30,0,2.00873,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725592,2,23548,0,0,1,5,1,1,'2024-12-31 14:17:11',122173,'2024-12-31 14:17:16',144974,26989,'','',30,0,2.00682,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725593,2,23549,0,0,1,3,0,1,'2024-12-31 14:17:26',216697,'2024-12-31 14:17:31',243522,26989,'','',30,0,0.00929,0.216,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725594,2,23551,0,0,1,1,0,1,'2024-12-31 14:17:26',215002,'2024-12-31 14:17:31',243693,26989,'','',30,0,0.01196,0.214,0,'OK - 192.168.77.29: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725595,2,21397,0,0,1,5,1,1,'2024-12-31 14:17:31',243734,'2024-12-31 14:17:33',250600,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725596,2,28533,0,0,1,1,0,1,'2024-12-31 14:17:36',286967,'2024-12-31 14:17:36',293640,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725597,2,28279,0,0,1,1,0,1,'2024-12-31 14:17:36',294100,'2024-12-31 14:17:36',299836,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725598,2,23554,0,0,1,1,0,1,'2024-12-31 14:17:46',351570,'2024-12-31 14:17:46',360262,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725599,2,28279,0,0,1,1,0,1,'2024-12-31 14:18:06',467804,'2024-12-31 14:18:11',494761,26989,'','',30,0,0.00521,0.467,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725600,2,23552,0,0,1,1,0,1,'2024-12-31 14:18:06',469722,'2024-12-31 14:18:11',494922,26989,'','',30,0,0.00786,0.469,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725601,2,21396,0,0,1,3,0,1,'2024-12-31 14:18:06',471866,'2024-12-31 14:18:11',495085,26989,'','',30,0,0.01952,0.471,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725602,2,28533,0,0,1,1,0,1,'2024-12-31 14:18:16',527713,'2024-12-31 14:18:21',566026,26989,'','',30,0,0.00524,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725603,2,23554,0,0,1,1,0,1,'2024-12-31 14:18:16',529705,'2024-12-31 14:18:21',566236,26989,'','',30,0,0.01145,0.529,0,'OK - 192.168.77.208: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725604,2,23553,0,0,1,3,0,1,'2024-12-31 14:18:16',531571,'2024-12-31 14:18:21',566430,26989,'','',30,0,0.01178,0.531,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725605,2,21395,0,0,1,5,1,1,'2024-12-31 14:18:16',532185,'2024-12-31 14:18:21',567101,26989,'','',30,0,2.00711,0.532,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725606,2,21397,0,0,1,5,1,1,'2024-12-31 14:18:16',535114,'2024-12-31 14:18:21',567299,26989,'','',30,0,2.00615,0.535,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725607,2,23548,0,0,1,5,1,1,'2024-12-31 14:18:16',537609,'2024-12-31 14:18:21',567493,26989,'','',30,0,2.00644,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725608,2,23551,0,0,1,1,0,1,'2024-12-31 14:18:31',634493,'2024-12-31 14:18:31',643875,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725609,2,23549,0,0,1,3,0,1,'2024-12-31 14:18:31',644135,'2024-12-31 14:18:31',653687,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725610,2,23549,0,0,1,3,0,1,'2024-12-31 14:18:31',656236,'2024-12-31 14:18:36',689493,26989,'','',30,0,0.00884,0.656,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725611,2,23551,0,0,1,1,0,1,'2024-12-31 14:18:31',658166,'2024-12-31 14:18:36',689684,26989,'','',30,0,0.00874,0.658,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725612,2,23548,0,0,1,5,1,1,'2024-12-31 14:18:46',742577,'2024-12-31 14:18:48',748877,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725613,2,21395,0,0,1,5,1,1,'2024-12-31 14:18:48',749124,'2024-12-31 14:18:50',756442,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725614,2,23551,0,0,1,1,0,1,'2024-12-31 14:19:01',871504,'2024-12-31 14:19:01',880185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725615,2,28533,0,0,1,1,0,1,'2024-12-31 14:19:01',880854,'2024-12-31 14:19:01',886727,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725616,2,21395,0,0,1,5,1,1,'2024-12-31 14:19:06',952198,'2024-12-31 14:19:09',3,26989,'','',30,0,2.086,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725617,2,28279,0,0,1,1,0,1,'2024-12-31 14:19:11',19315,'2024-12-31 14:19:16',28834,26989,'','',30,0,0.00505,0.045,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725618,2,23552,0,0,1,1,0,1,'2024-12-31 14:19:11',2537,'2024-12-31 14:19:16',28935,26989,'','',30,0,0.00845,0.047,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725619,2,21396,0,0,1,3,0,1,'2024-12-31 14:19:11',4,'2024-12-31 14:19:16',29052,26989,'','',30,0,0.03762,0.049,0,'OK - 192.168.77.159: rta 1.609ms, lost 0%','rta=1.609ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725620,2,23554,0,0,1,1,0,1,'2024-12-31 14:19:16',461,'2024-12-31 14:19:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725621,2,28533,0,0,1,1,0,1,'2024-12-31 14:19:21',113311,'2024-12-31 14:19:26',136673,26989,'','',30,0,0.00587,0.113,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725622,2,23554,0,0,1,1,0,1,'2024-12-31 14:19:21',115490,'2024-12-31 14:19:26',136845,26989,'','',30,0,0.00817,0.115,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725623,2,23553,0,0,1,3,0,1,'2024-12-31 14:19:21',117609,'2024-12-31 14:19:26',137015,26989,'','',30,0,0.01041,0.117,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725624,2,21395,0,0,1,5,1,1,'2024-12-31 14:19:21',119790,'2024-12-31 14:19:26',137207,26989,'','',30,0,2.0071,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725625,2,21397,0,0,1,5,1,1,'2024-12-31 14:19:21',122212,'2024-12-31 14:19:26',137391,26989,'','',30,0,2.00663,0.122,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725626,2,23548,0,0,1,5,1,1,'2024-12-31 14:19:21',124431,'2024-12-31 14:19:26',137566,26989,'','',30,0,2.00657,0.124,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725627,2,23551,0,0,1,1,0,1,'2024-12-31 14:19:26',137607,'2024-12-31 14:19:26',146384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725628,2,23549,0,0,1,3,0,1,'2024-12-31 14:19:36',189369,'2024-12-31 14:19:41',212425,26989,'','',30,0,0.00958,0.189,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725629,2,23551,0,0,1,1,0,1,'2024-12-31 14:19:36',191317,'2024-12-31 14:19:41',212593,26989,'','',30,0,0.00858,0.191,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725630,2,28279,0,0,1,1,0,1,'2024-12-31 14:20:16',368705,'2024-12-31 14:20:21',407169,26989,'','',30,0,0.00648,0.368,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725631,2,23552,0,0,1,1,0,1,'2024-12-31 14:20:16',370842,'2024-12-31 14:20:21',407388,26989,'','',30,0,0.00751,0.37,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725632,2,21396,0,0,1,3,0,1,'2024-12-31 14:20:16',373065,'2024-12-31 14:20:21',407607,26989,'','',30,0,0.02739,0.373,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725633,2,28533,0,0,1,1,0,1,'2024-12-31 14:20:26',435156,'2024-12-31 14:20:31',473068,26989,'','',30,0,0.00561,0.435,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725634,2,23554,0,0,1,1,0,1,'2024-12-31 14:20:26',436260,'2024-12-31 14:20:31',473258,26989,'','',30,0,0.00874,0.436,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725635,2,23553,0,0,1,3,0,1,'2024-12-31 14:20:26',437930,'2024-12-31 14:20:31',473423,26989,'','',30,0,0.0115,0.437,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725636,2,21397,0,0,1,5,1,1,'2024-12-31 14:20:31',473465,'2024-12-31 14:20:33',481024,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725637,2,21397,0,0,1,5,1,1,'2024-12-31 14:20:26',442740,'2024-12-31 14:20:33',481417,26989,'','',30,0,1.17155,0.442,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725638,2,23548,0,0,1,5,1,1,'2024-12-31 14:20:26',444957,'2024-12-31 14:20:33',481604,26989,'','',30,0,1.16982,0.444,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725639,2,21395,0,0,1,5,1,1,'2024-12-31 14:20:26',440443,'2024-12-31 14:20:33',481786,26989,'','',30,0,2.00697,0.44,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725640,2,23551,0,0,1,1,0,1,'2024-12-31 14:20:36',539485,'2024-12-31 14:20:36',548782,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725641,2,28279,0,0,1,1,0,1,'2024-12-31 14:20:36',549029,'2024-12-31 14:20:36',554785,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725642,2,23549,0,0,1,3,0,1,'2024-12-31 14:20:41',590336,'2024-12-31 14:20:46',620038,26989,'','',30,0,0.00894,0.59,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725643,2,23551,0,0,1,1,0,1,'2024-12-31 14:20:41',592269,'2024-12-31 14:20:46',620245,26989,'','',30,0,0.00851,0.592,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725644,2,23554,0,0,1,1,0,1,'2024-12-31 14:20:46',620296,'2024-12-31 14:20:46',628781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725645,2,21397,0,0,1,5,1,1,'2024-12-31 14:20:46',629078,'2024-12-31 14:20:48',635320,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725646,2,23553,0,0,1,3,0,1,'2024-12-31 14:21:21',819506,'2024-12-31 14:21:21',831479,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725647,2,28279,0,0,1,1,0,1,'2024-12-31 14:21:21',834425,'2024-12-31 14:21:26',863498,26989,'','',30,0,0.00498,0.834,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725648,2,23552,0,0,1,1,0,1,'2024-12-31 14:21:21',836364,'2024-12-31 14:21:26',863689,26989,'','',30,0,0.00753,0.836,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725649,2,21396,0,0,1,3,0,1,'2024-12-31 14:21:21',837916,'2024-12-31 14:21:26',863875,26989,'','',30,0,0.02721,0.837,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725650,2,23548,0,0,1,5,1,1,'2024-12-31 14:21:26',864165,'2024-12-31 14:21:27',26,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725651,2,23551,0,0,1,1,0,1,'2024-12-31 14:21:31',20603,'2024-12-31 14:21:31',5,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725652,2,23549,0,0,1,3,0,1,'2024-12-31 14:21:31',5,'2024-12-31 14:21:31',6,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725653,2,28533,0,0,1,1,0,1,'2024-12-31 14:21:31',29617,'2024-12-31 14:21:36',0,26989,'','',30,0,0.00492,0.071,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725654,2,23554,0,0,1,1,0,1,'2024-12-31 14:21:31',30583,'2024-12-31 14:21:36',0,26989,'','',30,0,0.00882,0.073,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725655,2,23553,0,0,1,3,0,1,'2024-12-31 14:21:31',31530,'2024-12-31 14:21:36',0,26989,'','',30,0,0.01095,0.075,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725656,2,21397,0,0,1,5,1,1,'2024-12-31 14:21:33',0,'2024-12-31 14:21:36',0,26989,'','',30,0,2.00706,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725657,2,23548,0,0,1,5,1,1,'2024-12-31 14:21:33',0,'2024-12-31 14:21:36',0,26989,'','',30,0,2.007,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725658,2,21395,0,0,1,5,1,1,'2024-12-31 14:21:33',0,'2024-12-31 14:21:36',0,26989,'','',30,0,2.00683,0.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725659,2,23549,0,0,1,3,0,1,'2024-12-31 14:21:46',167714,'2024-12-31 14:21:51',187268,26989,'','',30,0,0.00997,0.167,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725660,2,23551,0,0,1,1,0,1,'2024-12-31 14:21:46',169846,'2024-12-31 14:21:51',187463,26989,'','',30,0,0.00845,0.169,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725661,2,28533,0,0,1,1,0,1,'2024-12-31 14:22:01',282579,'2024-12-31 14:22:01',288822,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725662,2,21395,0,0,1,5,1,1,'2024-12-31 14:22:06',315782,'2024-12-31 14:22:08',323335,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725663,2,23554,0,0,1,1,0,1,'2024-12-31 14:22:16',376470,'2024-12-31 14:22:16',385179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725664,2,23552,0,0,1,1,0,1,'2024-12-31 14:22:21',417009,'2024-12-31 14:22:21',425862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725665,2,28279,0,0,1,1,0,1,'2024-12-31 14:22:21',426126,'2024-12-31 14:22:21',431770,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725666,2,23551,0,0,1,1,0,1,'2024-12-31 14:22:26',457305,'2024-12-31 14:22:26',465943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725667,2,28279,0,0,1,1,0,1,'2024-12-31 14:22:26',468401,'2024-12-31 14:22:31',489956,26989,'','',30,0,0.00623,0.468,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725668,2,23552,0,0,1,1,0,1,'2024-12-31 14:22:26',470322,'2024-12-31 14:22:31',490149,26989,'','',30,0,0.00801,0.47,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725669,2,21396,0,0,1,3,0,1,'2024-12-31 14:22:26',472477,'2024-12-31 14:22:31',490329,26989,'','',30,0,0.03381,0.472,0,'OK - 192.168.77.159: rta 1.403ms, lost 0%','rta=1.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725670,2,28533,0,0,1,1,0,1,'2024-12-31 14:22:36',523434,'2024-12-31 14:22:41',554278,26989,'','',30,0,0.00516,0.523,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725671,2,23554,0,0,1,1,0,1,'2024-12-31 14:22:36',525351,'2024-12-31 14:22:41',554480,26989,'','',30,0,0.00821,0.525,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725672,2,23553,0,0,1,3,0,1,'2024-12-31 14:22:36',527441,'2024-12-31 14:22:41',554680,26989,'','',30,0,0.01187,0.527,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725673,2,21397,0,0,1,5,1,1,'2024-12-31 14:22:36',529260,'2024-12-31 14:22:41',554907,26989,'','',30,0,2.00804,0.529,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725674,2,23548,0,0,1,5,1,1,'2024-12-31 14:22:36',530258,'2024-12-31 14:22:41',555117,26989,'','',30,0,2.00884,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725675,2,21395,0,0,1,5,1,1,'2024-12-31 14:22:36',531704,'2024-12-31 14:22:41',555332,26989,'','',30,0,2.00758,0.531,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725676,2,23551,0,0,1,1,0,1,'2024-12-31 14:22:51',605055,'2024-12-31 14:22:56',628037,26989,'','',30,0,0.0081,0.605,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725677,2,23549,0,0,1,3,0,1,'2024-12-31 14:22:51',603048,'2024-12-31 14:22:56',628238,26989,'','',30,0,0.01231,0.603,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725678,2,21397,0,0,1,5,1,1,'2024-12-31 14:23:31',792155,'2024-12-31 14:23:33',798895,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725679,2,28279,0,0,1,1,0,1,'2024-12-31 14:23:33',802105,'2024-12-31 14:23:36',843154,26989,'','',30,0,0.00492,2.802,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725680,2,23552,0,0,1,1,0,1,'2024-12-31 14:23:33',804001,'2024-12-31 14:23:36',843339,26989,'','',30,0,0.0072,2.803,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725681,2,21396,0,0,1,3,0,1,'2024-12-31 14:23:33',805654,'2024-12-31 14:23:36',843531,26989,'','',30,0,0.021,2.805,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725682,2,28533,0,0,1,1,0,1,'2024-12-31 14:23:36',843582,'2024-12-31 14:23:36',850100,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725683,2,23551,0,0,1,1,0,1,'2024-12-31 14:23:36',850381,'2024-12-31 14:23:36',858771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725684,2,23554,0,0,1,1,0,1,'2024-12-31 14:23:42',165,'2024-12-31 14:23:46',18693,26989,'','',30,0,0.01151,1.024,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725685,2,28533,0,0,1,1,0,1,'2024-12-31 14:23:42',1203,'2024-12-31 14:23:46',293,26989,'','',30,0,0.01393,1.022,0,'OK - 172.50.1.2: rta 0.055ms, lost 0%','rta=0.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725686,2,23553,0,0,1,3,0,1,'2024-12-31 14:23:42',11540,'2024-12-31 14:23:46',295,26989,'','',30,0,0.01154,1.026,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725687,2,23548,0,0,1,5,1,1,'2024-12-31 14:23:42',2,'2024-12-31 14:23:46',19095,26989,'','',30,0,2.0073,1.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725688,2,21397,0,0,1,5,1,1,'2024-12-31 14:23:42',22,'2024-12-31 14:23:46',19218,26989,'','',30,0,2.00868,1.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725689,2,21395,0,0,1,5,1,1,'2024-12-31 14:23:42',12624,'2024-12-31 14:23:46',19343,26989,'','',30,0,2.00693,1.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725690,2,23551,0,0,1,1,0,1,'2024-12-31 14:23:56',0,'2024-12-31 14:24:01',120793,26989,'','',30,0,0.00776,0.084,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725691,2,23549,0,0,1,3,0,1,'2024-12-31 14:23:56',0,'2024-12-31 14:24:01',120979,26989,'','',30,0,0.01302,0.086,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725692,2,23553,0,0,1,3,0,1,'2024-12-31 14:24:21',225652,'2024-12-31 14:24:21',236681,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725693,2,23548,0,0,1,5,1,1,'2024-12-31 14:24:26',271973,'2024-12-31 14:24:26',442308,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725694,2,23549,0,0,1,3,0,1,'2024-12-31 14:24:31',487459,'2024-12-31 14:24:31',498246,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725695,2,23551,0,0,1,1,0,1,'2024-12-31 14:24:31',498509,'2024-12-31 14:24:31',506897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725696,2,28279,0,0,1,1,0,1,'2024-12-31 14:24:36',538110,'2024-12-31 14:24:41',582663,26989,'','',30,0,0.00628,0.538,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725697,2,23552,0,0,1,1,0,1,'2024-12-31 14:24:36',540203,'2024-12-31 14:24:41',582858,26989,'','',30,0,0.00758,0.54,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725698,2,21396,0,0,1,3,0,1,'2024-12-31 14:24:36',542309,'2024-12-31 14:24:41',583050,26989,'','',30,0,0.0267,0.542,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725699,2,23548,0,0,1,5,1,1,'2024-12-31 14:24:46',611536,'2024-12-31 14:24:48',618576,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725700,2,21395,0,0,1,5,1,1,'2024-12-31 14:24:48',618832,'2024-12-31 14:24:50',626229,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725701,2,28533,0,0,1,1,0,1,'2024-12-31 14:24:50',630702,'2024-12-31 14:24:51',647067,26989,'','',30,0,0.0057,4.63,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725702,2,23554,0,0,1,1,0,1,'2024-12-31 14:24:50',628758,'2024-12-31 14:24:51',647292,26989,'','',30,0,0.00862,4.628,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725703,2,23553,0,0,1,3,0,1,'2024-12-31 14:24:50',632927,'2024-12-31 14:24:51',647498,26989,'','',30,0,0.01124,4.632,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725704,2,21395,0,0,1,5,1,1,'2024-12-31 14:24:50',639347,'2024-12-31 14:24:51',647741,26989,'','',30,0,0.98524,4.639,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725705,2,23548,0,0,1,5,1,1,'2024-12-31 14:24:50',635033,'2024-12-31 14:24:56',688520,26989,'','',30,0,2.00708,4.635,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725706,2,21397,0,0,1,5,1,1,'2024-12-31 14:24:50',637152,'2024-12-31 14:24:56',688751,26989,'','',30,0,2.00661,4.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725707,2,23551,0,0,1,1,0,1,'2024-12-31 14:25:01',728863,'2024-12-31 14:25:01',737611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725708,2,23551,0,0,1,1,0,1,'2024-12-31 14:25:01',741350,'2024-12-31 14:25:06',764097,26989,'','',30,0,0.0078,0.741,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725709,2,23549,0,0,1,3,0,1,'2024-12-31 14:25:01',743297,'2024-12-31 14:25:06',764295,26989,'','',30,0,0.01057,0.743,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725710,2,21395,0,0,1,5,1,1,'2024-12-31 14:25:06',764353,'2024-12-31 14:25:08',771551,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725711,2,23554,0,0,1,1,0,1,'2024-12-31 14:25:16',828825,'2024-12-31 14:25:16',837591,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725712,2,23552,0,0,1,1,0,1,'2024-12-31 14:25:21',860628,'2024-12-31 14:25:21',869617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725713,2,28279,0,0,1,1,0,1,'2024-12-31 14:25:21',869895,'2024-12-31 14:25:21',875587,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725714,2,23551,0,0,1,1,0,1,'2024-12-31 14:25:26',976757,'2024-12-31 14:25:26',985510,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725715,2,28279,0,0,1,1,0,1,'2024-12-31 14:25:41',12969,'2024-12-31 14:25:46',5,26989,'','',30,0,0.00526,0.031,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725716,2,23552,0,0,1,1,0,1,'2024-12-31 14:25:41',13975,'2024-12-31 14:25:46',5,26989,'','',30,0,0.00821,0.033,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725717,2,21396,0,0,1,3,0,1,'2024-12-31 14:25:41',1882,'2024-12-31 14:25:46',5,26989,'','',30,0,0.02919,0.035,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725718,2,28533,0,0,1,1,0,1,'2024-12-31 14:25:51',0,'2024-12-31 14:25:56',111316,26989,'','',30,0,0.00512,0.082,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725719,2,23554,0,0,1,1,0,1,'2024-12-31 14:25:51',0,'2024-12-31 14:25:56',111517,26989,'','',30,0,0.0082,0.083,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725720,2,23553,0,0,1,3,0,1,'2024-12-31 14:25:51',0,'2024-12-31 14:25:56',111715,26989,'','',30,0,0.01263,0.085,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725721,2,21395,0,0,1,5,1,1,'2024-12-31 14:25:51',0,'2024-12-31 14:25:56',112278,26989,'','',30,0,2.00694,0.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725722,2,23548,0,0,1,5,1,1,'2024-12-31 14:25:56',114577,'2024-12-31 14:26:01',149859,26989,'','',30,0,2.00645,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725723,2,21397,0,0,1,5,1,1,'2024-12-31 14:25:56',116479,'2024-12-31 14:26:01',150078,26989,'','',30,0,2.00718,0.116,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725724,2,23551,0,0,1,1,0,1,'2024-12-31 14:26:06',172229,'2024-12-31 14:26:11',203758,26989,'','',30,0,0.00838,0.172,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725725,2,23549,0,0,1,3,0,1,'2024-12-31 14:26:06',174569,'2024-12-31 14:26:11',203943,26989,'','',30,0,0.01325,0.174,0,'OK - 84.38.95.222: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725726,2,21397,0,0,1,5,1,1,'2024-12-31 14:26:31',301436,'2024-12-31 14:26:33',308887,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725727,2,28533,0,0,1,1,0,1,'2024-12-31 14:26:36',358608,'2024-12-31 14:26:36',365423,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725728,2,23551,0,0,1,1,0,1,'2024-12-31 14:26:36',365692,'2024-12-31 14:26:36',374359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725729,2,28279,0,0,1,1,0,1,'2024-12-31 14:26:36',374586,'2024-12-31 14:26:36',380263,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725730,2,23554,0,0,1,1,0,1,'2024-12-31 14:26:46',437426,'2024-12-31 14:26:46',446084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725731,2,28279,0,0,1,1,0,1,'2024-12-31 14:26:46',448726,'2024-12-31 14:26:51',474635,26989,'','',30,0,0.00503,0.448,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725732,2,23552,0,0,1,1,0,1,'2024-12-31 14:26:46',450632,'2024-12-31 14:26:51',474829,26989,'','',30,0,0.00836,0.45,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725733,2,21396,0,0,1,3,0,1,'2024-12-31 14:26:46',452569,'2024-12-31 14:26:51',475023,26989,'','',30,0,0.02849,0.452,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725734,2,28533,0,0,1,1,0,1,'2024-12-31 14:26:56',501605,'2024-12-31 14:27:01',535086,26989,'','',30,0,0.01326,0.501,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725735,2,23554,0,0,1,1,0,1,'2024-12-31 14:26:56',503534,'2024-12-31 14:27:01',535268,26989,'','',30,0,0.01431,0.503,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725736,2,23553,0,0,1,3,0,1,'2024-12-31 14:26:56',505354,'2024-12-31 14:27:01',535451,26989,'','',30,0,0.01457,0.505,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725737,2,21395,0,0,1,5,1,1,'2024-12-31 14:26:56',507346,'2024-12-31 14:27:01',535859,26989,'','',30,0,2.01036,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725738,2,23548,0,0,1,5,1,1,'2024-12-31 14:27:01',543246,'2024-12-31 14:27:06',574740,26989,'','',30,0,2.00681,0.543,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725739,2,21397,0,0,1,5,1,1,'2024-12-31 14:27:01',545187,'2024-12-31 14:27:06',574936,26989,'','',30,0,2.00618,0.545,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725740,2,23551,0,0,1,1,0,1,'2024-12-31 14:27:11',603954,'2024-12-31 14:27:16',626228,26989,'','',30,0,0.00807,0.603,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725741,2,23549,0,0,1,3,0,1,'2024-12-31 14:27:11',605904,'2024-12-31 14:27:16',626419,26989,'','',30,0,0.01037,0.605,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725742,2,23553,0,0,1,3,0,1,'2024-12-31 14:27:21',667840,'2024-12-31 14:27:21',680028,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725743,2,23548,0,0,1,5,1,1,'2024-12-31 14:27:26',714716,'2024-12-31 14:27:26',868919,26989,'','',30,0,0.154,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725744,2,23549,0,0,1,3,0,1,'2024-12-31 14:27:32',13,'2024-12-31 14:27:32',28,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725745,2,23551,0,0,1,1,0,1,'2024-12-31 14:27:32',14990,'2024-12-31 14:27:32',35,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725746,2,23548,0,0,1,5,1,1,'2024-12-31 14:27:46',0,'2024-12-31 14:27:46',100013,26989,'','',30,0,0.007,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725747,2,21395,0,0,1,5,1,1,'2024-12-31 14:27:46',100283,'2024-12-31 14:27:46',304585,26989,'','',30,0,0.204,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725748,2,28279,0,0,1,1,0,1,'2024-12-31 14:27:51',338953,'2024-12-31 14:27:56',376417,26989,'','',30,0,0.00544,0.338,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725749,2,23552,0,0,1,1,0,1,'2024-12-31 14:27:51',340929,'2024-12-31 14:27:56',376618,26989,'','',30,0,0.00799,0.34,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725750,2,21396,0,0,1,3,0,1,'2024-12-31 14:27:51',343134,'2024-12-31 14:27:56',376810,26989,'','',30,0,0.02766,0.343,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725751,2,23551,0,0,1,1,0,1,'2024-12-31 14:28:01',417057,'2024-12-31 14:28:01',425819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725752,2,28533,0,0,1,1,0,1,'2024-12-31 14:28:01',426487,'2024-12-31 14:28:01',432312,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725753,2,28533,0,0,1,1,0,1,'2024-12-31 14:28:01',435259,'2024-12-31 14:28:06',468309,26989,'','',30,0,0.00513,0.435,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725754,2,23554,0,0,1,1,0,1,'2024-12-31 14:28:01',437216,'2024-12-31 14:28:06',468503,26989,'','',30,0,0.0083,0.437,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725755,2,23553,0,0,1,3,0,1,'2024-12-31 14:28:01',438704,'2024-12-31 14:28:06',468690,26989,'','',30,0,0.012,0.438,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725756,2,21395,0,0,1,5,1,1,'2024-12-31 14:28:06',468734,'2024-12-31 14:28:08',476084,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725757,2,21395,0,0,1,5,1,1,'2024-12-31 14:28:01',440819,'2024-12-31 14:28:08',476518,26989,'','',30,0,1.96433,0.44,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725758,2,21397,0,0,1,5,1,1,'2024-12-31 14:28:08',479846,'2024-12-31 14:28:11',503029,26989,'','',30,0,2.00643,2.479,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725759,2,23548,0,0,1,5,1,1,'2024-12-31 14:28:08',478826,'2024-12-31 14:28:11',503229,26989,'','',30,0,2.00848,2.478,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725760,2,23551,0,0,1,1,0,1,'2024-12-31 14:28:16',547726,'2024-12-31 14:28:21',579877,26989,'','',30,0,0.00788,0.547,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725761,2,23549,0,0,1,3,0,1,'2024-12-31 14:28:16',549657,'2024-12-31 14:28:21',580068,26989,'','',30,0,0.01402,0.549,0,'OK - 84.38.95.222: rta 0.444ms, lost 0%','rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725762,2,23552,0,0,1,1,0,1,'2024-12-31 14:28:21',580735,'2024-12-31 14:28:21',589435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725763,2,28279,0,0,1,1,0,1,'2024-12-31 14:28:21',589697,'2024-12-31 14:28:21',595351,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725764,2,28279,0,0,1,1,0,1,'2024-12-31 14:28:56',759243,'2024-12-31 14:29:01',786038,26989,'','',30,0,0.00524,0.759,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725765,2,23552,0,0,1,1,0,1,'2024-12-31 14:28:56',761200,'2024-12-31 14:29:01',786204,26989,'','',30,0,0.00787,0.761,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725766,2,21396,0,0,1,3,0,1,'2024-12-31 14:28:56',762872,'2024-12-31 14:29:01',786385,26989,'','',30,0,0.02119,0.762,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725767,2,28533,0,0,1,1,0,1,'2024-12-31 14:29:06',818248,'2024-12-31 14:29:11',847007,26989,'','',30,0,0.00531,0.818,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725768,2,23554,0,0,1,1,0,1,'2024-12-31 14:29:06',820250,'2024-12-31 14:29:11',847180,26989,'','',30,0,0.01047,0.82,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725769,2,23553,0,0,1,3,0,1,'2024-12-31 14:29:06',822345,'2024-12-31 14:29:11',847341,26989,'','',30,0,0.01025,0.822,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725770,2,21395,0,0,1,5,1,1,'2024-12-31 14:29:08',825760,'2024-12-31 14:29:11',847518,26989,'','',30,0,2.0054,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725771,2,21397,0,0,1,5,1,1,'2024-12-31 14:29:11',849740,'2024-12-31 14:29:16',873548,26989,'','',30,0,2.03308,0.849,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725772,2,23548,0,0,1,5,1,1,'2024-12-31 14:29:11',851662,'2024-12-31 14:29:16',873729,26989,'','',30,0,2.0371,0.851,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725773,2,23551,0,0,1,1,0,1,'2024-12-31 14:29:21',902390,'2024-12-31 14:29:26',938614,26989,'','',30,0,0.00916,0.902,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725774,2,23549,0,0,1,3,0,1,'2024-12-31 14:29:21',903926,'2024-12-31 14:29:26',938786,26989,'','',30,0,0.01538,0.903,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725775,2,21397,0,0,1,5,1,1,'2024-12-31 14:29:31',967170,'2024-12-31 14:29:33',973985,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725776,2,28533,0,0,1,1,0,1,'2024-12-31 14:29:36',993246,'2024-12-31 14:29:36',999915,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725777,2,23551,0,0,1,1,0,1,'2024-12-31 14:29:37',123,'2024-12-31 14:29:37',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725778,2,28279,0,0,1,1,0,1,'2024-12-31 14:29:37',0,'2024-12-31 14:29:37',12,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725779,2,23554,0,0,1,1,0,1,'2024-12-31 14:29:46',18593,'2024-12-31 14:29:46',42,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725780,2,28279,0,0,1,1,0,1,'2024-12-31 14:30:01',139814,'2024-12-31 14:30:06',168234,26989,'','',30,0,0.00512,0.139,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725781,2,23552,0,0,1,1,0,1,'2024-12-31 14:30:01',141763,'2024-12-31 14:30:06',168420,26989,'','',30,0,0.01015,0.141,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725782,2,21396,0,0,1,3,0,1,'2024-12-31 14:30:01',143675,'2024-12-31 14:30:06',168601,26989,'','',30,0,0.0366,0.143,0,'OK - 192.168.77.159: rta 1.550ms, lost 0%','rta=1.550ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725783,2,28533,0,0,1,1,0,1,'2024-12-31 14:30:11',199761,'2024-12-31 14:30:16',228810,26989,'','',30,0,0.00517,0.199,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725784,2,23554,0,0,1,1,0,1,'2024-12-31 14:30:11',201728,'2024-12-31 14:30:16',229014,26989,'','',30,0,0.0087,0.201,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725785,2,23553,0,0,1,3,0,1,'2024-12-31 14:30:11',202507,'2024-12-31 14:30:16',229218,26989,'','',30,0,0.01152,0.202,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725786,2,21395,0,0,1,5,1,1,'2024-12-31 14:30:11',204951,'2024-12-31 14:30:16',229430,26989,'','',30,0,2.00668,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725787,2,23548,0,0,1,5,1,1,'2024-12-31 14:30:16',232581,'2024-12-31 14:30:21',270992,26989,'','',30,0,2.00656,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725788,2,21397,0,0,1,5,1,1,'2024-12-31 14:30:16',231865,'2024-12-31 14:30:21',271201,26989,'','',30,0,2.00922,0.231,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725789,2,23551,0,0,1,1,0,1,'2024-12-31 14:30:26',305147,'2024-12-31 14:30:31',338961,26989,'','',30,0,0.00787,0.305,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725790,2,23549,0,0,1,3,0,1,'2024-12-31 14:30:26',307043,'2024-12-31 14:30:31',339171,26989,'','',30,0,0.00993,0.307,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725791,2,23548,0,0,1,5,1,1,'2024-12-31 14:30:46',437915,'2024-12-31 14:30:48',444550,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725792,2,21395,0,0,1,5,1,1,'2024-12-31 14:30:48',444839,'2024-12-31 14:30:50',450832,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725793,2,23551,0,0,1,1,0,1,'2024-12-31 14:31:01',565169,'2024-12-31 14:31:01',573979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725794,2,28533,0,0,1,1,0,1,'2024-12-31 14:31:01',574699,'2024-12-31 14:31:01',580552,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725795,2,21395,0,0,1,5,1,1,'2024-12-31 14:31:06',603072,'2024-12-31 14:31:08',609861,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725796,2,28279,0,0,1,1,0,1,'2024-12-31 14:31:08',612411,'2024-12-31 14:31:11',638448,26989,'','',30,0,0.00502,2.612,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725797,2,23552,0,0,1,1,0,1,'2024-12-31 14:31:08',614321,'2024-12-31 14:31:11',638644,26989,'','',30,0,0.00807,2.614,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725798,2,21396,0,0,1,3,0,1,'2024-12-31 14:31:08',616410,'2024-12-31 14:31:11',638842,26989,'','',30,0,0.02671,2.616,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725799,2,23554,0,0,1,1,0,1,'2024-12-31 14:31:16',674567,'2024-12-31 14:31:16',683319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725800,2,28533,0,0,1,1,0,1,'2024-12-31 14:31:16',685950,'2024-12-31 14:31:21',721922,26989,'','',30,0,0.00493,0.685,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725801,2,23554,0,0,1,1,0,1,'2024-12-31 14:31:16',687866,'2024-12-31 14:31:21',722117,26989,'','',30,0,0.00817,0.687,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725802,2,23553,0,0,1,3,0,1,'2024-12-31 14:31:16',688624,'2024-12-31 14:31:21',722304,26989,'','',30,0,0.01084,0.688,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725803,2,21395,0,0,1,5,1,1,'2024-12-31 14:31:16',691175,'2024-12-31 14:31:21',722727,26989,'','',30,0,2.0076,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725804,2,23548,0,0,1,5,1,1,'2024-12-31 14:31:21',725994,'2024-12-31 14:31:26',755682,26989,'','',30,0,2.00561,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725805,2,21397,0,0,1,5,1,1,'2024-12-31 14:31:21',728157,'2024-12-31 14:31:26',755887,26989,'','',30,0,2.00725,0.728,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725806,2,23551,0,0,1,1,0,1,'2024-12-31 14:31:26',755928,'2024-12-31 14:31:26',764604,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725807,2,23551,0,0,1,1,0,1,'2024-12-31 14:31:31',785312,'2024-12-31 14:31:36',812159,26989,'','',30,0,0.00788,0.785,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725808,2,23549,0,0,1,3,0,1,'2024-12-31 14:31:31',787288,'2024-12-31 14:31:36',812343,26989,'','',30,0,0.01404,0.787,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725809,2,28279,0,0,1,1,0,1,'2024-12-31 14:32:12',3466,'2024-12-31 14:32:16',1,26989,'','',30,0,0.00546,1.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725810,2,23552,0,0,1,1,0,1,'2024-12-31 14:32:12',0,'2024-12-31 14:32:16',1,26989,'','',30,0,0.00963,1.008,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725811,2,21396,0,0,1,3,0,1,'2024-12-31 14:32:12',4481,'2024-12-31 14:32:16',1,26989,'','',30,0,0.02848,1.01,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725812,2,28533,0,0,1,1,0,1,'2024-12-31 14:32:21',4,'2024-12-31 14:32:26',0,26989,'','',30,0,0.00543,0.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725813,2,23554,0,0,1,1,0,1,'2024-12-31 14:32:21',21105,'2024-12-31 14:32:26',0,26989,'','',30,0,0.00997,0.051,0,'OK - 192.168.77.208: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725814,2,23553,0,0,1,3,0,1,'2024-12-31 14:32:21',42,'2024-12-31 14:32:26',0,26989,'','',30,0,0.01129,0.052,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725815,2,21395,0,0,1,5,1,1,'2024-12-31 14:32:21',361,'2024-12-31 14:32:26',0,26989,'','',30,0,2.00624,0.055,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725816,2,21397,0,0,1,5,1,1,'2024-12-31 14:32:31',121317,'2024-12-31 14:32:33',127933,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725817,2,21397,0,0,1,5,1,1,'2024-12-31 14:32:26',0,'2024-12-31 14:32:33',128394,26989,'','',30,0,1.17726,0.092,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725818,2,23548,0,0,1,5,1,1,'2024-12-31 14:32:26',0,'2024-12-31 14:32:33',128608,26989,'','',30,0,1.17955,0.09,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725819,2,23551,0,0,1,1,0,1,'2024-12-31 14:32:36',177025,'2024-12-31 14:32:36',186418,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725820,2,28279,0,0,1,1,0,1,'2024-12-31 14:32:36',186693,'2024-12-31 14:32:36',192461,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725821,2,23551,0,0,1,1,0,1,'2024-12-31 14:32:36',195487,'2024-12-31 14:32:41',223402,26989,'','',30,0,0.00765,0.195,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725822,2,23549,0,0,1,3,0,1,'2024-12-31 14:32:36',197403,'2024-12-31 14:32:41',223594,26989,'','',30,0,0.01055,0.197,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725823,2,23554,0,0,1,1,0,1,'2024-12-31 14:32:46',264436,'2024-12-31 14:32:46',273044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725824,2,21397,0,0,1,5,1,1,'2024-12-31 14:32:46',273309,'2024-12-31 14:32:48',280649,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725825,2,28279,0,0,1,1,0,1,'2024-12-31 14:33:16',421387,'2024-12-31 14:33:21',457162,26989,'','',30,0,0.00572,0.421,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725826,2,23552,0,0,1,1,0,1,'2024-12-31 14:33:16',422910,'2024-12-31 14:33:21',457358,26989,'','',30,0,0.00963,0.422,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725827,2,21396,0,0,1,3,0,1,'2024-12-31 14:33:16',423988,'2024-12-31 14:33:21',457547,26989,'','',30,0,0.04727,0.423,0,'OK - 192.168.77.159: rta 2.113ms, lost 0%','rta=2.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725828,2,23553,0,0,1,3,0,1,'2024-12-31 14:33:21',457829,'2024-12-31 14:33:21',469718,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725829,2,23548,0,0,1,5,1,1,'2024-12-31 14:33:26',500405,'2024-12-31 14:33:26',666639,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725830,2,28533,0,0,1,1,0,1,'2024-12-31 14:33:26',669048,'2024-12-31 14:33:31',701390,26989,'','',30,0,0.0083,0.669,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725831,2,23554,0,0,1,1,0,1,'2024-12-31 14:33:26',669851,'2024-12-31 14:33:31',701586,26989,'','',30,0,0.00841,0.669,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725832,2,23553,0,0,1,3,0,1,'2024-12-31 14:33:26',671824,'2024-12-31 14:33:31',701785,26989,'','',30,0,0.01104,0.671,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725833,2,21395,0,0,1,5,1,1,'2024-12-31 14:33:26',672550,'2024-12-31 14:33:31',701989,26989,'','',30,0,2.00647,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725834,2,23549,0,0,1,3,0,1,'2024-12-31 14:33:31',702571,'2024-12-31 14:33:31',713754,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725835,2,23551,0,0,1,1,0,1,'2024-12-31 14:33:31',714013,'2024-12-31 14:33:31',722493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725836,2,21397,0,0,1,5,1,1,'2024-12-31 14:33:33',729397,'2024-12-31 14:33:36',748556,26989,'','',30,0,2.00737,0.729,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725837,2,23548,0,0,1,5,1,1,'2024-12-31 14:33:33',731502,'2024-12-31 14:33:36',748754,26989,'','',30,0,2.00639,0.731,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725838,2,23551,0,0,1,1,0,1,'2024-12-31 14:33:41',799213,'2024-12-31 14:33:46',830568,26989,'','',30,0,0.00889,0.799,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725839,2,23549,0,0,1,3,0,1,'2024-12-31 14:33:41',801387,'2024-12-31 14:33:46',830761,26989,'','',30,0,0.00925,0.801,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725840,2,21395,0,0,1,5,1,1,'2024-12-31 14:33:46',831040,'2024-12-31 14:33:46',999450,26989,'','',30,0,0.168,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725841,2,23551,0,0,1,1,0,1,'2024-12-31 14:34:01',48,'2024-12-31 14:34:01',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725842,2,28533,0,0,1,1,0,1,'2024-12-31 14:34:01',29076,'2024-12-31 14:34:01',62,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725843,2,21395,0,0,1,5,1,1,'2024-12-31 14:34:06',0,'2024-12-31 14:34:08',105185,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725844,2,23554,0,0,1,1,0,1,'2024-12-31 14:34:16',169069,'2024-12-31 14:34:16',177833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725845,2,28279,0,0,1,1,0,1,'2024-12-31 14:34:21',209314,'2024-12-31 14:34:21',215777,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725846,2,23552,0,0,1,1,0,1,'2024-12-31 14:34:21',216056,'2024-12-31 14:34:21',224024,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725847,2,28279,0,0,1,1,0,1,'2024-12-31 14:34:21',226724,'2024-12-31 14:34:26',256030,26989,'','',30,0,0.00509,0.226,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725848,2,23552,0,0,1,1,0,1,'2024-12-31 14:34:21',228603,'2024-12-31 14:34:26',256228,26989,'','',30,0,0.00757,0.228,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725849,2,21396,0,0,1,3,0,1,'2024-12-31 14:34:21',229701,'2024-12-31 14:34:26',256417,26989,'','',30,0,0.02032,0.229,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725850,2,23551,0,0,1,1,0,1,'2024-12-31 14:34:26',256462,'2024-12-31 14:34:26',265041,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725851,2,28533,0,0,1,1,0,1,'2024-12-31 14:34:31',288257,'2024-12-31 14:34:36',316049,26989,'','',30,0,0.00506,0.288,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725852,2,23554,0,0,1,1,0,1,'2024-12-31 14:34:31',290215,'2024-12-31 14:34:36',316231,26989,'','',30,0,0.00822,0.29,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725853,2,23553,0,0,1,3,0,1,'2024-12-31 14:34:31',292318,'2024-12-31 14:34:36',316415,26989,'','',30,0,0.01199,0.292,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725854,2,21395,0,0,1,5,1,1,'2024-12-31 14:34:31',294563,'2024-12-31 14:34:36',316609,26989,'','',30,0,2.00588,0.294,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725855,2,21397,0,0,1,5,1,1,'2024-12-31 14:34:36',319066,'2024-12-31 14:34:41',344089,26989,'','',30,0,2.00555,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725856,2,23548,0,0,1,5,1,1,'2024-12-31 14:34:36',320991,'2024-12-31 14:34:41',344296,26989,'','',30,0,2.00752,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725857,2,23551,0,0,1,1,0,1,'2024-12-31 14:34:46',369408,'2024-12-31 14:34:51',390175,26989,'','',30,0,0.0078,0.369,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725858,2,23549,0,0,1,3,0,1,'2024-12-31 14:34:46',371321,'2024-12-31 14:34:51',390357,26989,'','',30,0,0.00976,0.371,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725859,2,28279,0,0,1,1,0,1,'2024-12-31 14:35:26',561378,'2024-12-31 14:35:31',599856,26989,'','',30,0,0.00506,0.561,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725860,2,23552,0,0,1,1,0,1,'2024-12-31 14:35:26',563305,'2024-12-31 14:35:31',600052,26989,'','',30,0,0.0075,0.563,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725861,2,21396,0,0,1,3,0,1,'2024-12-31 14:35:26',565441,'2024-12-31 14:35:31',600250,26989,'','',30,0,0.02777,0.565,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725862,2,21397,0,0,1,5,1,1,'2024-12-31 14:35:31',600294,'2024-12-31 14:35:33',606737,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725863,2,28533,0,0,1,1,0,1,'2024-12-31 14:35:36',641648,'2024-12-31 14:35:36',648164,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725864,2,23551,0,0,1,1,0,1,'2024-12-31 14:35:36',648440,'2024-12-31 14:35:36',656834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725865,2,28533,0,0,1,1,0,1,'2024-12-31 14:35:36',660041,'2024-12-31 14:35:41',695653,26989,'','',30,0,0.00491,0.66,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725866,2,23554,0,0,1,1,0,1,'2024-12-31 14:35:36',662006,'2024-12-31 14:35:41',695849,26989,'','',30,0,0.01089,0.661,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725867,2,23553,0,0,1,3,0,1,'2024-12-31 14:35:36',663875,'2024-12-31 14:35:41',696035,26989,'','',30,0,0.01099,0.663,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725868,2,21395,0,0,1,5,1,1,'2024-12-31 14:35:36',666045,'2024-12-31 14:35:41',697704,26989,'','',30,0,2.00645,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725869,2,21397,0,0,1,5,1,1,'2024-12-31 14:35:41',700031,'2024-12-31 14:35:46',736480,26989,'','',30,0,2.00665,0.7,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725870,2,23548,0,0,1,5,1,1,'2024-12-31 14:35:41',701936,'2024-12-31 14:35:46',736676,26989,'','',30,0,2.00732,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725871,2,23551,0,0,1,1,0,1,'2024-12-31 14:35:51',761856,'2024-12-31 14:35:56',800683,26989,'','',30,0,0.00783,0.761,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725872,2,23549,0,0,1,3,0,1,'2024-12-31 14:35:51',763803,'2024-12-31 14:35:56',800874,26989,'','',30,0,0.01255,0.763,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725873,2,23553,0,0,1,3,0,1,'2024-12-31 14:36:21',962045,'2024-12-31 14:36:21',973901,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725874,2,23548,0,0,1,5,1,1,'2024-12-31 14:36:27',5,'2024-12-31 14:36:27',187512,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725875,2,23549,0,0,1,3,0,1,'2024-12-31 14:36:31',205414,'2024-12-31 14:36:31',216880,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725876,2,23551,0,0,1,1,0,1,'2024-12-31 14:36:31',217168,'2024-12-31 14:36:31',225644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725877,2,28279,0,0,1,1,0,1,'2024-12-31 14:36:31',228324,'2024-12-31 14:36:36',245811,26989,'','',30,0,0.00554,0.228,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725878,2,23552,0,0,1,1,0,1,'2024-12-31 14:36:31',230043,'2024-12-31 14:36:36',246011,26989,'','',30,0,0.00841,0.23,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725879,2,21396,0,0,1,3,0,1,'2024-12-31 14:36:31',231658,'2024-12-31 14:36:36',246216,26989,'','',30,0,0.0198,0.231,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725880,2,28533,0,0,1,1,0,1,'2024-12-31 14:36:41',274833,'2024-12-31 14:36:46',294005,26989,'','',30,0,0.0055,0.274,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725881,2,23554,0,0,1,1,0,1,'2024-12-31 14:36:41',277027,'2024-12-31 14:36:46',294207,26989,'','',30,0,0.01014,0.277,0,'OK - 192.168.77.208: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725882,2,23553,0,0,1,3,0,1,'2024-12-31 14:36:41',279136,'2024-12-31 14:36:46',294409,26989,'','',30,0,0.01448,0.279,0,'OK - 172.21.1.2: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725883,2,21395,0,0,1,5,1,1,'2024-12-31 14:36:41',280992,'2024-12-31 14:36:46',294622,26989,'','',30,0,1.2136,0.28,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725884,2,23548,0,0,1,5,1,1,'2024-12-31 14:36:46',294677,'2024-12-31 14:36:48',302496,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725885,2,23548,0,0,1,5,1,1,'2024-12-31 14:36:48',319538,'2024-12-31 14:36:51',325944,26989,'','',30,0,0.9815,2.319,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725886,2,21397,0,0,1,5,1,1,'2024-12-31 14:36:48',317588,'2024-12-31 14:36:51',326163,26989,'','',30,0,0.98386,2.317,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725887,2,23551,0,0,1,1,0,1,'2024-12-31 14:36:56',357522,'2024-12-31 14:37:01',385316,26989,'','',30,0,0.00843,0.357,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725888,2,23549,0,0,1,3,0,1,'2024-12-31 14:36:56',359646,'2024-12-31 14:37:01',385525,26989,'','',30,0,0.01001,0.359,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725889,2,28533,0,0,1,1,0,1,'2024-12-31 14:37:01',386254,'2024-12-31 14:37:01',392596,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725890,2,21395,0,0,1,5,1,1,'2024-12-31 14:37:06',402888,'2024-12-31 14:37:08',410147,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725891,2,23554,0,0,1,1,0,1,'2024-12-31 14:37:16',470457,'2024-12-31 14:37:16',479255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725892,2,28279,0,0,1,1,0,1,'2024-12-31 14:37:21',512713,'2024-12-31 14:37:21',519153,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725893,2,23552,0,0,1,1,0,1,'2024-12-31 14:37:21',519438,'2024-12-31 14:37:21',527600,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725894,2,23551,0,0,1,1,0,1,'2024-12-31 14:37:26',565914,'2024-12-31 14:37:26',574684,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725895,2,28279,0,0,1,1,0,1,'2024-12-31 14:37:36',615351,'2024-12-31 14:37:41',636685,26989,'','',30,0,0.00516,0.615,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725896,2,23552,0,0,1,1,0,1,'2024-12-31 14:37:36',617285,'2024-12-31 14:37:41',636896,26989,'','',30,0,0.0087,0.617,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725897,2,21396,0,0,1,3,0,1,'2024-12-31 14:37:36',619148,'2024-12-31 14:37:41',637106,26989,'','',30,0,0.0288,0.619,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725898,2,28533,0,0,1,1,0,1,'2024-12-31 14:37:46',666368,'2024-12-31 14:37:51',692999,26989,'','',30,0,0.00636,0.666,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725899,2,23554,0,0,1,1,0,1,'2024-12-31 14:37:46',668482,'2024-12-31 14:37:51',693217,26989,'','',30,0,0.00835,0.668,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725900,2,23553,0,0,1,3,0,1,'2024-12-31 14:37:46',670585,'2024-12-31 14:37:51',693431,26989,'','',30,0,0.01104,0.67,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725901,2,21395,0,0,1,5,1,1,'2024-12-31 14:37:46',672764,'2024-12-31 14:37:51',693656,26989,'','',30,0,2.00681,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725902,2,23548,0,0,1,5,1,1,'2024-12-31 14:37:51',696034,'2024-12-31 14:37:56',728693,26989,'','',30,0,2.00587,0.696,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725903,2,21397,0,0,1,5,1,1,'2024-12-31 14:37:51',697931,'2024-12-31 14:37:56',728922,26989,'','',30,0,2.00563,0.697,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725904,2,23551,0,0,1,1,0,1,'2024-12-31 14:38:01',763593,'2024-12-31 14:38:06',788493,26989,'','',30,0,0.00789,0.763,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725905,2,23549,0,0,1,3,0,1,'2024-12-31 14:38:01',765549,'2024-12-31 14:38:06',788708,26989,'','',30,0,0.00904,0.765,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725906,2,21397,0,0,1,5,1,1,'2024-12-31 14:38:31',931405,'2024-12-31 14:38:33',938399,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725907,2,28533,0,0,1,1,0,1,'2024-12-31 14:38:36',959966,'2024-12-31 14:38:36',966878,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725908,2,23551,0,0,1,1,0,1,'2024-12-31 14:38:36',967189,'2024-12-31 14:38:36',975671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725909,2,28279,0,0,1,1,0,1,'2024-12-31 14:38:36',975965,'2024-12-31 14:38:36',981715,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725910,2,28279,0,0,1,1,0,1,'2024-12-31 14:38:42',6240,'2024-12-31 14:38:46',2,26989,'','',30,0,0.00531,1.014,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725911,2,23552,0,0,1,1,0,1,'2024-12-31 14:38:42',7229,'2024-12-31 14:38:46',2,26989,'','',30,0,0.00763,1.016,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725912,2,21396,0,0,1,3,0,1,'2024-12-31 14:38:42',8158,'2024-12-31 14:38:46',12338,26989,'','',30,0,0.02486,1.017,0,'OK - 192.168.77.159: rta 0.933ms, lost 0%','rta=0.933ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725913,2,23554,0,0,1,1,0,1,'2024-12-31 14:38:46',12370,'2024-12-31 14:38:46',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725914,2,28533,0,0,1,1,0,1,'2024-12-31 14:38:51',43,'2024-12-31 14:38:56',0,26989,'','',30,0,0.00536,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725915,2,23554,0,0,1,1,0,1,'2024-12-31 14:38:51',45,'2024-12-31 14:38:56',0,26989,'','',30,0,0.00806,0.055,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725916,2,23553,0,0,1,3,0,1,'2024-12-31 14:38:51',5,'2024-12-31 14:38:56',0,26989,'','',30,0,0.01338,0.058,0,'OK - 172.21.1.2: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725917,2,21395,0,0,1,5,1,1,'2024-12-31 14:38:51',3099,'2024-12-31 14:38:56',0,26989,'','',30,0,2.00755,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725918,2,23548,0,0,1,5,1,1,'2024-12-31 14:38:56',0,'2024-12-31 14:39:01',132461,26989,'','',30,0,2.00701,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725919,2,21397,0,0,1,5,1,1,'2024-12-31 14:38:56',0,'2024-12-31 14:39:01',132677,26989,'','',30,0,2.0064,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725920,2,23551,0,0,1,1,0,1,'2024-12-31 14:39:06',162273,'2024-12-31 14:39:11',184314,26989,'','',30,0,0.0082,0.162,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725921,2,23549,0,0,1,3,0,1,'2024-12-31 14:39:06',164255,'2024-12-31 14:39:11',184517,26989,'','',30,0,0.01005,0.164,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725922,2,23553,0,0,1,3,0,1,'2024-12-31 14:39:21',243895,'2024-12-31 14:39:21',256303,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725923,2,23548,0,0,1,5,1,1,'2024-12-31 14:39:26',282221,'2024-12-31 14:39:26',451494,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725924,2,23549,0,0,1,3,0,1,'2024-12-31 14:39:31',491409,'2024-12-31 14:39:31',502355,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725925,2,23551,0,0,1,1,0,1,'2024-12-31 14:39:31',502645,'2024-12-31 14:39:31',511057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725926,2,23548,0,0,1,5,1,1,'2024-12-31 14:39:46',601526,'2024-12-31 14:39:48',608423,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725927,2,21395,0,0,1,5,1,1,'2024-12-31 14:39:48',608700,'2024-12-31 14:39:50',615701,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725928,2,28279,0,0,1,1,0,1,'2024-12-31 14:39:50',618257,'2024-12-31 14:39:51',655133,26989,'','',30,0,0.00614,4.618,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725929,2,23552,0,0,1,1,0,1,'2024-12-31 14:39:50',620228,'2024-12-31 14:39:51',655342,26989,'','',30,0,0.00817,4.62,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725930,2,21396,0,0,1,3,0,1,'2024-12-31 14:39:50',622254,'2024-12-31 14:39:51',655552,26989,'','',30,0,0.02646,4.622,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725931,2,28533,0,0,1,1,0,1,'2024-12-31 14:39:56',697546,'2024-12-31 14:40:01',747737,26989,'','',30,0,0.00545,0.697,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725932,2,23554,0,0,1,1,0,1,'2024-12-31 14:39:56',699632,'2024-12-31 14:40:01',747930,26989,'','',30,0,0.01023,0.699,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725933,2,23553,0,0,1,3,0,1,'2024-12-31 14:39:56',701749,'2024-12-31 14:40:01',748115,26989,'','',30,0,0.01296,0.701,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725934,2,23551,0,0,1,1,0,1,'2024-12-31 14:40:01',748165,'2024-12-31 14:40:01',756849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725935,2,21395,0,0,1,5,1,1,'2024-12-31 14:39:56',704244,'2024-12-31 14:40:01',757271,26989,'','',30,0,2.00594,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725936,2,23548,0,0,1,5,1,1,'2024-12-31 14:40:01',760560,'2024-12-31 14:40:06',790506,26989,'','',30,0,2.00705,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725937,2,21397,0,0,1,5,1,1,'2024-12-31 14:40:01',761991,'2024-12-31 14:40:06',790712,26989,'','',30,0,2.00777,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725938,2,23551,0,0,1,1,0,1,'2024-12-31 14:40:11',833263,'2024-12-31 14:40:16',871746,26989,'','',30,0,0.00828,0.833,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725939,2,23549,0,0,1,3,0,1,'2024-12-31 14:40:11',835555,'2024-12-31 14:40:16',871926,26989,'','',30,0,0.00943,0.835,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725940,2,23554,0,0,1,1,0,1,'2024-12-31 14:40:16',873028,'2024-12-31 14:40:16',881762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725941,2,28279,0,0,1,1,0,1,'2024-12-31 14:40:21',932041,'2024-12-31 14:40:21',938495,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725942,2,23552,0,0,1,1,0,1,'2024-12-31 14:40:21',938742,'2024-12-31 14:40:21',946729,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725943,2,28279,0,0,1,1,0,1,'2024-12-31 14:40:51',360,'2024-12-31 14:40:56',0,26989,'','',30,0,0.0055,0.055,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725944,2,23552,0,0,1,1,0,1,'2024-12-31 14:40:51',24131,'2024-12-31 14:40:56',0,26989,'','',30,0,0.00861,0.057,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725945,2,21396,0,0,1,3,0,1,'2024-12-31 14:40:51',5,'2024-12-31 14:40:56',0,26989,'','',30,0,0.02564,0.059,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725946,2,28533,0,0,1,1,0,1,'2024-12-31 14:41:01',103846,'2024-12-31 14:41:06',135310,26989,'','',30,0,0.00508,0.103,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725947,2,23554,0,0,1,1,0,1,'2024-12-31 14:41:01',105799,'2024-12-31 14:41:06',135505,26989,'','',30,0,0.00993,0.105,0,'OK - 192.168.77.208: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725948,2,23553,0,0,1,3,0,1,'2024-12-31 14:41:01',107917,'2024-12-31 14:41:06',135684,26989,'','',30,0,0.01024,0.107,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725949,2,21395,0,0,1,5,1,1,'2024-12-31 14:41:01',110142,'2024-12-31 14:41:06',135884,26989,'','',30,0,2.00638,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725950,2,23548,0,0,1,5,1,1,'2024-12-31 14:41:06',138090,'2024-12-31 14:41:11',162373,26989,'','',30,0,2.00719,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725951,2,21397,0,0,1,5,1,1,'2024-12-31 14:41:06',138961,'2024-12-31 14:41:11',162571,26989,'','',30,0,2.00831,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725952,2,23551,0,0,1,1,0,1,'2024-12-31 14:41:16',184083,'2024-12-31 14:41:21',211161,26989,'','',30,0,0.00782,0.184,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725953,2,23549,0,0,1,3,0,1,'2024-12-31 14:41:16',185981,'2024-12-31 14:41:21',211327,26989,'','',30,0,0.0098,0.185,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725954,2,21397,0,0,1,5,1,1,'2024-12-31 14:41:31',269876,'2024-12-31 14:41:33',277370,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725955,2,28533,0,0,1,1,0,1,'2024-12-31 14:41:36',334816,'2024-12-31 14:41:36',341399,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725956,2,23551,0,0,1,1,0,1,'2024-12-31 14:41:36',341659,'2024-12-31 14:41:36',350007,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725957,2,28279,0,0,1,1,0,1,'2024-12-31 14:41:36',350235,'2024-12-31 14:41:36',355881,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725958,2,23554,0,0,1,1,0,1,'2024-12-31 14:41:46',422754,'2024-12-31 14:41:46',431370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725959,2,28279,0,0,1,1,0,1,'2024-12-31 14:41:56',491123,'2024-12-31 14:42:01',530476,26989,'','',30,0,0.00623,0.491,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725960,2,23552,0,0,1,1,0,1,'2024-12-31 14:41:56',493056,'2024-12-31 14:42:01',530642,26989,'','',30,0,0.00778,0.493,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725961,2,21396,0,0,1,3,0,1,'2024-12-31 14:41:56',495134,'2024-12-31 14:42:01',530807,26989,'','',30,0,0.02847,0.495,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725962,2,28533,0,0,1,1,0,1,'2024-12-31 14:42:06',556125,'2024-12-31 14:42:11',585778,26989,'','',30,0,0.00522,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725963,2,23554,0,0,1,1,0,1,'2024-12-31 14:42:06',558026,'2024-12-31 14:42:11',585945,26989,'','',30,0,0.00803,0.558,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725964,2,23553,0,0,1,3,0,1,'2024-12-31 14:42:06',560112,'2024-12-31 14:42:11',586107,26989,'','',30,0,0.01092,0.56,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725965,2,21395,0,0,1,5,1,1,'2024-12-31 14:42:06',562309,'2024-12-31 14:42:11',586286,26989,'','',30,0,2.00682,0.562,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725966,2,23548,0,0,1,5,1,1,'2024-12-31 14:42:11',588577,'2024-12-31 14:42:16',618140,26989,'','',30,0,2.00566,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725967,2,21397,0,0,1,5,1,1,'2024-12-31 14:42:11',590454,'2024-12-31 14:42:16',618317,26989,'','',30,0,2.0057,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725968,2,23551,0,0,1,1,0,1,'2024-12-31 14:42:21',649129,'2024-12-31 14:42:26',672807,26989,'','',30,0,0.008,0.649,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725969,2,23549,0,0,1,3,0,1,'2024-12-31 14:42:21',651160,'2024-12-31 14:42:26',673004,26989,'','',30,0,0.01273,0.651,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725970,2,23551,0,0,1,1,0,1,'2024-12-31 14:42:41',782528,'2024-12-31 14:42:41',900839,26989,'','',30,0,0.118,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725971,2,23548,0,0,1,5,1,1,'2024-12-31 14:42:46',918850,'2024-12-31 14:42:48',926924,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725972,2,21395,0,0,1,5,1,1,'2024-12-31 14:42:48',927175,'2024-12-31 14:42:50',933379,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725973,2,23551,0,0,1,1,0,1,'2024-12-31 14:43:01',1089,'2024-12-31 14:43:01',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725974,2,28533,0,0,1,1,0,1,'2024-12-31 14:43:01',198,'2024-12-31 14:43:01',1965,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725975,2,23552,0,0,1,1,0,1,'2024-12-31 14:43:01',260,'2024-12-31 14:43:06',21760,26989,'','',30,0,0.00751,0.04,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725976,2,28279,0,0,1,1,0,1,'2024-12-31 14:43:01',3,'2024-12-31 14:43:06',21900,26989,'','',30,0,0.00843,0.039,0,'OK - 192.168.77.9: rta 0.043ms, lost 0%','rta=0.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725977,2,21396,0,0,1,3,0,1,'2024-12-31 14:43:01',276,'2024-12-31 14:43:06',42,26989,'','',30,0,0.02357,0.042,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725978,2,21395,0,0,1,5,1,1,'2024-12-31 14:43:06',42,'2024-12-31 14:43:08',29732,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725979,2,28533,0,0,1,1,0,1,'2024-12-31 14:43:11',0,'2024-12-31 14:43:16',127639,26989,'','',30,0,0.00499,0.081,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725980,2,23554,0,0,1,1,0,1,'2024-12-31 14:43:11',0,'2024-12-31 14:43:16',127834,26989,'','',30,0,0.00772,0.083,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725981,2,23553,0,0,1,3,0,1,'2024-12-31 14:43:11',0,'2024-12-31 14:43:16',128027,26989,'','',30,0,0.01093,0.084,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725982,2,21395,0,0,1,5,1,1,'2024-12-31 14:43:11',0,'2024-12-31 14:43:16',128648,26989,'','',30,0,2.00719,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725983,2,23548,0,0,1,5,1,1,'2024-12-31 14:43:16',131808,'2024-12-31 14:43:21',160617,26989,'','',30,0,2.00597,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725984,2,21397,0,0,1,5,1,1,'2024-12-31 14:43:16',133735,'2024-12-31 14:43:21',160794,26989,'','',30,0,2.00732,0.133,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725985,2,23552,0,0,1,1,0,1,'2024-12-31 14:43:21',161214,'2024-12-31 14:43:21',169905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725986,2,28279,0,0,1,1,0,1,'2024-12-31 14:43:21',170148,'2024-12-31 14:43:21',175773,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725987,2,23551,0,0,1,1,0,1,'2024-12-31 14:43:26',188988,'2024-12-31 14:43:26',197737,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725988,2,23551,0,0,1,1,0,1,'2024-12-31 14:43:26',200169,'2024-12-31 14:43:31',211488,26989,'','',30,0,0.00771,0.2,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725989,2,23549,0,0,1,3,0,1,'2024-12-31 14:43:26',202064,'2024-12-31 14:43:31',211651,26989,'','',30,0,0.01059,0.202,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725990,2,23552,0,0,1,1,0,1,'2024-12-31 14:44:06',381911,'2024-12-31 14:44:11',405808,26989,'','',30,0,0.00793,0.381,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725991,2,28279,0,0,1,1,0,1,'2024-12-31 14:44:06',383898,'2024-12-31 14:44:11',405975,26989,'','',30,0,0.00635,0.383,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725992,2,21396,0,0,1,3,0,1,'2024-12-31 14:44:06',386012,'2024-12-31 14:44:11',406142,26989,'','',30,0,0.02018,0.385,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725993,2,28533,0,0,1,1,0,1,'2024-12-31 14:44:16',437613,'2024-12-31 14:44:21',474148,26989,'','',30,0,0.0051,0.437,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725994,2,23554,0,0,1,1,0,1,'2024-12-31 14:44:16',439519,'2024-12-31 14:44:21',474331,26989,'','',30,0,0.00852,0.439,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725995,2,23553,0,0,1,3,0,1,'2024-12-31 14:44:16',441495,'2024-12-31 14:44:21',474497,26989,'','',30,0,0.0112,0.441,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276725996,2,21395,0,0,1,5,1,1,'2024-12-31 14:44:16',443665,'2024-12-31 14:44:21',474684,26989,'','',30,0,2.00557,0.443,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725997,2,23548,0,0,1,5,1,1,'2024-12-31 14:44:21',477402,'2024-12-31 14:44:26',504837,26989,'','',30,0,2.00669,0.477,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725998,2,21397,0,0,1,5,1,1,'2024-12-31 14:44:21',479455,'2024-12-31 14:44:26',505017,26989,'','',30,0,2.00692,0.479,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276725999,2,23551,0,0,1,1,0,1,'2024-12-31 14:44:31',544029,'2024-12-31 14:44:36',580029,26989,'','',30,0,0.00773,0.544,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726000,2,23549,0,0,1,3,0,1,'2024-12-31 14:44:31',545904,'2024-12-31 14:44:36',580202,26989,'','',30,0,0.0094,0.545,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726001,2,28533,0,0,1,1,0,1,'2024-12-31 14:44:36',580252,'2024-12-31 14:44:36',586687,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726002,2,28279,0,0,1,1,0,1,'2024-12-31 14:44:36',587142,'2024-12-31 14:44:36',592787,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726003,2,23554,0,0,1,1,0,1,'2024-12-31 14:44:46',649907,'2024-12-31 14:44:46',658443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726004,2,21397,0,0,1,5,1,1,'2024-12-31 14:44:46',658680,'2024-12-31 14:44:48',666209,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726005,2,28279,0,0,1,1,0,1,'2024-12-31 14:45:11',907168,'2024-12-31 14:45:16',920053,26989,'','',30,0,0.0056,0.907,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726006,2,23552,0,0,1,1,0,1,'2024-12-31 14:45:11',905205,'2024-12-31 14:45:16',920250,26989,'','',30,0,0.00762,0.905,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726007,2,21396,0,0,1,3,0,1,'2024-12-31 14:45:11',908856,'2024-12-31 14:45:16',920443,26989,'','',30,0,0.01981,0.908,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726008,2,23553,0,0,1,3,0,1,'2024-12-31 14:45:21',954066,'2024-12-31 14:45:21',965818,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726009,2,28533,0,0,1,1,0,1,'2024-12-31 14:45:21',968682,'2024-12-31 14:45:27',2023,26989,'','',30,0,0.00499,0.968,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726010,2,23554,0,0,1,1,0,1,'2024-12-31 14:45:21',970613,'2024-12-31 14:45:27',3,26989,'','',30,0,0.00804,0.97,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726011,2,23553,0,0,1,3,0,1,'2024-12-31 14:45:21',972278,'2024-12-31 14:45:27',2173,26989,'','',30,0,0.01237,0.972,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726012,2,21395,0,0,1,5,1,1,'2024-12-31 14:45:21',974592,'2024-12-31 14:45:27',2305,26989,'','',30,0,2.0072,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726013,2,23548,0,0,1,5,1,1,'2024-12-31 14:45:27',2496,'2024-12-31 14:45:27',165598,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726014,2,23548,0,0,1,5,1,1,'2024-12-31 14:45:27',168261,'2024-12-31 14:45:31',188140,26989,'','',30,0,2.00559,1.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726015,2,21397,0,0,1,5,1,1,'2024-12-31 14:45:27',170164,'2024-12-31 14:45:31',188371,26989,'','',30,0,2.00854,1.17,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726016,2,23549,0,0,1,3,0,1,'2024-12-31 14:45:31',189008,'2024-12-31 14:45:31',199907,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726017,2,23551,0,0,1,1,0,1,'2024-12-31 14:45:31',200194,'2024-12-31 14:45:31',208634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726018,2,23551,0,0,1,1,0,1,'2024-12-31 14:45:36',231185,'2024-12-31 14:45:41',258603,26989,'','',30,0,0.00877,0.231,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726019,2,23549,0,0,1,3,0,1,'2024-12-31 14:45:36',233164,'2024-12-31 14:45:41',258813,26989,'','',30,0,0.01083,0.233,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726020,2,23548,0,0,1,5,1,1,'2024-12-31 14:45:46',272929,'2024-12-31 14:45:46',279739,26989,'','',30,0,0.006,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726021,2,21395,0,0,1,5,1,1,'2024-12-31 14:45:46',280035,'2024-12-31 14:45:46',483758,26989,'','',30,0,0.203,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726022,2,23551,0,0,1,1,0,1,'2024-12-31 14:46:01',584049,'2024-12-31 14:46:01',593022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726023,2,28533,0,0,1,1,0,1,'2024-12-31 14:46:01',593748,'2024-12-31 14:46:01',599694,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726024,2,21395,0,0,1,5,1,1,'2024-12-31 14:46:06',626286,'2024-12-31 14:46:08',633404,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726025,2,23554,0,0,1,1,0,1,'2024-12-31 14:46:16',696937,'2024-12-31 14:46:16',705765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726026,2,28279,0,0,1,1,0,1,'2024-12-31 14:46:16',708398,'2024-12-31 14:46:21',745593,26989,'','',30,0,0.00616,0.708,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726027,2,23552,0,0,1,1,0,1,'2024-12-31 14:46:16',710300,'2024-12-31 14:46:21',745803,26989,'','',30,0,0.00761,0.71,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726028,2,21396,0,0,1,3,0,1,'2024-12-31 14:46:16',712465,'2024-12-31 14:46:21',746006,26989,'','',30,0,0.02003,0.712,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726029,2,23551,0,0,1,1,0,1,'2024-12-31 14:46:26',768899,'2024-12-31 14:46:26',777763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726030,2,28533,0,0,1,1,0,1,'2024-12-31 14:46:27',784426,'2024-12-31 14:46:31',814001,26989,'','',30,0,0.00613,0.784,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726031,2,23554,0,0,1,1,0,1,'2024-12-31 14:46:27',786428,'2024-12-31 14:46:31',814233,26989,'','',30,0,0.0084,0.786,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726032,2,23553,0,0,1,3,0,1,'2024-12-31 14:46:27',788579,'2024-12-31 14:46:31',814433,26989,'','',30,0,0.01044,0.788,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726033,2,21395,0,0,1,5,1,1,'2024-12-31 14:46:27',789592,'2024-12-31 14:46:31',814649,26989,'','',30,0,2.00744,0.789,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726034,2,23548,0,0,1,5,1,1,'2024-12-31 14:46:31',817032,'2024-12-31 14:46:36',838841,26989,'','',30,0,2.06686,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726035,2,21397,0,0,1,5,1,1,'2024-12-31 14:46:31',819175,'2024-12-31 14:46:36',839055,26989,'','',30,0,2.06776,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726036,2,23551,0,0,1,1,0,1,'2024-12-31 14:46:41',873754,'2024-12-31 14:46:46',895251,26989,'','',30,0,0.01895,0.873,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726037,2,23549,0,0,1,3,0,1,'2024-12-31 14:46:41',875743,'2024-12-31 14:46:46',895455,26989,'','',30,0,0.019,0.875,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726038,2,28279,0,0,1,1,0,1,'2024-12-31 14:47:21',23,'2024-12-31 14:47:26',21487,26989,'','',30,0,0.00549,0.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726039,2,23552,0,0,1,1,0,1,'2024-12-31 14:47:21',192,'2024-12-31 14:47:26',41,26989,'','',30,0,0.00756,0.03,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726040,2,21396,0,0,1,3,0,1,'2024-12-31 14:47:21',24,'2024-12-31 14:47:26',21620,26989,'','',30,0,0.026,0.03,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726041,2,21397,0,0,1,5,1,1,'2024-12-31 14:47:31',7,'2024-12-31 14:47:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726042,2,28533,0,0,1,1,0,1,'2024-12-31 14:47:33',0,'2024-12-31 14:47:36',131993,26989,'','',30,0,0.00499,2.09,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726043,2,23554,0,0,1,1,0,1,'2024-12-31 14:47:33',0,'2024-12-31 14:47:36',132217,26989,'','',30,0,0.0081,2.091,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726044,2,23553,0,0,1,3,0,1,'2024-12-31 14:47:33',0,'2024-12-31 14:47:36',132429,26989,'','',30,0,0.01149,2.093,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726045,2,23551,0,0,1,1,0,1,'2024-12-31 14:47:36',132771,'2024-12-31 14:47:36',141955,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726046,2,21395,0,0,1,5,1,1,'2024-12-31 14:47:33',0,'2024-12-31 14:47:36',142416,26989,'','',30,0,2.0069,2.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726047,2,23548,0,0,1,5,1,1,'2024-12-31 14:47:36',145550,'2024-12-31 14:47:41',181272,26989,'','',30,0,2.00583,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726048,2,21397,0,0,1,5,1,1,'2024-12-31 14:47:36',147488,'2024-12-31 14:47:41',181419,26989,'','',30,0,2.00582,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726049,2,23551,0,0,1,1,0,1,'2024-12-31 14:47:46',214243,'2024-12-31 14:47:51',240528,26989,'','',30,0,0.00786,0.214,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726050,2,23549,0,0,1,3,0,1,'2024-12-31 14:47:46',216199,'2024-12-31 14:47:51',240713,26989,'','',30,0,0.16839,0.216,0,'OK - 84.38.95.222: rta 8.137ms, lost 0%','rta=8.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726051,2,23553,0,0,1,3,0,1,'2024-12-31 14:48:21',398560,'2024-12-31 14:48:21',409639,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726052,2,23548,0,0,1,5,1,1,'2024-12-31 14:48:26',440172,'2024-12-31 14:48:26',610421,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726053,2,28279,0,0,1,1,0,1,'2024-12-31 14:48:26',612859,'2024-12-31 14:48:31',643214,26989,'','',30,0,0.00496,0.612,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726054,2,23552,0,0,1,1,0,1,'2024-12-31 14:48:26',614748,'2024-12-31 14:48:31',643430,26989,'','',30,0,0.01015,0.614,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726055,2,21396,0,0,1,3,0,1,'2024-12-31 14:48:26',616599,'2024-12-31 14:48:31',643652,26989,'','',30,0,0.02768,0.616,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726056,2,23551,0,0,1,1,0,1,'2024-12-31 14:48:31',644270,'2024-12-31 14:48:31',653677,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726057,2,23549,0,0,1,3,0,1,'2024-12-31 14:48:31',653968,'2024-12-31 14:48:31',674870,26989,'','',30,0,0.02,0,0,'OK - 84.38.95.222: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726058,2,28533,0,0,1,1,0,1,'2024-12-31 14:48:36',716758,'2024-12-31 14:48:41',863875,26989,'','',30,0,0.00528,0.716,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726059,2,23554,0,0,1,1,0,1,'2024-12-31 14:48:36',718731,'2024-12-31 14:48:41',864089,26989,'','',30,0,0.01004,0.718,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726060,2,23553,0,0,1,3,0,1,'2024-12-31 14:48:36',720285,'2024-12-31 14:48:41',864291,26989,'','',30,0,0.01118,0.72,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726061,2,21395,0,0,1,5,1,1,'2024-12-31 14:48:36',722738,'2024-12-31 14:48:41',864778,26989,'','',30,0,2.007,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726062,2,21397,0,0,1,5,1,1,'2024-12-31 14:48:41',870631,'2024-12-31 14:48:46',892493,26989,'','',30,0,2.0235,0.87,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726063,2,23548,0,0,1,5,1,1,'2024-12-31 14:48:41',868352,'2024-12-31 14:48:46',892708,26989,'','',30,0,2.02618,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726064,2,23551,0,0,1,1,0,1,'2024-12-31 14:48:51',917634,'2024-12-31 14:48:56',951536,26989,'','',30,0,0.00824,0.917,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726065,2,23549,0,0,1,3,0,1,'2024-12-31 14:48:51',919686,'2024-12-31 14:48:56',951767,26989,'','',30,0,0.01037,0.919,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726066,2,28533,0,0,1,1,0,1,'2024-12-31 14:49:02',2534,'2024-12-31 14:49:02',8,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726067,2,21395,0,0,1,5,1,1,'2024-12-31 14:49:06',8483,'2024-12-31 14:49:08',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726068,2,23554,0,0,1,1,0,1,'2024-12-31 14:49:16',0,'2024-12-31 14:49:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726069,2,23552,0,0,1,1,0,1,'2024-12-31 14:49:21',132943,'2024-12-31 14:49:21',141307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726070,2,28279,0,0,1,1,0,1,'2024-12-31 14:49:21',141600,'2024-12-31 14:49:21',147245,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726071,2,23551,0,0,1,1,0,1,'2024-12-31 14:49:26',168699,'2024-12-31 14:49:26',177393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726072,2,28279,0,0,1,1,0,1,'2024-12-31 14:49:31',190683,'2024-12-31 14:49:36',217992,26989,'','',30,0,0.00528,0.19,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726073,2,23552,0,0,1,1,0,1,'2024-12-31 14:49:31',192653,'2024-12-31 14:49:36',218180,26989,'','',30,0,0.00879,0.192,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726074,2,21396,0,0,1,3,0,1,'2024-12-31 14:49:31',194883,'2024-12-31 14:49:36',218366,26989,'','',30,0,0.02576,0.194,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726075,2,28533,0,0,1,1,0,1,'2024-12-31 14:49:41',250096,'2024-12-31 14:49:46',276372,26989,'','',30,0,0.0053,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726076,2,23554,0,0,1,1,0,1,'2024-12-31 14:49:41',252049,'2024-12-31 14:49:46',276564,26989,'','',30,0,0.00879,0.252,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726077,2,23553,0,0,1,3,0,1,'2024-12-31 14:49:41',254265,'2024-12-31 14:49:46',276761,26989,'','',30,0,0.01149,0.254,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726078,2,21395,0,0,1,5,1,1,'2024-12-31 14:49:41',256318,'2024-12-31 14:49:46',276968,26989,'','',30,0,2.00798,0.256,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726079,2,21397,0,0,1,5,1,1,'2024-12-31 14:49:46',279241,'2024-12-31 14:49:51',302602,26989,'','',30,0,2.00604,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726080,2,23548,0,0,1,5,1,1,'2024-12-31 14:49:46',281180,'2024-12-31 14:49:51',302838,26989,'','',30,0,2.00626,0.281,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726081,2,23551,0,0,1,1,0,1,'2024-12-31 14:49:56',329398,'2024-12-31 14:50:01',356333,26989,'','',30,0,0.01182,0.329,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726082,2,23549,0,0,1,3,0,1,'2024-12-31 14:49:56',331340,'2024-12-31 14:50:01',356538,26989,'','',30,0,0.01277,0.331,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726083,2,21397,0,0,1,5,1,1,'2024-12-31 14:50:31',490126,'2024-12-31 14:50:33',496799,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726084,2,28533,0,0,1,1,0,1,'2024-12-31 14:50:36',538787,'2024-12-31 14:50:36',545428,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726085,2,23551,0,0,1,1,0,1,'2024-12-31 14:50:36',545745,'2024-12-31 14:50:36',554394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726086,2,28279,0,0,1,1,0,1,'2024-12-31 14:50:36',554676,'2024-12-31 14:50:36',560741,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726087,2,28279,0,0,1,1,0,1,'2024-12-31 14:50:36',563724,'2024-12-31 14:50:41',603743,26989,'','',30,0,0.0063,0.563,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726088,2,23552,0,0,1,1,0,1,'2024-12-31 14:50:36',565650,'2024-12-31 14:50:41',605121,26989,'','',30,0,0.00803,0.565,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726089,2,21396,0,0,1,3,0,1,'2024-12-31 14:50:36',567870,'2024-12-31 14:50:41',605286,26989,'','',30,0,0.02789,0.567,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726090,2,23554,0,0,1,1,0,1,'2024-12-31 14:50:46',626240,'2024-12-31 14:50:46',634793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726091,2,28533,0,0,1,1,0,1,'2024-12-31 14:50:46',637429,'2024-12-31 14:50:51',673605,26989,'','',30,0,0.00487,0.637,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726092,2,23554,0,0,1,1,0,1,'2024-12-31 14:50:46',639340,'2024-12-31 14:50:51',673813,26989,'','',30,0,0.00818,0.639,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726093,2,23553,0,0,1,3,0,1,'2024-12-31 14:50:46',641195,'2024-12-31 14:50:51',673996,26989,'','',30,0,0.01137,0.641,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726094,2,21395,0,0,1,5,1,1,'2024-12-31 14:50:46',643748,'2024-12-31 14:50:51',674198,26989,'','',30,0,2.00612,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726095,2,21397,0,0,1,5,1,1,'2024-12-31 14:50:51',676737,'2024-12-31 14:50:56',702878,26989,'','',30,0,2.00627,0.676,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726096,2,23548,0,0,1,5,1,1,'2024-12-31 14:50:51',678672,'2024-12-31 14:50:56',703079,26989,'','',30,0,2.00795,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726097,2,23551,0,0,1,1,0,1,'2024-12-31 14:51:01',740002,'2024-12-31 14:51:06',773500,26989,'','',30,0,0.00935,0.739,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726098,2,23549,0,0,1,3,0,1,'2024-12-31 14:51:01',741679,'2024-12-31 14:51:06',773685,26989,'','',30,0,0.01358,0.741,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726099,2,23553,0,0,1,3,0,1,'2024-12-31 14:51:21',980526,'2024-12-31 14:51:21',992640,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726100,2,23548,0,0,1,5,1,1,'2024-12-31 14:51:31',2727,'2024-12-31 14:51:33',25385,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726101,2,23549,0,0,1,3,0,1,'2024-12-31 14:51:33',25752,'2024-12-31 14:51:33',0,26989,'','',30,0,0.024,0,0,'OK - 84.38.95.222: rta 0.585ms, lost 0%','rta=0.585ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726102,2,23551,0,0,1,1,0,1,'2024-12-31 14:51:33',0,'2024-12-31 14:51:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726103,2,28279,0,0,1,1,0,1,'2024-12-31 14:51:41',161878,'2024-12-31 14:51:46',191180,26989,'','',30,0,0.00587,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726104,2,23552,0,0,1,1,0,1,'2024-12-31 14:51:41',164056,'2024-12-31 14:51:46',191377,26989,'','',30,0,0.00792,0.164,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726105,2,21396,0,0,1,3,0,1,'2024-12-31 14:51:41',166258,'2024-12-31 14:51:46',191563,26989,'','',30,0,0.02028,0.166,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726106,2,21395,0,0,1,5,1,1,'2024-12-31 14:51:46',191848,'2024-12-31 14:51:46',380219,26989,'','',30,0,0.188,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726107,2,28533,0,0,1,1,0,1,'2024-12-31 14:51:51',413393,'2024-12-31 14:51:56',450370,26989,'','',30,0,0.00514,0.413,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726108,2,23554,0,0,1,1,0,1,'2024-12-31 14:51:51',415338,'2024-12-31 14:51:56',450547,26989,'','',30,0,0.00841,0.415,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726109,2,23553,0,0,1,3,0,1,'2024-12-31 14:51:51',416969,'2024-12-31 14:51:56',450747,26989,'','',30,0,0.01142,0.416,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726110,2,21395,0,0,1,5,1,1,'2024-12-31 14:51:51',417959,'2024-12-31 14:51:56',450956,26989,'','',30,0,2.00721,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726111,2,23551,0,0,1,1,0,1,'2024-12-31 14:52:01',500008,'2024-12-31 14:52:01',508977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726112,2,21397,0,0,1,5,1,1,'2024-12-31 14:51:56',455614,'2024-12-31 14:52:01',509424,26989,'','',30,0,2.00786,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726113,2,23548,0,0,1,5,1,1,'2024-12-31 14:51:56',457724,'2024-12-31 14:52:01',509627,26989,'','',30,0,2.00772,0.457,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726114,2,23551,0,0,1,1,0,1,'2024-12-31 14:52:06',546947,'2024-12-31 14:52:11',584275,26989,'','',30,0,0.00789,0.546,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726115,2,23549,0,0,1,3,0,1,'2024-12-31 14:52:06',548902,'2024-12-31 14:52:11',584460,26989,'','',30,0,0.00993,0.548,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726116,2,23554,0,0,1,1,0,1,'2024-12-31 14:52:16',624052,'2024-12-31 14:52:16',632732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726117,2,23552,0,0,1,1,0,1,'2024-12-31 14:52:21',673394,'2024-12-31 14:52:21',682385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726118,2,28279,0,0,1,1,0,1,'2024-12-31 14:52:21',682668,'2024-12-31 14:52:21',688338,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726119,2,23551,0,0,1,1,0,1,'2024-12-31 14:52:26',712713,'2024-12-31 14:52:26',721350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726120,2,28279,0,0,1,1,0,1,'2024-12-31 14:52:46',903289,'2024-12-31 14:52:51',928016,26989,'','',30,0,0.0054,0.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726121,2,23552,0,0,1,1,0,1,'2024-12-31 14:52:46',905338,'2024-12-31 14:52:51',928209,26989,'','',30,0,0.00877,0.905,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726122,2,21396,0,0,1,3,0,1,'2024-12-31 14:52:46',907159,'2024-12-31 14:52:51',928399,26989,'','',30,0,0.02867,0.907,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726123,2,28533,0,0,1,1,0,1,'2024-12-31 14:52:56',956903,'2024-12-31 14:53:01',983340,26989,'','',30,0,0.00525,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726124,2,23554,0,0,1,1,0,1,'2024-12-31 14:52:56',958838,'2024-12-31 14:53:01',983539,26989,'','',30,0,0.00805,0.958,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726125,2,23553,0,0,1,3,0,1,'2024-12-31 14:52:56',959909,'2024-12-31 14:53:01',983729,26989,'','',30,0,0.01205,0.959,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726126,2,21395,0,0,1,5,1,1,'2024-12-31 14:52:56',962243,'2024-12-31 14:53:01',983938,26989,'','',30,0,2.00684,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726127,2,21397,0,0,1,5,1,1,'2024-12-31 14:53:01',986198,'2024-12-31 14:53:07',516,26989,'','',30,0,2.00636,0.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726128,2,23548,0,0,1,5,1,1,'2024-12-31 14:53:01',987875,'2024-12-31 14:53:07',4268,26989,'','',30,0,2.00696,0.987,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726129,2,23551,0,0,1,1,0,1,'2024-12-31 14:53:11',139,'2024-12-31 14:53:16',314,26989,'','',30,0,0.00796,0.021,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726130,2,23549,0,0,1,3,0,1,'2024-12-31 14:53:11',10065,'2024-12-31 14:53:16',20276,26989,'','',30,0,0.01006,0.023,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726131,2,21397,0,0,1,5,1,1,'2024-12-31 14:53:31',128691,'2024-12-31 14:53:33',135110,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726132,2,28533,0,0,1,1,0,1,'2024-12-31 14:53:36',166111,'2024-12-31 14:53:36',172560,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726133,2,23551,0,0,1,1,0,1,'2024-12-31 14:53:36',172870,'2024-12-31 14:53:36',181325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726134,2,28279,0,0,1,1,0,1,'2024-12-31 14:53:36',181616,'2024-12-31 14:53:36',187269,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726135,2,23554,0,0,1,1,0,1,'2024-12-31 14:53:46',255103,'2024-12-31 14:53:46',263661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726136,2,28279,0,0,1,1,0,1,'2024-12-31 14:53:51',301313,'2024-12-31 14:53:56',329742,26989,'','',30,0,0.00633,0.301,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726137,2,23552,0,0,1,1,0,1,'2024-12-31 14:53:51',303267,'2024-12-31 14:53:56',329948,26989,'','',30,0,0.0093,0.303,0,'OK - 192.168.77.8: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726138,2,21396,0,0,1,3,0,1,'2024-12-31 14:53:51',305392,'2024-12-31 14:53:56',330163,26989,'','',30,0,0.01948,0.305,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726139,2,28533,0,0,1,1,0,1,'2024-12-31 14:54:01',367999,'2024-12-31 14:54:06',400096,26989,'','',30,0,0.00541,0.367,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726140,2,23554,0,0,1,1,0,1,'2024-12-31 14:54:01',370017,'2024-12-31 14:54:06',400318,26989,'','',30,0,0.0081,0.369,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726141,2,23553,0,0,1,3,0,1,'2024-12-31 14:54:01',372191,'2024-12-31 14:54:06',400518,26989,'','',30,0,0.01112,0.372,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726142,2,21395,0,0,1,5,1,1,'2024-12-31 14:54:01',374095,'2024-12-31 14:54:06',400736,26989,'','',30,0,2.00725,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726143,2,21397,0,0,1,5,1,1,'2024-12-31 14:54:07',404545,'2024-12-31 14:54:11',423796,26989,'','',30,0,2.00631,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726144,2,23548,0,0,1,5,1,1,'2024-12-31 14:54:07',406563,'2024-12-31 14:54:11',424026,26989,'','',30,0,2.00662,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726145,2,23551,0,0,1,1,0,1,'2024-12-31 14:54:16',445771,'2024-12-31 14:54:21',475687,26989,'','',30,0,0.00798,0.445,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726146,2,23549,0,0,1,3,0,1,'2024-12-31 14:54:16',447754,'2024-12-31 14:54:21',475904,26989,'','',30,0,0.01266,0.447,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726147,2,23553,0,0,1,3,0,1,'2024-12-31 14:54:21',476204,'2024-12-31 14:54:21',487763,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726148,2,23548,0,0,1,5,1,1,'2024-12-31 14:54:26',509852,'2024-12-31 14:54:26',687446,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726149,2,23551,0,0,1,1,0,1,'2024-12-31 14:54:41',783794,'2024-12-31 14:54:41',793303,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726150,2,23548,0,0,1,5,1,1,'2024-12-31 14:54:46',818835,'2024-12-31 14:54:48',826216,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726151,2,21395,0,0,1,5,1,1,'2024-12-31 14:54:48',826501,'2024-12-31 14:54:50',833549,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726152,2,28279,0,0,1,1,0,1,'2024-12-31 14:54:56',880435,'2024-12-31 14:55:01',919012,26989,'','',30,0,0.00595,0.88,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726153,2,23552,0,0,1,1,0,1,'2024-12-31 14:54:56',882623,'2024-12-31 14:55:01',919218,26989,'','',30,0,0.0078,0.882,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726154,2,21396,0,0,1,3,0,1,'2024-12-31 14:54:56',884769,'2024-12-31 14:55:01',919406,26989,'','',30,0,0.03177,0.884,0,'OK - 192.168.77.159: rta 1.343ms, lost 0%','rta=1.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726155,2,23551,0,0,1,1,0,1,'2024-12-31 14:55:01',919480,'2024-12-31 14:55:01',928185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726156,2,28533,0,0,1,1,0,1,'2024-12-31 14:55:01',928863,'2024-12-31 14:55:01',934724,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726157,2,21395,0,0,1,5,1,1,'2024-12-31 14:55:06',964589,'2024-12-31 14:55:08',971262,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726158,2,28533,0,0,1,1,0,1,'2024-12-31 14:55:08',973729,'2024-12-31 14:55:11',995001,26989,'','',30,0,0.00503,2.973,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726159,2,23554,0,0,1,1,0,1,'2024-12-31 14:55:08',975609,'2024-12-31 14:55:11',995203,26989,'','',30,0,0.00822,2.975,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726160,2,23553,0,0,1,3,0,1,'2024-12-31 14:55:08',977207,'2024-12-31 14:55:11',995412,26989,'','',30,0,0.01123,2.977,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726161,2,21395,0,0,1,5,1,1,'2024-12-31 14:55:08',979617,'2024-12-31 14:55:11',995634,26989,'','',30,0,0.99104,2.979,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726162,2,21397,0,0,1,5,1,1,'2024-12-31 14:55:11',997998,'2024-12-31 14:55:16',16,26989,'','',30,0,2.00634,0.997,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726163,2,23548,0,0,1,5,1,1,'2024-12-31 14:55:12',4,'2024-12-31 14:55:16',8748,26989,'','',30,0,2.00647,0.999,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726164,2,28279,0,0,1,1,0,1,'2024-12-31 14:55:21',277,'2024-12-31 14:55:21',4,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726165,2,23552,0,0,1,1,0,1,'2024-12-31 14:55:21',4,'2024-12-31 14:55:21',46,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726166,2,23551,0,0,1,1,0,1,'2024-12-31 14:55:21',5,'2024-12-31 14:55:26',30120,26989,'','',30,0,0.00771,0.059,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726167,2,23549,0,0,1,3,0,1,'2024-12-31 14:55:21',25391,'2024-12-31 14:55:26',58,26989,'','',30,0,0.0094,0.061,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726168,2,28279,0,0,1,1,0,1,'2024-12-31 14:56:01',219133,'2024-12-31 14:56:06',244459,26989,'','',30,0,0.00536,0.219,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726169,2,23552,0,0,1,1,0,1,'2024-12-31 14:56:01',221101,'2024-12-31 14:56:06',244648,26989,'','',30,0,0.00751,0.221,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726170,2,21396,0,0,1,3,0,1,'2024-12-31 14:56:01',223349,'2024-12-31 14:56:06',244844,26989,'','',30,0,0.02406,0.223,0,'OK - 192.168.77.159: rta 0.950ms, lost 0%','rta=0.950ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726171,2,28533,0,0,1,1,0,1,'2024-12-31 14:56:11',264599,'2024-12-31 14:56:16',285769,26989,'','',30,0,0.00519,0.264,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726172,2,23554,0,0,1,1,0,1,'2024-12-31 14:56:11',266527,'2024-12-31 14:56:16',285966,26989,'','',30,0,0.01087,0.266,0,'OK - 192.168.77.208: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726173,2,23553,0,0,1,3,0,1,'2024-12-31 14:56:11',268728,'2024-12-31 14:56:16',286152,26989,'','',30,0,0.01338,0.268,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726174,2,21395,0,0,1,5,1,1,'2024-12-31 14:56:11',269769,'2024-12-31 14:56:16',286363,26989,'','',30,0,2.00579,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726175,2,21397,0,0,1,5,1,1,'2024-12-31 14:56:16',288637,'2024-12-31 14:56:21',326964,26989,'','',30,0,2.0067,0.288,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726176,2,23548,0,0,1,5,1,1,'2024-12-31 14:56:16',290517,'2024-12-31 14:56:21',327162,26989,'','',30,0,2.00683,0.29,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726177,2,23551,0,0,1,1,0,1,'2024-12-31 14:56:26',352376,'2024-12-31 14:56:31',378361,26989,'','',30,0,0.00828,0.352,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726178,2,23549,0,0,1,3,0,1,'2024-12-31 14:56:26',353241,'2024-12-31 14:56:31',378554,26989,'','',30,0,0.01089,0.353,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726179,2,28533,0,0,1,1,0,1,'2024-12-31 14:56:36',425954,'2024-12-31 14:56:36',432947,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726180,2,28279,0,0,1,1,0,1,'2024-12-31 14:56:36',433442,'2024-12-31 14:56:36',439444,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726181,2,23554,0,0,1,1,0,1,'2024-12-31 14:56:46',496402,'2024-12-31 14:56:46',504910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726182,2,21397,0,0,1,5,1,1,'2024-12-31 14:56:46',505188,'2024-12-31 14:56:48',511872,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726183,2,28279,0,0,1,1,0,1,'2024-12-31 14:57:06',635394,'2024-12-31 14:57:11',659603,26989,'','',30,0,0.00522,0.635,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726184,2,23552,0,0,1,1,0,1,'2024-12-31 14:57:06',637311,'2024-12-31 14:57:11',659791,26989,'','',30,0,0.00878,0.637,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726185,2,21396,0,0,1,3,0,1,'2024-12-31 14:57:06',638437,'2024-12-31 14:57:11',659979,26989,'','',30,0,0.02089,0.638,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726186,2,28533,0,0,1,1,0,1,'2024-12-31 14:57:16',689012,'2024-12-31 14:57:21',732293,26989,'','',30,0,0.00518,0.688,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726187,2,23554,0,0,1,1,0,1,'2024-12-31 14:57:16',690933,'2024-12-31 14:57:21',732497,26989,'','',30,0,0.00821,0.69,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726188,2,23553,0,0,1,3,0,1,'2024-12-31 14:57:16',693092,'2024-12-31 14:57:21',732685,26989,'','',30,0,0.01104,0.693,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726189,2,21395,0,0,1,5,1,1,'2024-12-31 14:57:16',695319,'2024-12-31 14:57:21',733336,26989,'','',30,0,2.00652,0.695,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726190,2,23548,0,0,1,5,1,1,'2024-12-31 14:57:21',738010,'2024-12-31 14:57:26',793194,26989,'','',30,0,1.19463,0.737,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726191,2,21397,0,0,1,5,1,1,'2024-12-31 14:57:21',735984,'2024-12-31 14:57:26',793416,26989,'','',30,0,1.19713,0.735,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726192,2,23549,0,0,1,3,0,1,'2024-12-31 14:57:31',833380,'2024-12-31 14:57:31',843665,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726193,2,23551,0,0,1,1,0,1,'2024-12-31 14:57:31',843932,'2024-12-31 14:57:31',852387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726194,2,23551,0,0,1,1,0,1,'2024-12-31 14:57:31',854935,'2024-12-31 14:57:36',870674,26989,'','',30,0,0.00769,0.854,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726195,2,23549,0,0,1,3,0,1,'2024-12-31 14:57:31',856867,'2024-12-31 14:57:36',870839,26989,'','',30,0,0.00906,0.856,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726196,2,23548,0,0,1,5,1,1,'2024-12-31 14:57:46',933417,'2024-12-31 14:57:48',940566,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726197,2,21395,0,0,1,5,1,1,'2024-12-31 14:57:48',940807,'2024-12-31 14:57:50',947887,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726198,2,23551,0,0,1,1,0,1,'2024-12-31 14:58:01',38,'2024-12-31 14:58:01',23429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726199,2,28533,0,0,1,1,0,1,'2024-12-31 14:58:01',23680,'2024-12-31 14:58:01',49,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726200,2,21395,0,0,1,5,1,1,'2024-12-31 14:58:06',469,'2024-12-31 14:58:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726201,2,28279,0,0,1,1,0,1,'2024-12-31 14:58:11',104840,'2024-12-31 14:58:16',130212,26989,'','',30,0,0.00505,0.104,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726202,2,23552,0,0,1,1,0,1,'2024-12-31 14:58:11',106776,'2024-12-31 14:58:16',130402,26989,'','',30,0,0.00855,0.106,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726203,2,21396,0,0,1,3,0,1,'2024-12-31 14:58:11',108820,'2024-12-31 14:58:16',130590,26989,'','',30,0,0.02731,0.108,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726204,2,23554,0,0,1,1,0,1,'2024-12-31 14:58:16',131670,'2024-12-31 14:58:16',140352,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726205,2,28533,0,0,1,1,0,1,'2024-12-31 14:58:21',172887,'2024-12-31 14:58:26',191020,26989,'','',30,0,0.0057,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726206,2,23554,0,0,1,1,0,1,'2024-12-31 14:58:21',174970,'2024-12-31 14:58:26',191207,26989,'','',30,0,0.01069,0.174,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726207,2,23553,0,0,1,3,0,1,'2024-12-31 14:58:21',176835,'2024-12-31 14:58:26',191397,26989,'','',30,0,0.01218,0.176,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726208,2,21395,0,0,1,5,1,1,'2024-12-31 14:58:21',177960,'2024-12-31 14:58:26',191595,26989,'','',30,0,2.00632,0.177,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726209,2,23551,0,0,1,1,0,1,'2024-12-31 14:58:26',191639,'2024-12-31 14:58:26',200309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726210,2,23548,0,0,1,5,1,1,'2024-12-31 14:58:26',202814,'2024-12-31 14:58:31',213378,26989,'','',30,0,2.00547,0.202,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726211,2,21397,0,0,1,5,1,1,'2024-12-31 14:58:26',204724,'2024-12-31 14:58:31',213567,26989,'','',30,0,2.00648,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726212,2,23551,0,0,1,1,0,1,'2024-12-31 14:58:36',227554,'2024-12-31 14:58:41',238776,26989,'','',30,0,0.00801,0.227,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726213,2,23549,0,0,1,3,0,1,'2024-12-31 14:58:36',229439,'2024-12-31 14:58:41',238944,26989,'','',30,0,0.00928,0.229,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726214,2,28279,0,0,1,1,0,1,'2024-12-31 14:59:16',403396,'2024-12-31 14:59:21',434090,26989,'','',30,0,0.00554,0.403,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726215,2,23552,0,0,1,1,0,1,'2024-12-31 14:59:16',405544,'2024-12-31 14:59:21',434255,26989,'','',30,0,0.00768,0.405,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726216,2,21396,0,0,1,3,0,1,'2024-12-31 14:59:16',407606,'2024-12-31 14:59:21',434422,26989,'','',30,0,0.02823,0.407,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726217,2,28533,0,0,1,1,0,1,'2024-12-31 14:59:26',460593,'2024-12-31 14:59:31',498782,26989,'','',30,0,0.00606,0.46,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726218,2,23554,0,0,1,1,0,1,'2024-12-31 14:59:26',462513,'2024-12-31 14:59:31',498952,26989,'','',30,0,0.00798,0.462,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726219,2,23553,0,0,1,3,0,1,'2024-12-31 14:59:26',464586,'2024-12-31 14:59:31',499127,26989,'','',30,0,0.01176,0.464,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726220,2,21397,0,0,1,5,1,1,'2024-12-31 14:59:31',499167,'2024-12-31 14:59:33',506902,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726221,2,21395,0,0,1,5,1,1,'2024-12-31 14:59:26',466750,'2024-12-31 14:59:33',507279,26989,'','',30,0,2.00691,0.466,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726222,2,21397,0,0,1,5,1,1,'2024-12-31 14:59:33',512012,'2024-12-31 14:59:36',552030,26989,'','',30,0,0.99225,2.511,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726223,2,23548,0,0,1,5,1,1,'2024-12-31 14:59:33',510103,'2024-12-31 14:59:36',552260,26989,'','',30,0,0.99458,2.51,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726224,2,23551,0,0,1,1,0,1,'2024-12-31 14:59:36',552595,'2024-12-31 14:59:36',562027,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726225,2,28279,0,0,1,1,0,1,'2024-12-31 14:59:36',562310,'2024-12-31 14:59:36',568349,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726226,2,23551,0,0,1,1,0,1,'2024-12-31 14:59:41',614724,'2024-12-31 14:59:46',640065,26989,'','',30,0,0.00785,0.614,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726227,2,23549,0,0,1,3,0,1,'2024-12-31 14:59:41',616677,'2024-12-31 14:59:46',640243,26989,'','',30,0,0.00922,0.616,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726228,2,23554,0,0,1,1,0,1,'2024-12-31 14:59:46',640289,'2024-12-31 14:59:46',648834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726229,2,23553,0,0,1,3,0,1,'2024-12-31 15:00:21',888930,'2024-12-31 15:00:21',899803,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726230,2,28279,0,0,1,1,0,1,'2024-12-31 15:00:21',902786,'2024-12-31 15:00:26',931996,26989,'','',30,0,0.00631,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726231,2,23552,0,0,1,1,0,1,'2024-12-31 15:00:21',904747,'2024-12-31 15:00:26',932203,26989,'','',30,0,0.0083,0.904,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726232,2,21396,0,0,1,3,0,1,'2024-12-31 15:00:21',906944,'2024-12-31 15:00:26',932399,26989,'','',30,0,0.01938,0.906,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726233,2,23548,0,0,1,5,1,1,'2024-12-31 15:00:26',932451,'2024-12-31 15:00:27',103460,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726234,2,23551,0,0,1,1,0,1,'2024-12-31 15:00:31',124374,'2024-12-31 15:00:31',133728,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726235,2,23549,0,0,1,3,0,1,'2024-12-31 15:00:31',134012,'2024-12-31 15:00:31',145877,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726236,2,28533,0,0,1,1,0,1,'2024-12-31 15:00:31',148537,'2024-12-31 15:00:36',176982,26989,'','',30,0,0.00505,0.148,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726237,2,23554,0,0,1,1,0,1,'2024-12-31 15:00:31',150463,'2024-12-31 15:00:36',177194,26989,'','',30,0,0.00824,0.15,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726238,2,23553,0,0,1,3,0,1,'2024-12-31 15:00:31',152143,'2024-12-31 15:00:36',177415,26989,'','',30,0,0.01122,0.152,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726239,2,21395,0,0,1,5,1,1,'2024-12-31 15:00:33',170204,'2024-12-31 15:00:36',177867,26989,'','',30,0,2.00737,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726240,2,21397,0,0,1,5,1,1,'2024-12-31 15:00:36',180255,'2024-12-31 15:00:41',221734,26989,'','',30,0,2.00719,0.18,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726241,2,23548,0,0,1,5,1,1,'2024-12-31 15:00:36',182309,'2024-12-31 15:00:41',221951,26989,'','',30,0,2.00668,0.182,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726242,2,23551,0,0,1,1,0,1,'2024-12-31 15:00:46',248941,'2024-12-31 15:00:51',260402,26989,'','',30,0,0.00865,0.248,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726243,2,23549,0,0,1,3,0,1,'2024-12-31 15:00:46',250859,'2024-12-31 15:00:51',260570,26989,'','',30,0,0.0093,0.25,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726244,2,28533,0,0,1,1,0,1,'2024-12-31 15:01:01',353334,'2024-12-31 15:01:01',359455,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726245,2,21395,0,0,1,5,1,1,'2024-12-31 15:01:06',385008,'2024-12-31 15:01:08',393018,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726246,2,23554,0,0,1,1,0,1,'2024-12-31 15:01:16',448239,'2024-12-31 15:01:16',456868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726247,2,23552,0,0,1,1,0,1,'2024-12-31 15:01:21',490908,'2024-12-31 15:01:21',500107,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726248,2,28279,0,0,1,1,0,1,'2024-12-31 15:01:21',500371,'2024-12-31 15:01:21',506029,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726249,2,23551,0,0,1,1,0,1,'2024-12-31 15:01:26',529129,'2024-12-31 15:01:26',537794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726250,2,28279,0,0,1,1,0,1,'2024-12-31 15:01:26',540216,'2024-12-31 15:01:31',590022,26989,'','',30,0,0.006,0.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726251,2,23552,0,0,1,1,0,1,'2024-12-31 15:01:26',542126,'2024-12-31 15:01:31',590208,26989,'','',30,0,0.0083,0.542,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726252,2,21396,0,0,1,3,0,1,'2024-12-31 15:01:26',544354,'2024-12-31 15:01:31',590395,26989,'','',30,0,0.02027,0.544,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726253,2,28533,0,0,1,1,0,1,'2024-12-31 15:01:36',615913,'2024-12-31 15:01:41',659324,26989,'','',30,0,0.00548,0.615,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726254,2,23554,0,0,1,1,0,1,'2024-12-31 15:01:36',618241,'2024-12-31 15:01:41',659526,26989,'','',30,0,0.00799,0.618,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726255,2,23553,0,0,1,3,0,1,'2024-12-31 15:01:36',620228,'2024-12-31 15:01:41',659724,26989,'','',30,0,0.01321,0.62,0,'OK - 172.21.1.2: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726256,2,21395,0,0,1,5,1,1,'2024-12-31 15:01:36',622442,'2024-12-31 15:01:41',659933,26989,'','',30,0,2.00632,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726257,2,21397,0,0,1,5,1,1,'2024-12-31 15:01:41',662146,'2024-12-31 15:01:46',688899,26989,'','',30,0,2.0069,0.662,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726258,2,23548,0,0,1,5,1,1,'2024-12-31 15:01:41',664032,'2024-12-31 15:01:46',689122,26989,'','',30,0,2.00702,0.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726259,2,23551,0,0,1,1,0,1,'2024-12-31 15:01:51',774513,'2024-12-31 15:01:56',804893,26989,'','',30,0,0.00811,0.774,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726260,2,23549,0,0,1,3,0,1,'2024-12-31 15:01:51',776635,'2024-12-31 15:01:56',805095,26989,'','',30,0,0.00937,0.776,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726261,2,21397,0,0,1,5,1,1,'2024-12-31 15:02:31',134,'2024-12-31 15:02:33',10097,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726262,2,28279,0,0,1,1,0,1,'2024-12-31 15:02:33',13595,'2024-12-31 15:02:36',23816,26989,'','',30,0,0.00541,2.032,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726263,2,23552,0,0,1,1,0,1,'2024-12-31 15:02:33',14757,'2024-12-31 15:02:36',24050,26989,'','',30,0,0.00771,2.034,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726264,2,21396,0,0,1,3,0,1,'2024-12-31 15:02:33',29,'2024-12-31 15:02:36',46,26989,'','',30,0,0.01998,2.035,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726265,2,28533,0,0,1,1,0,1,'2024-12-31 15:02:36',24179,'2024-12-31 15:02:36',3312,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726266,2,23551,0,0,1,1,0,1,'2024-12-31 15:02:36',51,'2024-12-31 15:02:36',465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726267,2,28533,0,0,1,1,0,1,'2024-12-31 15:02:41',0,'2024-12-31 15:02:46',109316,26989,'','',30,0,0.00527,0.089,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726268,2,23554,0,0,1,1,0,1,'2024-12-31 15:02:41',0,'2024-12-31 15:02:46',109535,26989,'','',30,0,0.00828,0.091,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726269,2,23553,0,0,1,3,0,1,'2024-12-31 15:02:41',0,'2024-12-31 15:02:46',109747,26989,'','',30,0,0.01112,0.092,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726270,2,21395,0,0,1,5,1,1,'2024-12-31 15:02:41',0,'2024-12-31 15:02:46',110236,26989,'','',30,0,2.00835,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726271,2,21397,0,0,1,5,1,1,'2024-12-31 15:02:46',112897,'2024-12-31 15:02:51',126269,26989,'','',30,0,2.00634,0.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726272,2,23548,0,0,1,5,1,1,'2024-12-31 15:02:46',114790,'2024-12-31 15:02:51',126494,26989,'','',30,0,2.00648,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726273,2,23551,0,0,1,1,0,1,'2024-12-31 15:02:56',155218,'2024-12-31 15:03:01',182505,26989,'','',30,0,0.01069,0.155,0,'OK - 192.168.77.29: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726274,2,23549,0,0,1,3,0,1,'2024-12-31 15:02:56',157135,'2024-12-31 15:03:01',182718,26989,'','',30,0,0.01012,0.157,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726275,2,23553,0,0,1,3,0,1,'2024-12-31 15:03:21',292672,'2024-12-31 15:03:21',304313,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726276,2,23548,0,0,1,5,1,1,'2024-12-31 15:03:26',327479,'2024-12-31 15:03:26',494608,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726277,2,23551,0,0,1,1,0,1,'2024-12-31 15:03:31',527192,'2024-12-31 15:03:31',536394,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726278,2,23549,0,0,1,3,0,1,'2024-12-31 15:03:31',536663,'2024-12-31 15:03:31',546347,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726279,2,28279,0,0,1,1,0,1,'2024-12-31 15:03:36',575109,'2024-12-31 15:03:41',612458,26989,'','',30,0,0.00632,0.575,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726280,2,23552,0,0,1,1,0,1,'2024-12-31 15:03:36',577072,'2024-12-31 15:03:41',612643,26989,'','',30,0,0.00805,0.577,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726281,2,21396,0,0,1,3,0,1,'2024-12-31 15:03:36',579172,'2024-12-31 15:03:41',612851,26989,'','',30,0,0.0225,0.579,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726282,2,23548,0,0,1,5,1,1,'2024-12-31 15:03:46',641457,'2024-12-31 15:03:48',649258,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726283,2,21395,0,0,1,5,1,1,'2024-12-31 15:03:48',649522,'2024-12-31 15:03:50',656545,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726284,2,28533,0,0,1,1,0,1,'2024-12-31 15:03:50',659078,'2024-12-31 15:03:51',686720,26989,'','',30,0,0.00496,4.659,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726285,2,23554,0,0,1,1,0,1,'2024-12-31 15:03:50',660984,'2024-12-31 15:03:51',686921,26989,'','',30,0,0.01039,4.66,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726286,2,23553,0,0,1,3,0,1,'2024-12-31 15:03:50',663123,'2024-12-31 15:03:51',687119,26989,'','',30,0,0.0121,4.663,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726287,2,21395,0,0,1,5,1,1,'2024-12-31 15:03:50',665070,'2024-12-31 15:03:51',687330,26989,'','',30,0,0.98989,4.665,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726288,2,21397,0,0,1,5,1,1,'2024-12-31 15:03:51',689689,'2024-12-31 15:03:56',718009,26989,'','',30,0,2.00575,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726289,2,23548,0,0,1,5,1,1,'2024-12-31 15:03:51',691888,'2024-12-31 15:03:56',718216,26989,'','',30,0,2.00629,0.691,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726290,2,23551,0,0,1,1,0,1,'2024-12-31 15:04:01',770663,'2024-12-31 15:04:01',779397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726291,2,23551,0,0,1,1,0,1,'2024-12-31 15:04:01',782913,'2024-12-31 15:04:06',843052,26989,'','',30,0,0.00781,0.782,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726292,2,23549,0,0,1,3,0,1,'2024-12-31 15:04:01',784846,'2024-12-31 15:04:06',843239,26989,'','',30,0,0.01128,0.784,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726293,2,21395,0,0,1,5,1,1,'2024-12-31 15:04:06',843288,'2024-12-31 15:04:08',850683,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726294,2,23554,0,0,1,1,0,1,'2024-12-31 15:04:16',893047,'2024-12-31 15:04:16',901821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726295,2,23552,0,0,1,1,0,1,'2024-12-31 15:04:21',946952,'2024-12-31 15:04:21',955438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726296,2,28279,0,0,1,1,0,1,'2024-12-31 15:04:21',955672,'2024-12-31 15:04:21',961286,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726297,2,23551,0,0,1,1,0,1,'2024-12-31 15:04:26',985109,'2024-12-31 15:04:26',993824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726298,2,28279,0,0,1,1,0,1,'2024-12-31 15:04:41',25623,'2024-12-31 15:04:46',0,26989,'','',30,0,0.00615,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726299,2,23552,0,0,1,1,0,1,'2024-12-31 15:04:41',51,'2024-12-31 15:04:46',0,26989,'','',30,0,0.00787,0.063,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726300,2,21396,0,0,1,3,0,1,'2024-12-31 15:04:41',27786,'2024-12-31 15:04:46',0,26989,'','',30,0,0.029,0.066,0,'OK - 192.168.77.159: rta 1.196ms, lost 0%','rta=1.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726301,2,28533,0,0,1,1,0,1,'2024-12-31 15:04:51',108272,'2024-12-31 15:04:56',136244,26989,'','',30,0,0.00524,0.108,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726302,2,23554,0,0,1,1,0,1,'2024-12-31 15:04:51',110199,'2024-12-31 15:04:56',136445,26989,'','',30,0,0.00945,0.11,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726303,2,23553,0,0,1,3,0,1,'2024-12-31 15:04:51',112058,'2024-12-31 15:04:56',136653,26989,'','',30,0,0.01226,0.112,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726304,2,21395,0,0,1,5,1,1,'2024-12-31 15:04:51',113346,'2024-12-31 15:04:56',137239,26989,'','',30,0,2.00687,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726305,2,21397,0,0,1,5,1,1,'2024-12-31 15:04:56',139650,'2024-12-31 15:05:01',178117,26989,'','',30,0,2.00688,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726306,2,23548,0,0,1,5,1,1,'2024-12-31 15:04:56',141541,'2024-12-31 15:05:01',178340,26989,'','',30,0,2.0062,0.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726307,2,23551,0,0,1,1,0,1,'2024-12-31 15:05:06',202176,'2024-12-31 15:05:11',220382,26989,'','',30,0,0.00793,0.202,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726308,2,23549,0,0,1,3,0,1,'2024-12-31 15:05:06',204234,'2024-12-31 15:05:11',220570,26989,'','',30,0,0.00944,0.204,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726309,2,21397,0,0,1,5,1,1,'2024-12-31 15:05:31',322670,'2024-12-31 15:05:33',329489,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726310,2,28533,0,0,1,1,0,1,'2024-12-31 15:05:36',376677,'2024-12-31 15:05:36',383155,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726311,2,23551,0,0,1,1,0,1,'2024-12-31 15:05:36',383440,'2024-12-31 15:05:36',391874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726312,2,28279,0,0,1,1,0,1,'2024-12-31 15:05:36',392157,'2024-12-31 15:05:36',397764,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726313,2,23554,0,0,1,1,0,1,'2024-12-31 15:05:46',470402,'2024-12-31 15:05:46',478961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726314,2,28279,0,0,1,1,0,1,'2024-12-31 15:05:46',481751,'2024-12-31 15:05:51',523207,26989,'','',30,0,0.005,0.481,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726315,2,23552,0,0,1,1,0,1,'2024-12-31 15:05:46',483671,'2024-12-31 15:05:51',523406,26989,'','',30,0,0.00767,0.483,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726316,2,21396,0,0,1,3,0,1,'2024-12-31 15:05:46',485241,'2024-12-31 15:05:51',523612,26989,'','',30,0,0.02595,0.485,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726317,2,28533,0,0,1,1,0,1,'2024-12-31 15:05:56',556550,'2024-12-31 15:06:01',586821,26989,'','',30,0,0.00516,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726318,2,23554,0,0,1,1,0,1,'2024-12-31 15:05:56',558466,'2024-12-31 15:06:01',587011,26989,'','',30,0,0.0079,0.558,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726319,2,23553,0,0,1,3,0,1,'2024-12-31 15:05:56',560518,'2024-12-31 15:06:01',587191,26989,'','',30,0,0.01102,0.56,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726320,2,21395,0,0,1,5,1,1,'2024-12-31 15:05:56',563034,'2024-12-31 15:06:01',587601,26989,'','',30,0,2.00692,0.563,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726321,2,21397,0,0,1,5,1,1,'2024-12-31 15:06:01',590118,'2024-12-31 15:06:06',617205,26989,'','',30,0,2.00619,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726322,2,23548,0,0,1,5,1,1,'2024-12-31 15:06:01',592043,'2024-12-31 15:06:06',617402,26989,'','',30,0,2.00605,0.592,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726323,2,23551,0,0,1,1,0,1,'2024-12-31 15:06:11',651276,'2024-12-31 15:06:16',673683,26989,'','',30,0,0.00806,0.651,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726324,2,23549,0,0,1,3,0,1,'2024-12-31 15:06:11',653267,'2024-12-31 15:06:16',673884,26989,'','',30,0,0.01349,0.653,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726325,2,23553,0,0,1,3,0,1,'2024-12-31 15:06:21',692835,'2024-12-31 15:06:21',704919,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726326,2,23548,0,0,1,5,1,1,'2024-12-31 15:06:26',812983,'2024-12-31 15:06:26',918738,26989,'','',30,0,0.105,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726327,2,23551,0,0,1,1,0,1,'2024-12-31 15:06:31',941445,'2024-12-31 15:06:31',950705,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726328,2,23549,0,0,1,3,0,1,'2024-12-31 15:06:31',950958,'2024-12-31 15:06:31',961080,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726329,2,23548,0,0,1,5,1,1,'2024-12-31 15:06:46',29,'2024-12-31 15:06:46',18460,26989,'','',30,0,0.007,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726330,2,21395,0,0,1,5,1,1,'2024-12-31 15:06:46',290,'2024-12-31 15:06:46',243085,26989,'','',30,0,0.198,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726331,2,28279,0,0,1,1,0,1,'2024-12-31 15:06:51',282454,'2024-12-31 15:06:56',325485,26989,'','',30,0,0.00519,0.282,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726332,2,23552,0,0,1,1,0,1,'2024-12-31 15:06:51',284402,'2024-12-31 15:06:56',325660,26989,'','',30,0,0.00773,0.284,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726333,2,21396,0,0,1,3,0,1,'2024-12-31 15:06:51',286077,'2024-12-31 15:06:56',325827,26989,'','',30,0,0.02033,0.286,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726334,2,23551,0,0,1,1,0,1,'2024-12-31 15:07:01',376526,'2024-12-31 15:07:01',385190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726335,2,28533,0,0,1,1,0,1,'2024-12-31 15:07:01',385804,'2024-12-31 15:07:01',391653,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726336,2,28533,0,0,1,1,0,1,'2024-12-31 15:07:01',394469,'2024-12-31 15:07:06',424604,26989,'','',30,0,0.0065,0.394,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726337,2,23554,0,0,1,1,0,1,'2024-12-31 15:07:01',396385,'2024-12-31 15:07:06',424810,26989,'','',30,0,0.00812,0.396,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726338,2,23553,0,0,1,3,0,1,'2024-12-31 15:07:01',398608,'2024-12-31 15:07:06',425019,26989,'','',30,0,0.01186,0.398,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726339,2,21395,0,0,1,5,1,1,'2024-12-31 15:07:06',425081,'2024-12-31 15:07:08',432378,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726340,2,21395,0,0,1,5,1,1,'2024-12-31 15:07:01',400966,'2024-12-31 15:07:08',432831,26989,'','',30,0,1.95317,0.4,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726341,2,21397,0,0,1,5,1,1,'2024-12-31 15:07:08',435231,'2024-12-31 15:07:11',458285,26989,'','',30,0,2.00679,2.435,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726342,2,23548,0,0,1,5,1,1,'2024-12-31 15:07:08',437151,'2024-12-31 15:07:11',458496,26989,'','',30,0,2.00692,2.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726343,2,23551,0,0,1,1,0,1,'2024-12-31 15:07:16',496622,'2024-12-31 15:07:21',530325,26989,'','',30,0,0.00774,0.496,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726344,2,23549,0,0,1,3,0,1,'2024-12-31 15:07:16',498553,'2024-12-31 15:07:21',530517,26989,'','',30,0,0.00994,0.498,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726345,2,23552,0,0,1,1,0,1,'2024-12-31 15:07:21',531192,'2024-12-31 15:07:21',539724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726346,2,28279,0,0,1,1,0,1,'2024-12-31 15:07:21',539989,'2024-12-31 15:07:21',545608,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726347,2,28279,0,0,1,1,0,1,'2024-12-31 15:07:56',726089,'2024-12-31 15:08:01',804977,26989,'','',30,0,0.00572,0.726,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726348,2,23552,0,0,1,1,0,1,'2024-12-31 15:07:56',727607,'2024-12-31 15:08:01',805170,26989,'','',30,0,0.00932,0.727,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726349,2,21396,0,0,1,3,0,1,'2024-12-31 15:07:56',728677,'2024-12-31 15:08:01',805355,26989,'','',30,0,0.02106,0.728,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726350,2,28533,0,0,1,1,0,1,'2024-12-31 15:08:06',829009,'2024-12-31 15:08:11',858450,26989,'','',30,0,0.00641,0.828,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726351,2,23554,0,0,1,1,0,1,'2024-12-31 15:08:06',831097,'2024-12-31 15:08:11',858636,26989,'','',30,0,0.00811,0.831,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726352,2,23553,0,0,1,3,0,1,'2024-12-31 15:08:06',833298,'2024-12-31 15:08:11',858812,26989,'','',30,0,0.01143,0.833,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726353,2,21395,0,0,1,5,1,1,'2024-12-31 15:08:08',839741,'2024-12-31 15:08:11',859007,26989,'','',30,0,2.00642,0.839,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726354,2,21397,0,0,1,5,1,1,'2024-12-31 15:08:11',861197,'2024-12-31 15:08:16',880810,26989,'','',30,0,2.00548,0.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726355,2,23548,0,0,1,5,1,1,'2024-12-31 15:08:11',863108,'2024-12-31 15:08:16',881008,26989,'','',30,0,2.0056,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726356,2,23551,0,0,1,1,0,1,'2024-12-31 15:08:21',911251,'2024-12-31 15:08:26',946069,26989,'','',30,0,0.00828,0.911,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726357,2,23549,0,0,1,3,0,1,'2024-12-31 15:08:21',913317,'2024-12-31 15:08:26',946261,26989,'','',30,0,0.0096,0.913,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726358,2,21397,0,0,1,5,1,1,'2024-12-31 15:08:31',966648,'2024-12-31 15:08:33',974051,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726359,2,28533,0,0,1,1,0,1,'2024-12-31 15:08:37',77,'2024-12-31 15:08:37',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726360,2,23551,0,0,1,1,0,1,'2024-12-31 15:08:37',1,'2024-12-31 15:08:37',183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726361,2,28279,0,0,1,1,0,1,'2024-12-31 15:08:37',1473,'2024-12-31 15:08:37',13822,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726362,2,23554,0,0,1,1,0,1,'2024-12-31 15:08:46',49,'2024-12-31 15:08:46',56,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726363,2,28279,0,0,1,1,0,1,'2024-12-31 15:09:01',117980,'2024-12-31 15:09:06',147686,26989,'','',30,0,0.00517,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726364,2,23552,0,0,1,1,0,1,'2024-12-31 15:09:01',119970,'2024-12-31 15:09:06',147870,26989,'','',30,0,0.00969,0.119,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726365,2,21396,0,0,1,3,0,1,'2024-12-31 15:09:01',121909,'2024-12-31 15:09:06',148058,26989,'','',30,0,0.02338,0.121,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726366,2,28533,0,0,1,1,0,1,'2024-12-31 15:09:11',174854,'2024-12-31 15:09:16',199956,26989,'','',30,0,0.00547,0.174,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726367,2,23554,0,0,1,1,0,1,'2024-12-31 15:09:11',176895,'2024-12-31 15:09:16',200140,26989,'','',30,0,0.00795,0.176,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726368,2,23553,0,0,1,3,0,1,'2024-12-31 15:09:11',177753,'2024-12-31 15:09:16',200322,26989,'','',30,0,0.01088,0.177,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726369,2,21395,0,0,1,5,1,1,'2024-12-31 15:09:11',179942,'2024-12-31 15:09:16',200514,26989,'','',30,0,2.00679,0.179,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726370,2,21397,0,0,1,5,1,1,'2024-12-31 15:09:16',202785,'2024-12-31 15:09:21',242317,26989,'','',30,0,2.00599,0.202,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726371,2,23548,0,0,1,5,1,1,'2024-12-31 15:09:16',204700,'2024-12-31 15:09:21',242510,26989,'','',30,0,2.00689,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726372,2,23551,0,0,1,1,0,1,'2024-12-31 15:09:26',265574,'2024-12-31 15:09:31',299908,26989,'','',30,0,0.00801,0.265,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726373,2,23549,0,0,1,3,0,1,'2024-12-31 15:09:26',267513,'2024-12-31 15:09:31',300099,26989,'','',30,0,0.01028,0.267,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726374,2,23548,0,0,1,5,1,1,'2024-12-31 15:09:46',380278,'2024-12-31 15:09:48',387251,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726375,2,21395,0,0,1,5,1,1,'2024-12-31 15:09:48',387523,'2024-12-31 15:09:50',395541,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726376,2,23551,0,0,1,1,0,1,'2024-12-31 15:10:01',495814,'2024-12-31 15:10:01',504642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726377,2,28533,0,0,1,1,0,1,'2024-12-31 15:10:01',505304,'2024-12-31 15:10:01',511158,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726378,2,21395,0,0,1,5,1,1,'2024-12-31 15:10:06',531835,'2024-12-31 15:10:08',538496,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726379,2,28279,0,0,1,1,0,1,'2024-12-31 15:10:08',540980,'2024-12-31 15:10:11',572161,26989,'','',30,0,0.00513,2.54,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726380,2,23552,0,0,1,1,0,1,'2024-12-31 15:10:08',542891,'2024-12-31 15:10:11',572343,26989,'','',30,0,0.00729,2.542,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726381,2,21396,0,0,1,3,0,1,'2024-12-31 15:10:08',544961,'2024-12-31 15:10:11',572524,26989,'','',30,0,0.02833,2.544,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726382,2,23554,0,0,1,1,0,1,'2024-12-31 15:10:16',622261,'2024-12-31 15:10:16',630979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726383,2,28533,0,0,1,1,0,1,'2024-12-31 15:10:16',633499,'2024-12-31 15:10:21',679703,26989,'','',30,0,0.00495,0.633,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726384,2,23554,0,0,1,1,0,1,'2024-12-31 15:10:16',635409,'2024-12-31 15:10:21',679871,26989,'','',30,0,0.01071,0.635,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726385,2,23553,0,0,1,3,0,1,'2024-12-31 15:10:16',637245,'2024-12-31 15:10:21',680029,26989,'','',30,0,0.0112,0.637,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726386,2,21395,0,0,1,5,1,1,'2024-12-31 15:10:16',638715,'2024-12-31 15:10:21',680427,26989,'','',30,0,2.0073,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726387,2,21397,0,0,1,5,1,1,'2024-12-31 15:10:21',683534,'2024-12-31 15:10:26',698286,26989,'','',30,0,2.00759,0.683,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726388,2,23548,0,0,1,5,1,1,'2024-12-31 15:10:21',685656,'2024-12-31 15:10:26',698492,26989,'','',30,0,2.00744,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726389,2,23551,0,0,1,1,0,1,'2024-12-31 15:10:26',698547,'2024-12-31 15:10:26',707388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726390,2,23551,0,0,1,1,0,1,'2024-12-31 15:10:31',738727,'2024-12-31 15:10:36',766849,26989,'','',30,0,0.00863,0.738,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726391,2,23549,0,0,1,3,0,1,'2024-12-31 15:10:31',740676,'2024-12-31 15:10:36',767042,26989,'','',30,0,0.0108,0.74,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726392,2,28279,0,0,1,1,0,1,'2024-12-31 15:11:11',921141,'2024-12-31 15:11:16',948523,26989,'','',30,0,0.00554,0.921,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726393,2,23552,0,0,1,1,0,1,'2024-12-31 15:11:11',923245,'2024-12-31 15:11:16',948702,26989,'','',30,0,0.01231,0.923,0,'OK - 192.168.77.8: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726394,2,21396,0,0,1,3,0,1,'2024-12-31 15:11:11',925248,'2024-12-31 15:11:16',948902,26989,'','',30,0,0.02947,0.925,0,'OK - 192.168.77.159: rta 1.210ms, lost 0%','rta=1.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726395,2,28533,0,0,1,1,0,1,'2024-12-31 15:11:21',980212,'2024-12-31 15:11:27',119,26989,'','',30,0,0.00551,0.98,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726396,2,23554,0,0,1,1,0,1,'2024-12-31 15:11:21',982326,'2024-12-31 15:11:27',14,26989,'','',30,0,0.00834,0.982,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726397,2,23553,0,0,1,3,0,1,'2024-12-31 15:11:21',984556,'2024-12-31 15:11:27',7795,26989,'','',30,0,0.01166,0.984,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726398,2,21395,0,0,1,5,1,1,'2024-12-31 15:11:21',986513,'2024-12-31 15:11:27',7926,26989,'','',30,0,2.00709,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726399,2,21397,0,0,1,5,1,1,'2024-12-31 15:11:31',209,'2024-12-31 15:11:33',21409,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726400,2,23548,0,0,1,5,1,1,'2024-12-31 15:11:27',17,'2024-12-31 15:11:33',21550,26989,'','',30,0,1.16949,1.021,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726401,2,21397,0,0,1,5,1,1,'2024-12-31 15:11:27',1,'2024-12-31 15:11:33',2709,26989,'','',30,0,1.17177,1.019,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726402,2,23551,0,0,1,1,0,1,'2024-12-31 15:11:36',504,'2024-12-31 15:11:36',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726403,2,28279,0,0,1,1,0,1,'2024-12-31 15:11:36',0,'2024-12-31 15:11:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726404,2,23551,0,0,1,1,0,1,'2024-12-31 15:11:36',0,'2024-12-31 15:11:41',115094,26989,'','',30,0,0.0078,0.095,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726405,2,23549,0,0,1,3,0,1,'2024-12-31 15:11:36',0,'2024-12-31 15:11:41',115259,26989,'','',30,0,0.00939,0.096,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726406,2,23554,0,0,1,1,0,1,'2024-12-31 15:11:46',132434,'2024-12-31 15:11:46',141000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726407,2,21397,0,0,1,5,1,1,'2024-12-31 15:11:46',141237,'2024-12-31 15:11:48',147744,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726408,2,28279,0,0,1,1,0,1,'2024-12-31 15:12:16',298961,'2024-12-31 15:12:21',331913,26989,'','',30,0,0.00534,0.298,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726409,2,23552,0,0,1,1,0,1,'2024-12-31 15:12:16',300917,'2024-12-31 15:12:21',332074,26989,'','',30,0,0.00869,0.3,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726410,2,21396,0,0,1,3,0,1,'2024-12-31 15:12:16',303133,'2024-12-31 15:12:21',332254,26989,'','',30,0,0.02757,0.303,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726411,2,23553,0,0,1,3,0,1,'2024-12-31 15:12:21',332488,'2024-12-31 15:12:21',344929,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726412,2,23548,0,0,1,5,1,1,'2024-12-31 15:12:26',373046,'2024-12-31 15:12:26',546437,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726413,2,28533,0,0,1,1,0,1,'2024-12-31 15:12:27',552195,'2024-12-31 15:12:31',589091,26989,'','',30,0,0.00538,0.552,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726414,2,23554,0,0,1,1,0,1,'2024-12-31 15:12:27',554295,'2024-12-31 15:12:31',589272,26989,'','',30,0,0.00798,0.554,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726415,2,23553,0,0,1,3,0,1,'2024-12-31 15:12:27',556387,'2024-12-31 15:12:31',589435,26989,'','',30,0,0.01036,0.556,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726416,2,21395,0,0,1,5,1,1,'2024-12-31 15:12:27',558569,'2024-12-31 15:12:31',589803,26989,'','',30,0,2.00637,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726417,2,23549,0,0,1,3,0,1,'2024-12-31 15:12:31',590304,'2024-12-31 15:12:31',602668,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726418,2,23551,0,0,1,1,0,1,'2024-12-31 15:12:31',602898,'2024-12-31 15:12:31',611306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726419,2,21397,0,0,1,5,1,1,'2024-12-31 15:12:33',620240,'2024-12-31 15:12:36',648683,26989,'','',30,0,2.00599,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726420,2,23548,0,0,1,5,1,1,'2024-12-31 15:12:33',619202,'2024-12-31 15:12:36',648861,26989,'','',30,0,2.00844,0.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726421,2,23551,0,0,1,1,0,1,'2024-12-31 15:12:41',691349,'2024-12-31 15:12:46',765778,26989,'','',30,0,0.00842,0.691,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726422,2,23549,0,0,1,3,0,1,'2024-12-31 15:12:41',693557,'2024-12-31 15:12:46',765942,26989,'','',30,0,0.00964,0.693,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726423,2,21395,0,0,1,5,1,1,'2024-12-31 15:12:46',766191,'2024-12-31 15:12:46',899504,26989,'','',30,0,0.133,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726424,2,23551,0,0,1,1,0,1,'2024-12-31 15:13:01',3847,'2024-12-31 15:13:01',7239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726425,2,28533,0,0,1,1,0,1,'2024-12-31 15:13:01',14,'2024-12-31 15:13:01',9608,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726426,2,21395,0,0,1,5,1,1,'2024-12-31 15:13:06',215,'2024-12-31 15:13:08',20962,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726427,2,23554,0,0,1,1,0,1,'2024-12-31 15:13:16',0,'2024-12-31 15:13:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726428,2,23552,0,0,1,1,0,1,'2024-12-31 15:13:21',122213,'2024-12-31 15:13:21',130921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726429,2,28279,0,0,1,1,0,1,'2024-12-31 15:13:21',131200,'2024-12-31 15:13:21',136889,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726430,2,28279,0,0,1,1,0,1,'2024-12-31 15:13:21',139591,'2024-12-31 15:13:26',154347,26989,'','',30,0,0.00654,0.139,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726431,2,23552,0,0,1,1,0,1,'2024-12-31 15:13:21',141001,'2024-12-31 15:13:26',154545,26989,'','',30,0,0.00835,0.14,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726432,2,21396,0,0,1,3,0,1,'2024-12-31 15:13:21',142023,'2024-12-31 15:13:26',154741,26989,'','',30,0,0.02144,0.142,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726433,2,23551,0,0,1,1,0,1,'2024-12-31 15:13:26',154790,'2024-12-31 15:13:26',163365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726434,2,28533,0,0,1,1,0,1,'2024-12-31 15:13:31',175893,'2024-12-31 15:13:36',203956,26989,'','',30,0,0.00516,0.175,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726435,2,23554,0,0,1,1,0,1,'2024-12-31 15:13:31',177842,'2024-12-31 15:13:36',204145,26989,'','',30,0,0.00803,0.177,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726436,2,23553,0,0,1,3,0,1,'2024-12-31 15:13:31',179614,'2024-12-31 15:13:36',204336,26989,'','',30,0,0.01096,0.179,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726437,2,21395,0,0,1,5,1,1,'2024-12-31 15:13:31',182126,'2024-12-31 15:13:36',204539,26989,'','',30,0,2.00729,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726438,2,21397,0,0,1,5,1,1,'2024-12-31 15:13:36',207153,'2024-12-31 15:13:41',231240,26989,'','',30,0,2.00577,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726439,2,23548,0,0,1,5,1,1,'2024-12-31 15:13:36',209297,'2024-12-31 15:13:41',231438,26989,'','',30,0,2.00687,0.209,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726440,2,23551,0,0,1,1,0,1,'2024-12-31 15:13:46',250544,'2024-12-31 15:13:51',273142,26989,'','',30,0,0.00783,0.25,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726441,2,23549,0,0,1,3,0,1,'2024-12-31 15:13:46',252497,'2024-12-31 15:13:51',273334,26989,'','',30,0,0.01299,0.252,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726442,2,28279,0,0,1,1,0,1,'2024-12-31 15:14:26',454797,'2024-12-31 15:14:31',479841,26989,'','',30,0,0.00506,0.454,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726443,2,23552,0,0,1,1,0,1,'2024-12-31 15:14:26',456745,'2024-12-31 15:14:31',480003,26989,'','',30,0,0.00847,0.456,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726444,2,21396,0,0,1,3,0,1,'2024-12-31 15:14:26',458446,'2024-12-31 15:14:31',480167,26989,'','',30,0,0.01996,0.458,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726445,2,21397,0,0,1,5,1,1,'2024-12-31 15:14:31',480208,'2024-12-31 15:14:33',487278,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726446,2,28533,0,0,1,1,0,1,'2024-12-31 15:14:36',536015,'2024-12-31 15:14:36',542532,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726447,2,23551,0,0,1,1,0,1,'2024-12-31 15:14:36',542814,'2024-12-31 15:14:36',551311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726448,2,28533,0,0,1,1,0,1,'2024-12-31 15:14:36',554488,'2024-12-31 15:14:41',588051,26989,'','',30,0,0.00526,0.554,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726449,2,23554,0,0,1,1,0,1,'2024-12-31 15:14:36',556409,'2024-12-31 15:14:41',588235,26989,'','',30,0,0.0081,0.556,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726450,2,23553,0,0,1,3,0,1,'2024-12-31 15:14:36',558469,'2024-12-31 15:14:41',588405,26989,'','',30,0,0.01109,0.558,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726451,2,21395,0,0,1,5,1,1,'2024-12-31 15:14:36',560682,'2024-12-31 15:14:41',588831,26989,'','',30,0,2.00829,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726452,2,21397,0,0,1,5,1,1,'2024-12-31 15:14:41',591168,'2024-12-31 15:14:46',618111,26989,'','',30,0,2.00569,0.591,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726453,2,23548,0,0,1,5,1,1,'2024-12-31 15:14:41',593053,'2024-12-31 15:14:46',618321,26989,'','',30,0,2.00907,0.593,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726454,2,23551,0,0,1,1,0,1,'2024-12-31 15:14:51',643316,'2024-12-31 15:14:56',683504,26989,'','',30,0,0.00834,0.643,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726455,2,23549,0,0,1,3,0,1,'2024-12-31 15:14:51',645269,'2024-12-31 15:14:56',683691,26989,'','',30,0,0.01099,0.645,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726456,2,23553,0,0,1,3,0,1,'2024-12-31 15:15:21',822983,'2024-12-31 15:15:21',836059,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726457,2,23548,0,0,1,5,1,1,'2024-12-31 15:15:26',863801,'2024-12-31 15:15:27',9099,26989,'','',30,0,0.158,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726458,2,23551,0,0,1,1,0,1,'2024-12-31 15:15:31',32,'2024-12-31 15:15:31',20563,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726459,2,23549,0,0,1,3,0,1,'2024-12-31 15:15:31',323,'2024-12-31 15:15:31',26705,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726460,2,28279,0,0,1,1,0,1,'2024-12-31 15:15:31',28071,'2024-12-31 15:15:36',0,26989,'','',30,0,0.00529,0.066,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726461,2,23552,0,0,1,1,0,1,'2024-12-31 15:15:31',28555,'2024-12-31 15:15:36',0,26989,'','',30,0,0.00933,0.067,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726462,2,21396,0,0,1,3,0,1,'2024-12-31 15:15:31',6,'2024-12-31 15:15:36',0,26989,'','',30,0,0.01979,0.069,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726463,2,28533,0,0,1,1,0,1,'2024-12-31 15:15:41',121395,'2024-12-31 15:15:46',138267,26989,'','',30,0,0.00615,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726464,2,23554,0,0,1,1,0,1,'2024-12-31 15:15:41',123520,'2024-12-31 15:15:46',138460,26989,'','',30,0,0.00833,0.123,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726465,2,23553,0,0,1,3,0,1,'2024-12-31 15:15:41',125549,'2024-12-31 15:15:46',138640,26989,'','',30,0,0.01096,0.125,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726466,2,21395,0,0,1,5,1,1,'2024-12-31 15:15:41',126299,'2024-12-31 15:15:46',138837,26989,'','',30,0,1.21282,0.126,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726467,2,23548,0,0,1,5,1,1,'2024-12-31 15:15:46',138882,'2024-12-31 15:15:46',145745,26989,'','',30,0,0.006,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726468,2,21397,0,0,1,5,1,1,'2024-12-31 15:15:46',148459,'2024-12-31 15:15:51',161121,26989,'','',30,0,2.00572,0.148,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726469,2,23548,0,0,1,5,1,1,'2024-12-31 15:15:46',150352,'2024-12-31 15:15:51',161319,26989,'','',30,0,2.00666,0.15,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726470,2,23551,0,0,1,1,0,1,'2024-12-31 15:15:56',193763,'2024-12-31 15:16:01',218192,26989,'','',30,0,0.00838,0.193,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726471,2,23549,0,0,1,3,0,1,'2024-12-31 15:15:56',195867,'2024-12-31 15:16:01',218390,26989,'','',30,0,0.01447,0.195,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%','rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726472,2,28533,0,0,1,1,0,1,'2024-12-31 15:16:01',219042,'2024-12-31 15:16:01',225471,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726473,2,21395,0,0,1,5,1,1,'2024-12-31 15:16:06',238657,'2024-12-31 15:16:08',245429,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726474,2,23554,0,0,1,1,0,1,'2024-12-31 15:16:16',301800,'2024-12-31 15:16:16',310572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726475,2,23552,0,0,1,1,0,1,'2024-12-31 15:16:21',344881,'2024-12-31 15:16:21',353663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726476,2,28279,0,0,1,1,0,1,'2024-12-31 15:16:21',353908,'2024-12-31 15:16:21',359617,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726477,2,23551,0,0,1,1,0,1,'2024-12-31 15:16:26',386393,'2024-12-31 15:16:26',395156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726478,2,28279,0,0,1,1,0,1,'2024-12-31 15:16:36',441044,'2024-12-31 15:16:41',466220,26989,'','',30,0,0.00515,0.441,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726479,2,23552,0,0,1,1,0,1,'2024-12-31 15:16:36',442993,'2024-12-31 15:16:41',466428,26989,'','',30,0,0.00864,0.442,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726480,2,21396,0,0,1,3,0,1,'2024-12-31 15:16:36',444125,'2024-12-31 15:16:41',466621,26989,'','',30,0,0.02211,0.444,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726481,2,28533,0,0,1,1,0,1,'2024-12-31 15:16:46',492332,'2024-12-31 15:16:51',517030,26989,'','',30,0,0.00814,0.492,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726482,2,23554,0,0,1,1,0,1,'2024-12-31 15:16:46',494397,'2024-12-31 15:16:51',517243,26989,'','',30,0,0.00838,0.494,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726483,2,23553,0,0,1,3,0,1,'2024-12-31 15:16:46',496484,'2024-12-31 15:16:51',517445,26989,'','',30,0,0.01116,0.496,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726484,2,21395,0,0,1,5,1,1,'2024-12-31 15:16:46',498674,'2024-12-31 15:16:51',517663,26989,'','',30,0,2.00682,0.498,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726485,2,21397,0,0,1,5,1,1,'2024-12-31 15:16:51',520198,'2024-12-31 15:16:56',555148,26989,'','',30,0,2.00709,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726486,2,23548,0,0,1,5,1,1,'2024-12-31 15:16:51',522444,'2024-12-31 15:16:56',555369,26989,'','',30,0,2.00656,0.522,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726487,2,23551,0,0,1,1,0,1,'2024-12-31 15:17:01',590122,'2024-12-31 15:17:06',613530,26989,'','',30,0,0.00795,0.59,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726488,2,23549,0,0,1,3,0,1,'2024-12-31 15:17:01',592092,'2024-12-31 15:17:06',613737,26989,'','',30,0,0.01039,0.592,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726489,2,21397,0,0,1,5,1,1,'2024-12-31 15:17:31',737525,'2024-12-31 15:17:33',744537,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726490,2,28533,0,0,1,1,0,1,'2024-12-31 15:17:36',773858,'2024-12-31 15:17:36',786998,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726491,2,23551,0,0,1,1,0,1,'2024-12-31 15:17:36',787256,'2024-12-31 15:17:36',795613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726492,2,28279,0,0,1,1,0,1,'2024-12-31 15:17:36',795860,'2024-12-31 15:17:36',801543,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726493,2,23552,0,0,1,1,0,1,'2024-12-31 15:17:41',841206,'2024-12-31 15:17:41',849301,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726494,2,28279,0,0,1,1,0,1,'2024-12-31 15:17:41',851754,'2024-12-31 15:17:46',881201,26989,'','',30,0,0.00504,0.851,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726495,2,23552,0,0,1,1,0,1,'2024-12-31 15:17:41',853677,'2024-12-31 15:17:46',881420,26989,'','',30,0,0.00849,0.853,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726496,2,21396,0,0,1,3,0,1,'2024-12-31 15:17:41',854800,'2024-12-31 15:17:46',881632,26989,'','',30,0,0.02147,0.854,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726497,2,23554,0,0,1,1,0,1,'2024-12-31 15:17:46',881686,'2024-12-31 15:17:46',890223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726498,2,28533,0,0,1,1,0,1,'2024-12-31 15:17:51',915190,'2024-12-31 15:17:56',951734,26989,'','',30,0,0.00526,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726499,2,23554,0,0,1,1,0,1,'2024-12-31 15:17:51',917135,'2024-12-31 15:17:56',951935,26989,'','',30,0,0.00835,0.917,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726500,2,23553,0,0,1,3,0,1,'2024-12-31 15:17:51',919355,'2024-12-31 15:17:56',952114,26989,'','',30,0,0.01177,0.919,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726501,2,21395,0,0,1,5,1,1,'2024-12-31 15:17:51',921627,'2024-12-31 15:17:56',952324,26989,'','',30,0,2.007,0.921,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726502,2,21397,0,0,1,5,1,1,'2024-12-31 15:17:56',955219,'2024-12-31 15:18:01',984055,26989,'','',30,0,2.00676,0.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726503,2,23548,0,0,1,5,1,1,'2024-12-31 15:17:56',957144,'2024-12-31 15:18:01',984247,26989,'','',30,0,2.00657,0.957,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726504,2,23551,0,0,1,1,0,1,'2024-12-31 15:18:07',8788,'2024-12-31 15:18:11',12363,26989,'','',30,0,0.00791,1.021,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726505,2,23549,0,0,1,3,0,1,'2024-12-31 15:18:07',9780,'2024-12-31 15:18:11',194,26989,'','',30,0,0.01216,1.023,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726506,2,23553,0,0,1,3,0,1,'2024-12-31 15:18:21',0,'2024-12-31 15:18:21',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726507,2,23548,0,0,1,5,1,1,'2024-12-31 15:18:26',134535,'2024-12-31 15:18:26',300315,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726508,2,23549,0,0,1,3,0,1,'2024-12-31 15:18:31',334666,'2024-12-31 15:18:31',344932,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726509,2,23551,0,0,1,1,0,1,'2024-12-31 15:18:31',345222,'2024-12-31 15:18:31',353661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726510,2,23548,0,0,1,5,1,1,'2024-12-31 15:18:46',444892,'2024-12-31 15:18:48',452319,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726511,2,21395,0,0,1,5,1,1,'2024-12-31 15:18:48',452604,'2024-12-31 15:18:50',458746,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726512,2,28279,0,0,1,1,0,1,'2024-12-31 15:18:50',461383,'2024-12-31 15:18:51',495493,26989,'','',30,0,0.00501,4.461,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726513,2,23552,0,0,1,1,0,1,'2024-12-31 15:18:50',463330,'2024-12-31 15:18:51',495693,26989,'','',30,0,0.00857,4.463,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726514,2,21396,0,0,1,3,0,1,'2024-12-31 15:18:50',465434,'2024-12-31 15:18:51',495887,26989,'','',30,0,0.02384,4.465,0,'OK - 192.168.77.159: rta 0.941ms, lost 0%','rta=0.941ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726515,2,28533,0,0,1,1,0,1,'2024-12-31 15:18:56',541586,'2024-12-31 15:19:01',581694,26989,'','',30,0,0.0078,0.541,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726516,2,23554,0,0,1,1,0,1,'2024-12-31 15:18:56',543746,'2024-12-31 15:19:01',581892,26989,'','',30,0,0.00849,0.543,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726517,2,23553,0,0,1,3,0,1,'2024-12-31 15:18:56',544677,'2024-12-31 15:19:01',582071,26989,'','',30,0,0.01197,0.544,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726518,2,23551,0,0,1,1,0,1,'2024-12-31 15:19:01',582123,'2024-12-31 15:19:01',591031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726519,2,21395,0,0,1,5,1,1,'2024-12-31 15:18:56',547172,'2024-12-31 15:19:01',591442,26989,'','',30,0,2.00909,0.547,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726520,2,21397,0,0,1,5,1,1,'2024-12-31 15:19:01',594763,'2024-12-31 15:19:06',618624,26989,'','',30,0,2.00616,0.594,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726521,2,23548,0,0,1,5,1,1,'2024-12-31 15:19:01',596696,'2024-12-31 15:19:06',618825,26989,'','',30,0,2.00662,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726522,2,23551,0,0,1,1,0,1,'2024-12-31 15:19:11',665050,'2024-12-31 15:19:16',699303,26989,'','',30,0,0.00799,0.665,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726523,2,23549,0,0,1,3,0,1,'2024-12-31 15:19:11',667037,'2024-12-31 15:19:16',699508,26989,'','',30,0,0.00975,0.667,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726524,2,23554,0,0,1,1,0,1,'2024-12-31 15:19:16',700691,'2024-12-31 15:19:16',709416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726525,2,28279,0,0,1,1,0,1,'2024-12-31 15:19:21',742135,'2024-12-31 15:19:21',748589,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726526,2,23552,0,0,1,1,0,1,'2024-12-31 15:19:21',748873,'2024-12-31 15:19:21',756785,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726527,2,28279,0,0,1,1,0,1,'2024-12-31 15:19:51',889340,'2024-12-31 15:19:56',917060,26989,'','',30,0,0.00542,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726528,2,23552,0,0,1,1,0,1,'2024-12-31 15:19:51',891357,'2024-12-31 15:19:56',917245,26989,'','',30,0,0.00734,0.891,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726529,2,21396,0,0,1,3,0,1,'2024-12-31 15:19:51',893204,'2024-12-31 15:19:56',917441,26989,'','',30,0,0.03961,0.893,0,'OK - 192.168.77.159: rta 1.697ms, lost 0%','rta=1.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726530,2,28533,0,0,1,1,0,1,'2024-12-31 15:20:01',943140,'2024-12-31 15:20:06',970623,26989,'','',30,0,0.00535,0.943,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726531,2,23554,0,0,1,1,0,1,'2024-12-31 15:20:01',943605,'2024-12-31 15:20:06',970797,26989,'','',30,0,0.01117,0.943,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726532,2,23553,0,0,1,3,0,1,'2024-12-31 15:20:01',945611,'2024-12-31 15:20:06',970962,26989,'','',30,0,0.01056,0.945,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726533,2,21395,0,0,1,5,1,1,'2024-12-31 15:20:01',947155,'2024-12-31 15:20:06',971137,26989,'','',30,0,2.00843,0.947,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726534,2,21397,0,0,1,5,1,1,'2024-12-31 15:20:06',973435,'2024-12-31 15:20:11',996512,26989,'','',30,0,2.00626,0.973,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726535,2,23548,0,0,1,5,1,1,'2024-12-31 15:20:06',975385,'2024-12-31 15:20:11',996716,26989,'','',30,0,2.00659,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726536,2,23551,0,0,1,1,0,1,'2024-12-31 15:20:16',0,'2024-12-31 15:20:21',3,26989,'','',30,0,0.00856,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726537,2,23549,0,0,1,3,0,1,'2024-12-31 15:20:16',4719,'2024-12-31 15:20:21',3,26989,'','',30,0,0.01412,0.011,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726538,2,21397,0,0,1,5,1,1,'2024-12-31 15:20:31',7,'2024-12-31 15:20:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726539,2,28533,0,0,1,1,0,1,'2024-12-31 15:20:36',129704,'2024-12-31 15:20:36',136390,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726540,2,23551,0,0,1,1,0,1,'2024-12-31 15:20:36',136656,'2024-12-31 15:20:36',145175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726541,2,28279,0,0,1,1,0,1,'2024-12-31 15:20:36',145455,'2024-12-31 15:20:36',151187,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726542,2,23554,0,0,1,1,0,1,'2024-12-31 15:20:46',213745,'2024-12-31 15:20:46',222506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726543,2,28279,0,0,1,1,0,1,'2024-12-31 15:20:56',283122,'2024-12-31 15:21:01',314989,26989,'','',30,0,0.00513,0.283,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726544,2,23552,0,0,1,1,0,1,'2024-12-31 15:20:56',285085,'2024-12-31 15:21:01',315189,26989,'','',30,0,0.01017,0.285,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726545,2,21396,0,0,1,3,0,1,'2024-12-31 15:20:56',286451,'2024-12-31 15:21:01',315380,26989,'','',30,0,0.0192,0.286,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726546,2,28533,0,0,1,1,0,1,'2024-12-31 15:21:06',352968,'2024-12-31 15:21:11',390799,26989,'','',30,0,0.00524,0.352,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726547,2,23554,0,0,1,1,0,1,'2024-12-31 15:21:06',354936,'2024-12-31 15:21:11',390987,26989,'','',30,0,0.00818,0.354,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726548,2,23553,0,0,1,3,0,1,'2024-12-31 15:21:06',357108,'2024-12-31 15:21:11',391174,26989,'','',30,0,0.01208,0.357,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726549,2,21395,0,0,1,5,1,1,'2024-12-31 15:21:06',358996,'2024-12-31 15:21:11',391366,26989,'','',30,0,2.00626,0.358,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726550,2,21397,0,0,1,5,1,1,'2024-12-31 15:21:11',393606,'2024-12-31 15:21:16',420505,26989,'','',30,0,2.00628,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726551,2,23548,0,0,1,5,1,1,'2024-12-31 15:21:11',395630,'2024-12-31 15:21:16',420737,26989,'','',30,0,2.00611,0.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726552,2,23551,0,0,1,1,0,1,'2024-12-31 15:21:21',452432,'2024-12-31 15:21:26',474127,26989,'','',30,0,0.00818,0.452,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726553,2,23549,0,0,1,3,0,1,'2024-12-31 15:21:21',454517,'2024-12-31 15:21:26',474335,26989,'','',30,0,0.01003,0.454,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726554,2,23551,0,0,1,1,0,1,'2024-12-31 15:21:41',574317,'2024-12-31 15:21:41',583578,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726555,2,23548,0,0,1,5,1,1,'2024-12-31 15:21:46',612214,'2024-12-31 15:21:48',770087,26989,'','',30,0,2.157,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726556,2,21395,0,0,1,5,1,1,'2024-12-31 15:21:48',770368,'2024-12-31 15:21:50',777315,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726557,2,23551,0,0,1,1,0,1,'2024-12-31 15:22:01',853292,'2024-12-31 15:22:01',862352,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726558,2,28533,0,0,1,1,0,1,'2024-12-31 15:22:01',863057,'2024-12-31 15:22:01',868874,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726559,2,28279,0,0,1,1,0,1,'2024-12-31 15:22:01',871931,'2024-12-31 15:22:06',902261,26989,'','',30,0,0.00499,0.871,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726560,2,23552,0,0,1,1,0,1,'2024-12-31 15:22:01',873831,'2024-12-31 15:22:06',902459,26989,'','',30,0,0.0074,0.873,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726561,2,21396,0,0,1,3,0,1,'2024-12-31 15:22:01',875636,'2024-12-31 15:22:06',902657,26989,'','',30,0,0.02864,0.875,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726562,2,21395,0,0,1,5,1,1,'2024-12-31 15:22:06',902712,'2024-12-31 15:22:08',909632,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726563,2,28533,0,0,1,1,0,1,'2024-12-31 15:22:11',929227,'2024-12-31 15:22:16',970340,26989,'','',30,0,0.00515,0.929,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726564,2,23554,0,0,1,1,0,1,'2024-12-31 15:22:11',931216,'2024-12-31 15:22:16',970531,26989,'','',30,0,0.00995,0.931,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726565,2,23553,0,0,1,3,0,1,'2024-12-31 15:22:11',933018,'2024-12-31 15:22:16',970715,26989,'','',30,0,0.01038,0.932,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726566,2,21395,0,0,1,5,1,1,'2024-12-31 15:22:11',935391,'2024-12-31 15:22:16',971335,26989,'','',30,0,2.00594,0.935,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726567,2,21397,0,0,1,5,1,1,'2024-12-31 15:22:16',974481,'2024-12-31 15:22:22',11,26989,'','',30,0,2.00649,0.974,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726568,2,23548,0,0,1,5,1,1,'2024-12-31 15:22:16',976430,'2024-12-31 15:22:22',6185,26989,'','',30,0,2.0067,0.976,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726569,2,28279,0,0,1,1,0,1,'2024-12-31 15:22:22',100,'2024-12-31 15:22:22',16,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726570,2,23552,0,0,1,1,0,1,'2024-12-31 15:22:22',8864,'2024-12-31 15:22:22',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726571,2,23551,0,0,1,1,0,1,'2024-12-31 15:22:26',3,'2024-12-31 15:22:26',39,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726572,2,23551,0,0,1,1,0,1,'2024-12-31 15:22:26',20698,'2024-12-31 15:22:31',25809,26989,'','',30,0,0.00768,0.05,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726573,2,23549,0,0,1,3,0,1,'2024-12-31 15:22:26',2710,'2024-12-31 15:22:31',25926,26989,'','',30,0,0.01021,0.052,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726574,2,28279,0,0,1,1,0,1,'2024-12-31 15:23:06',204178,'2024-12-31 15:23:11',230472,26989,'','',30,0,0.00743,0.204,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726575,2,23552,0,0,1,1,0,1,'2024-12-31 15:23:06',206184,'2024-12-31 15:23:11',230639,26989,'','',30,0,0.00755,0.206,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726576,2,21396,0,0,1,3,0,1,'2024-12-31 15:23:06',206972,'2024-12-31 15:23:11',230805,26989,'','',30,0,0.02009,0.206,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726577,2,28533,0,0,1,1,0,1,'2024-12-31 15:23:16',256101,'2024-12-31 15:23:21',286516,26989,'','',30,0,0.00534,0.256,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726578,2,23554,0,0,1,1,0,1,'2024-12-31 15:23:16',257884,'2024-12-31 15:23:21',286706,26989,'','',30,0,0.00933,0.257,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726579,2,23553,0,0,1,3,0,1,'2024-12-31 15:23:16',258439,'2024-12-31 15:23:21',286887,26989,'','',30,0,0.0137,0.258,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726580,2,21395,0,0,1,5,1,1,'2024-12-31 15:23:16',260038,'2024-12-31 15:23:21',287096,26989,'','',30,0,2.00706,0.259,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726581,2,23548,0,0,1,5,1,1,'2024-12-31 15:23:22',293783,'2024-12-31 15:23:26',324250,26989,'','',30,0,1.20676,0.293,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726582,2,21397,0,0,1,5,1,1,'2024-12-31 15:23:22',291675,'2024-12-31 15:23:26',324452,26989,'','',30,0,1.20922,0.291,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726583,2,23551,0,0,1,1,0,1,'2024-12-31 15:23:31',343979,'2024-12-31 15:23:36',386699,26989,'','',30,0,0.00789,0.343,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726584,2,23549,0,0,1,3,0,1,'2024-12-31 15:23:31',345940,'2024-12-31 15:23:36',386892,26989,'','',30,0,0.01002,0.345,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726585,2,28533,0,0,1,1,0,1,'2024-12-31 15:23:36',387587,'2024-12-31 15:23:36',394124,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726586,2,28279,0,0,1,1,0,1,'2024-12-31 15:23:36',394545,'2024-12-31 15:23:36',400222,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726587,2,23554,0,0,1,1,0,1,'2024-12-31 15:23:46',456512,'2024-12-31 15:23:46',465051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726588,2,21397,0,0,1,5,1,1,'2024-12-31 15:23:46',465326,'2024-12-31 15:23:48',472502,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726589,2,23552,0,0,1,1,0,1,'2024-12-31 15:24:11',653409,'2024-12-31 15:24:16',674411,26989,'','',30,0,0.06742,0.653,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726590,2,28279,0,0,1,1,0,1,'2024-12-31 15:24:11',652447,'2024-12-31 15:24:16',674627,26989,'','',30,0,0.07178,0.652,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726591,2,21396,0,0,1,3,0,1,'2024-12-31 15:24:11',655440,'2024-12-31 15:24:16',674834,26989,'','',30,0,0.09381,0.655,0,'OK - 192.168.77.159: rta 1.195ms, lost 0%','rta=1.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726592,2,23553,0,0,1,3,0,1,'2024-12-31 15:24:21',708967,'2024-12-31 15:24:21',720570,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726593,2,28533,0,0,1,1,0,1,'2024-12-31 15:24:21',723433,'2024-12-31 15:24:26',740627,26989,'','',30,0,0.00502,0.723,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726594,2,23554,0,0,1,1,0,1,'2024-12-31 15:24:21',725378,'2024-12-31 15:24:26',740822,26989,'','',30,0,0.00931,0.725,0,'OK - 192.168.77.208: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726595,2,23553,0,0,1,3,0,1,'2024-12-31 15:24:21',727496,'2024-12-31 15:24:26',741003,26989,'','',30,0,0.01119,0.727,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726596,2,21395,0,0,1,5,1,1,'2024-12-31 15:24:21',729210,'2024-12-31 15:24:26',741197,26989,'','',30,0,2.00764,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726597,2,23548,0,0,1,5,1,1,'2024-12-31 15:24:26',741245,'2024-12-31 15:24:26',921634,26989,'','',30,0,0.18,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726598,2,23548,0,0,1,5,1,1,'2024-12-31 15:24:26',924093,'2024-12-31 15:24:31',960395,26989,'','',30,0,2.00603,0.924,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726599,2,21397,0,0,1,5,1,1,'2024-12-31 15:24:26',925996,'2024-12-31 15:24:31',960605,26989,'','',30,0,2.00569,0.925,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726600,2,23549,0,0,1,3,0,1,'2024-12-31 15:24:31',961122,'2024-12-31 15:24:31',971953,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726601,2,23551,0,0,1,1,0,1,'2024-12-31 15:24:31',972206,'2024-12-31 15:24:31',980617,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726602,2,23551,0,0,1,1,0,1,'2024-12-31 15:24:37',6153,'2024-12-31 15:24:41',3,26989,'','',30,0,0.00793,1.014,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726603,2,23549,0,0,1,3,0,1,'2024-12-31 15:24:37',13,'2024-12-31 15:24:41',3,26989,'','',30,0,0.00993,1.015,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726604,2,23548,0,0,1,5,1,1,'2024-12-31 15:24:46',348,'2024-12-31 15:24:48',30192,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726605,2,21395,0,0,1,5,1,1,'2024-12-31 15:24:48',58,'2024-12-31 15:24:50',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726606,2,23551,0,0,1,1,0,1,'2024-12-31 15:25:01',136808,'2024-12-31 15:25:01',145968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726607,2,28533,0,0,1,1,0,1,'2024-12-31 15:25:01',146660,'2024-12-31 15:25:01',152478,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726608,2,21395,0,0,1,5,1,1,'2024-12-31 15:25:06',162176,'2024-12-31 15:25:08',168956,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726609,2,23554,0,0,1,1,0,1,'2024-12-31 15:25:16',231549,'2024-12-31 15:25:16',240111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726610,2,23552,0,0,1,1,0,1,'2024-12-31 15:25:16',242695,'2024-12-31 15:25:21',279407,26989,'','',30,0,0.00696,0.242,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726611,2,28279,0,0,1,1,0,1,'2024-12-31 15:25:16',244611,'2024-12-31 15:25:21',279599,26989,'','',30,0,0.00554,0.244,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726612,2,21396,0,0,1,3,0,1,'2024-12-31 15:25:16',246820,'2024-12-31 15:25:21',279789,26989,'','',30,0,0.02703,0.246,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726613,2,23551,0,0,1,1,0,1,'2024-12-31 15:25:26',305204,'2024-12-31 15:25:26',313963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726614,2,28533,0,0,1,1,0,1,'2024-12-31 15:25:26',316406,'2024-12-31 15:25:31',342078,26989,'','',30,0,0.00498,0.316,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726615,2,23554,0,0,1,1,0,1,'2024-12-31 15:25:26',318340,'2024-12-31 15:25:31',342276,26989,'','',30,0,0.00796,0.318,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726616,2,23553,0,0,1,3,0,1,'2024-12-31 15:25:26',320044,'2024-12-31 15:25:31',342453,26989,'','',30,0,0.01164,0.319,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726617,2,21395,0,0,1,5,1,1,'2024-12-31 15:25:26',322563,'2024-12-31 15:25:31',342661,26989,'','',30,0,2.007,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726618,2,23548,0,0,1,5,1,1,'2024-12-31 15:25:31',344948,'2024-12-31 15:25:36',372062,26989,'','',30,0,2.00629,0.344,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726619,2,21397,0,0,1,5,1,1,'2024-12-31 15:25:31',346886,'2024-12-31 15:25:36',372266,26989,'','',30,0,2.00651,0.346,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726620,2,23551,0,0,1,1,0,1,'2024-12-31 15:25:41',396193,'2024-12-31 15:25:46',417990,26989,'','',30,0,0.00798,0.396,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726621,2,23549,0,0,1,3,0,1,'2024-12-31 15:25:41',398152,'2024-12-31 15:25:46',418184,26989,'','',30,0,0.01211,0.398,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726622,2,28279,0,0,1,1,0,1,'2024-12-31 15:26:21',590036,'2024-12-31 15:26:26',618039,26989,'','',30,0,0.07938,0.59,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726623,2,21396,0,0,1,3,0,1,'2024-12-31 15:26:21',592115,'2024-12-31 15:26:26',618226,26989,'','',30,0,0.08772,0.592,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726624,2,23552,0,0,1,1,0,1,'2024-12-31 15:26:21',587988,'2024-12-31 15:26:26',618441,26989,'','',30,0,0.11218,0.587,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726625,2,21397,0,0,1,5,1,1,'2024-12-31 15:26:31',639346,'2024-12-31 15:26:33',664214,26989,'','',30,0,2.024,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276726626,2,28533,0,0,1,1,0,1,'2024-12-31 15:26:33',666727,'2024-12-31 15:26:36',709035,26989,'','',30,0,0.00505,2.666,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726627,2,23554,0,0,1,1,0,1,'2024-12-31 15:26:33',668629,'2024-12-31 15:26:36',709264,26989,'','',30,0,0.01187,2.668,0,'OK - 192.168.77.208: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726628,2,23553,0,0,1,3,0,1,'2024-12-31 15:26:33',669384,'2024-12-31 15:26:36',709736,26989,'','',30,0,0.01418,2.669,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726629,2,23551,0,0,1,1,0,1,'2024-12-31 15:26:36',710522,'2024-12-31 15:26:36',720249,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726630,2,21395,0,0,1,5,1,1,'2024-12-31 15:26:33',671216,'2024-12-31 15:26:36',720704,26989,'','',30,0,2.00812,2.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726631,2,23548,0,0,1,5,1,1,'2024-12-31 15:26:36',723813,'2024-12-31 15:26:41',745434,26989,'','',30,0,2.00637,0.723,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726632,2,21397,0,0,1,5,1,1,'2024-12-31 15:26:36',725816,'2024-12-31 15:26:41',745588,26989,'','',30,0,2.00634,0.725,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726633,2,23551,0,0,1,1,0,1,'2024-12-31 15:26:46',772858,'2024-12-31 15:26:51',794583,26989,'','',30,0,0.01012,0.772,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726634,2,23549,0,0,1,3,0,1,'2024-12-31 15:26:46',774003,'2024-12-31 15:26:51',794777,26989,'','',30,0,0.01011,0.773,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726635,2,23553,0,0,1,3,0,1,'2024-12-31 15:27:21',950650,'2024-12-31 15:27:21',962519,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726636,2,23548,0,0,1,5,1,1,'2024-12-31 15:27:26',997844,'2024-12-31 15:27:27',165165,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726637,2,28279,0,0,1,1,0,1,'2024-12-31 15:27:27',167624,'2024-12-31 15:27:31',190102,26989,'','',30,0,0.005,1.167,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726638,2,23552,0,0,1,1,0,1,'2024-12-31 15:27:27',171398,'2024-12-31 15:27:31',190294,26989,'','',30,0,0.00876,1.171,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726639,2,21396,0,0,1,3,0,1,'2024-12-31 15:27:27',169498,'2024-12-31 15:27:31',190485,26989,'','',30,0,0.02231,1.169,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726640,2,23549,0,0,1,3,0,1,'2024-12-31 15:27:31',191248,'2024-12-31 15:27:31',206719,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726641,2,23551,0,0,1,1,0,1,'2024-12-31 15:27:31',206984,'2024-12-31 15:27:31',215407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726642,2,28533,0,0,1,1,0,1,'2024-12-31 15:27:36',229483,'2024-12-31 15:27:41',281334,26989,'','',30,0,0.00525,0.229,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726643,2,23554,0,0,1,1,0,1,'2024-12-31 15:27:36',231411,'2024-12-31 15:27:41',281512,26989,'','',30,0,0.00918,0.231,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726644,2,23553,0,0,1,3,0,1,'2024-12-31 15:27:36',232999,'2024-12-31 15:27:41',281679,26989,'','',30,0,0.01123,0.232,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726645,2,21395,0,0,1,5,1,1,'2024-12-31 15:27:36',235429,'2024-12-31 15:27:41',282086,26989,'','',30,0,2.00669,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726646,2,23548,0,0,1,5,1,1,'2024-12-31 15:27:41',285315,'2024-12-31 15:27:46',320093,26989,'','',30,0,2.00842,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726647,2,21397,0,0,1,5,1,1,'2024-12-31 15:27:41',287488,'2024-12-31 15:27:46',320295,26989,'','',30,0,2.00801,0.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726648,2,23551,0,0,1,1,0,1,'2024-12-31 15:27:51',332967,'2024-12-31 15:27:56',379333,26989,'','',30,0,0.00813,0.332,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726649,2,23549,0,0,1,3,0,1,'2024-12-31 15:27:51',335145,'2024-12-31 15:27:56',379511,26989,'','',30,0,0.01012,0.335,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726650,2,28533,0,0,1,1,0,1,'2024-12-31 15:28:01',417722,'2024-12-31 15:28:01',424058,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726651,2,21395,0,0,1,5,1,1,'2024-12-31 15:28:06',457229,'2024-12-31 15:28:08',464052,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726652,2,23554,0,0,1,1,0,1,'2024-12-31 15:28:16',530370,'2024-12-31 15:28:16',539079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726653,2,23552,0,0,1,1,0,1,'2024-12-31 15:28:21',571080,'2024-12-31 15:28:21',579854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726654,2,28279,0,0,1,1,0,1,'2024-12-31 15:28:21',580107,'2024-12-31 15:28:21',586091,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726655,2,23551,0,0,1,1,0,1,'2024-12-31 15:28:26',603568,'2024-12-31 15:28:26',612417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726656,2,28279,0,0,1,1,0,1,'2024-12-31 15:28:31',646484,'2024-12-31 15:28:36',669269,26989,'','',30,0,0.06153,0.646,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726657,2,23552,0,0,1,1,0,1,'2024-12-31 15:28:31',648417,'2024-12-31 15:28:36',669432,26989,'','',30,0,0.10844,0.648,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726658,2,21396,0,0,1,3,0,1,'2024-12-31 15:28:31',650549,'2024-12-31 15:28:36',669616,26989,'','',30,0,0.11624,0.65,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726659,2,28533,0,0,1,1,0,1,'2024-12-31 15:28:41',746425,'2024-12-31 15:28:46',774667,26989,'','',30,0,0.00532,0.746,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726660,2,23554,0,0,1,1,0,1,'2024-12-31 15:28:41',748475,'2024-12-31 15:28:46',774893,26989,'','',30,0,0.00815,0.748,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726661,2,23553,0,0,1,3,0,1,'2024-12-31 15:28:41',750410,'2024-12-31 15:28:46',775107,26989,'','',30,0,0.0119,0.75,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726662,2,21395,0,0,1,5,1,1,'2024-12-31 15:28:41',752444,'2024-12-31 15:28:46',775358,26989,'','',30,0,2.00714,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726663,2,23548,0,0,1,5,1,1,'2024-12-31 15:28:46',777689,'2024-12-31 15:28:51',799357,26989,'','',30,0,2.0054,0.777,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726664,2,21397,0,0,1,5,1,1,'2024-12-31 15:28:46',779618,'2024-12-31 15:28:51',799584,26989,'','',30,0,2.00552,0.779,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726665,2,23551,0,0,1,1,0,1,'2024-12-31 15:28:56',823643,'2024-12-31 15:29:01',845947,26989,'','',30,0,0.00884,0.823,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726666,2,23549,0,0,1,3,0,1,'2024-12-31 15:28:56',825627,'2024-12-31 15:29:01',846147,26989,'','',30,0,0.00994,0.825,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726667,2,21397,0,0,1,5,1,1,'2024-12-31 15:29:31',989980,'2024-12-31 15:29:33',996586,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726668,2,28533,0,0,1,1,0,1,'2024-12-31 15:29:36',9404,'2024-12-31 15:29:36',2,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726669,2,23551,0,0,1,1,0,1,'2024-12-31 15:29:36',2,'2024-12-31 15:29:36',16120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726670,2,28279,0,0,1,1,0,1,'2024-12-31 15:29:36',16271,'2024-12-31 15:29:36',282,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726671,2,28279,0,0,1,1,0,1,'2024-12-31 15:29:36',19742,'2024-12-31 15:29:41',3595,26989,'','',30,0,0.00672,0.046,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726672,2,23552,0,0,1,1,0,1,'2024-12-31 15:29:36',4,'2024-12-31 15:29:41',28871,26989,'','',30,0,0.00785,0.048,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726673,2,21396,0,0,1,3,0,1,'2024-12-31 15:29:36',325,'2024-12-31 15:29:41',3623,26989,'','',30,0,0.02844,0.05,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726674,2,23554,0,0,1,1,0,1,'2024-12-31 15:29:46',0,'2024-12-31 15:29:51',114748,26989,'','',30,0,0.00859,0.096,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726675,2,28533,0,0,1,1,0,1,'2024-12-31 15:29:46',0,'2024-12-31 15:29:51',114561,26989,'','',30,0,0.00811,0.095,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726677,2,23553,0,0,1,3,0,1,'2024-12-31 15:29:46',0,'2024-12-31 15:29:51',114932,26989,'','',30,0,0.01113,0.098,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726678,2,21395,0,0,1,5,1,1,'2024-12-31 15:29:46',0,'2024-12-31 15:29:51',115139,26989,'','',30,0,2.00685,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726679,2,23548,0,0,1,5,1,1,'2024-12-31 15:29:51',117735,'2024-12-31 15:29:56',132344,26989,'','',30,0,2.00583,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726680,2,21397,0,0,1,5,1,1,'2024-12-31 15:29:51',119673,'2024-12-31 15:29:56',132542,26989,'','',30,0,2.00636,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726681,2,23551,0,0,1,1,0,1,'2024-12-31 15:30:01',150436,'2024-12-31 15:30:06',167087,26989,'','',30,0,0.00796,0.15,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726682,2,23549,0,0,1,3,0,1,'2024-12-31 15:30:01',152397,'2024-12-31 15:30:06',167281,26989,'','',30,0,0.00969,0.152,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726683,2,23553,0,0,1,3,0,1,'2024-12-31 15:30:21',235800,'2024-12-31 15:30:21',247594,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726684,2,23548,0,0,1,5,1,1,'2024-12-31 15:30:26',275768,'2024-12-31 15:30:26',448702,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726685,2,23551,0,0,1,1,0,1,'2024-12-31 15:30:31',480564,'2024-12-31 15:30:31',489736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726686,2,23549,0,0,1,3,0,1,'2024-12-31 15:30:31',490015,'2024-12-31 15:30:31',503557,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726687,2,28279,0,0,1,1,0,1,'2024-12-31 15:30:41',584214,'2024-12-31 15:30:46',609918,26989,'','',30,0,0.10069,0.584,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726688,2,23552,0,0,1,1,0,1,'2024-12-31 15:30:41',586409,'2024-12-31 15:30:46',610102,26989,'','',30,0,0.10053,0.586,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726689,2,21396,0,0,1,3,0,1,'2024-12-31 15:30:41',587226,'2024-12-31 15:30:46',610274,26989,'','',30,0,0.1169,0.587,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726690,2,23548,0,0,1,5,1,1,'2024-12-31 15:30:46',610315,'2024-12-31 15:30:48',617639,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726691,2,21395,0,0,1,5,1,1,'2024-12-31 15:30:48',617867,'2024-12-31 15:30:50',625136,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726692,2,28533,0,0,1,1,0,1,'2024-12-31 15:30:51',641147,'2024-12-31 15:30:56',681774,26989,'','',30,0,0.0063,0.641,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726693,2,23554,0,0,1,1,0,1,'2024-12-31 15:30:51',643108,'2024-12-31 15:30:56',681971,26989,'','',30,0,0.008,0.643,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726694,2,23553,0,0,1,3,0,1,'2024-12-31 15:30:51',645288,'2024-12-31 15:30:56',682158,26989,'','',30,0,0.01185,0.645,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726695,2,21395,0,0,1,5,1,1,'2024-12-31 15:30:51',647410,'2024-12-31 15:30:56',682361,26989,'','',30,0,2.00555,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726696,2,23551,0,0,1,1,0,1,'2024-12-31 15:31:01',713665,'2024-12-31 15:31:01',729196,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726697,2,23548,0,0,1,5,1,1,'2024-12-31 15:30:56',687002,'2024-12-31 15:31:01',729658,26989,'','',30,0,2.00695,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726698,2,21397,0,0,1,5,1,1,'2024-12-31 15:30:56',689139,'2024-12-31 15:31:01',729883,26989,'','',30,0,2.00679,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726699,2,23551,0,0,1,1,0,1,'2024-12-31 15:31:06',757643,'2024-12-31 15:31:11',780066,26989,'','',30,0,0.00801,0.757,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726700,2,23549,0,0,1,3,0,1,'2024-12-31 15:31:06',759602,'2024-12-31 15:31:11',780263,26989,'','',30,0,0.01101,0.759,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726701,2,23554,0,0,1,1,0,1,'2024-12-31 15:31:16',817480,'2024-12-31 15:31:16',826234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726702,2,28279,0,0,1,1,0,1,'2024-12-31 15:31:21',864332,'2024-12-31 15:31:21',870774,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726703,2,23552,0,0,1,1,0,1,'2024-12-31 15:31:21',871051,'2024-12-31 15:31:21',879686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726704,2,23551,0,0,1,1,0,1,'2024-12-31 15:31:26',903728,'2024-12-31 15:31:26',912436,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726705,2,28279,0,0,1,1,0,1,'2024-12-31 15:31:47',3,'2024-12-31 15:31:51',12,26989,'','',30,0,0.00608,1.003,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726706,2,23552,0,0,1,1,0,1,'2024-12-31 15:31:47',2941,'2024-12-31 15:31:51',836,26989,'','',30,0,0.00909,1.005,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726707,2,21396,0,0,1,3,0,1,'2024-12-31 15:31:47',3741,'2024-12-31 15:31:51',851,26989,'','',30,0,0.01984,1.007,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726708,2,28533,0,0,1,1,0,1,'2024-12-31 15:31:56',207,'2024-12-31 15:32:01',316,26989,'','',30,0,0.00847,0.031,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726709,2,23554,0,0,1,1,0,1,'2024-12-31 15:31:56',14299,'2024-12-31 15:32:01',20415,26989,'','',30,0,0.01031,0.033,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726710,2,23553,0,0,1,3,0,1,'2024-12-31 15:31:56',29,'2024-12-31 15:32:01',39,26989,'','',30,0,0.0117,0.035,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726711,2,21395,0,0,1,5,1,1,'2024-12-31 15:31:56',3,'2024-12-31 15:32:01',4,26989,'','',30,0,2.00649,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726712,2,23548,0,0,1,5,1,1,'2024-12-31 15:32:01',2583,'2024-12-31 15:32:06',25228,26989,'','',30,0,2.00592,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726713,2,21397,0,0,1,5,1,1,'2024-12-31 15:32:01',2703,'2024-12-31 15:32:06',25359,26989,'','',30,0,2.00597,0.052,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726714,2,23551,0,0,1,1,0,1,'2024-12-31 15:32:11',59,'2024-12-31 15:32:16',100092,26989,'','',30,0,0.00785,0.073,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726715,2,23549,0,0,1,3,0,1,'2024-12-31 15:32:11',61,'2024-12-31 15:32:16',100286,26989,'','',30,0,0.00981,0.075,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726716,2,21397,0,0,1,5,1,1,'2024-12-31 15:32:31',187428,'2024-12-31 15:32:33',195027,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726717,2,28533,0,0,1,1,0,1,'2024-12-31 15:32:36',237750,'2024-12-31 15:32:36',244351,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726718,2,23551,0,0,1,1,0,1,'2024-12-31 15:32:36',244793,'2024-12-31 15:32:36',253205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726719,2,28279,0,0,1,1,0,1,'2024-12-31 15:32:36',253442,'2024-12-31 15:32:36',259351,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726720,2,23554,0,0,1,1,0,1,'2024-12-31 15:32:46',329938,'2024-12-31 15:32:46',338566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726721,2,28279,0,0,1,1,0,1,'2024-12-31 15:32:51',359041,'2024-12-31 15:32:56',396691,26989,'','',30,0,0.00528,0.359,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726722,2,23552,0,0,1,1,0,1,'2024-12-31 15:32:51',360979,'2024-12-31 15:32:56',396880,26989,'','',30,0,0.00791,0.36,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726723,2,21396,0,0,1,3,0,1,'2024-12-31 15:32:51',362571,'2024-12-31 15:32:56',397086,26989,'','',30,0,0.02236,0.362,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726724,2,28533,0,0,1,1,0,1,'2024-12-31 15:33:01',426607,'2024-12-31 15:33:06',467790,26989,'','',30,0,0.00666,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726725,2,23554,0,0,1,1,0,1,'2024-12-31 15:33:01',428547,'2024-12-31 15:33:06',467985,26989,'','',30,0,0.00847,0.428,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726726,2,23553,0,0,1,3,0,1,'2024-12-31 15:33:01',430775,'2024-12-31 15:33:06',468168,26989,'','',30,0,0.01184,0.43,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726727,2,21395,0,0,1,5,1,1,'2024-12-31 15:33:01',432920,'2024-12-31 15:33:06',468368,26989,'','',30,0,2.00748,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726728,2,23548,0,0,1,5,1,1,'2024-12-31 15:33:06',471031,'2024-12-31 15:33:11',494478,26989,'','',30,0,2.00666,0.471,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726729,2,21397,0,0,1,5,1,1,'2024-12-31 15:33:06',472993,'2024-12-31 15:33:11',494679,26989,'','',30,0,2.00634,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726730,2,23551,0,0,1,1,0,1,'2024-12-31 15:33:16',515601,'2024-12-31 15:33:21',549582,26989,'','',30,0,0.00803,0.515,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726731,2,23549,0,0,1,3,0,1,'2024-12-31 15:33:16',517571,'2024-12-31 15:33:21',549768,26989,'','',30,0,0.01022,0.517,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726732,2,23553,0,0,1,3,0,1,'2024-12-31 15:33:21',550048,'2024-12-31 15:33:21',562028,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726733,2,23548,0,0,1,5,1,1,'2024-12-31 15:33:26',571603,'2024-12-31 15:33:26',762088,26989,'','',30,0,0.19,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726734,2,23551,0,0,1,1,0,1,'2024-12-31 15:33:41',828862,'2024-12-31 15:33:41',838098,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726735,2,23548,0,0,1,5,1,1,'2024-12-31 15:33:46',869540,'2024-12-31 15:33:48',876703,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726736,2,21395,0,0,1,5,1,1,'2024-12-31 15:33:48',876951,'2024-12-31 15:33:50',883217,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726737,2,28279,0,0,1,1,0,1,'2024-12-31 15:33:56',955735,'2024-12-31 15:34:02',331,26989,'','',30,0,0.00861,0.955,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726738,2,23552,0,0,1,1,0,1,'2024-12-31 15:33:56',957843,'2024-12-31 15:34:02',56,26989,'','',30,0,0.00827,0.957,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726739,2,21396,0,0,1,3,0,1,'2024-12-31 15:33:56',959808,'2024-12-31 15:34:02',0,26989,'','',30,0,0.02068,0.959,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726740,2,23551,0,0,1,1,0,1,'2024-12-31 15:34:02',0,'2024-12-31 15:34:02',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726741,2,28533,0,0,1,1,0,1,'2024-12-31 15:34:02',4299,'2024-12-31 15:34:02',911,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726742,2,21395,0,0,1,5,1,1,'2024-12-31 15:34:06',20,'2024-12-31 15:34:08',13441,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726743,2,28533,0,0,1,1,0,1,'2024-12-31 15:34:08',14774,'2024-12-31 15:34:11',4,26989,'','',30,0,0.00615,2.034,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726744,2,23554,0,0,1,1,0,1,'2024-12-31 15:34:08',1968,'2024-12-31 15:34:11',4,26989,'','',30,0,0.00827,2.036,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726745,2,23553,0,0,1,3,0,1,'2024-12-31 15:34:08',3,'2024-12-31 15:34:11',4,26989,'','',30,0,0.01122,2.038,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726746,2,21395,0,0,1,5,1,1,'2024-12-31 15:34:08',32,'2024-12-31 15:34:11',4,26989,'','',30,0,0.98979,2.04,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726747,2,23548,0,0,1,5,1,1,'2024-12-31 15:34:11',41,'2024-12-31 15:34:16',0,26989,'','',30,0,2.00663,0.051,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726748,2,21397,0,0,1,5,1,1,'2024-12-31 15:34:11',43,'2024-12-31 15:34:16',0,26989,'','',30,0,2.00711,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726749,2,23552,0,0,1,1,0,1,'2024-12-31 15:34:21',119283,'2024-12-31 15:34:21',128076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726750,2,28279,0,0,1,1,0,1,'2024-12-31 15:34:21',128342,'2024-12-31 15:34:21',133977,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726751,2,23551,0,0,1,1,0,1,'2024-12-31 15:34:21',136498,'2024-12-31 15:34:26',151650,26989,'','',30,0,0.0076,0.136,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726752,2,23549,0,0,1,3,0,1,'2024-12-31 15:34:21',138386,'2024-12-31 15:34:26',151837,26989,'','',30,0,0.01004,0.138,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726753,2,28279,0,0,1,1,0,1,'2024-12-31 15:35:02',306153,'2024-12-31 15:35:06',327995,26989,'','',30,0,0.00537,0.306,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726754,2,23552,0,0,1,1,0,1,'2024-12-31 15:35:02',308180,'2024-12-31 15:35:06',328173,26989,'','',30,0,0.00785,0.308,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726755,2,21396,0,0,1,3,0,1,'2024-12-31 15:35:02',310319,'2024-12-31 15:35:06',328354,26989,'','',30,0,0.01955,0.31,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726756,2,28533,0,0,1,1,0,1,'2024-12-31 15:35:11',362395,'2024-12-31 15:35:16',389185,26989,'','',30,0,0.00501,0.362,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726757,2,23554,0,0,1,1,0,1,'2024-12-31 15:35:11',364300,'2024-12-31 15:35:16',389390,26989,'','',30,0,0.00926,0.364,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726758,2,23553,0,0,1,3,0,1,'2024-12-31 15:35:11',365743,'2024-12-31 15:35:16',389565,26989,'','',30,0,0.01257,0.365,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726759,2,21395,0,0,1,5,1,1,'2024-12-31 15:35:11',366741,'2024-12-31 15:35:16',389762,26989,'','',30,0,2.00799,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726760,2,23548,0,0,1,5,1,1,'2024-12-31 15:35:16',391992,'2024-12-31 15:35:21',430890,26989,'','',30,0,2.00589,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726761,2,21397,0,0,1,5,1,1,'2024-12-31 15:35:16',393977,'2024-12-31 15:35:21',431090,26989,'','',30,0,2.00597,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726762,2,23551,0,0,1,1,0,1,'2024-12-31 15:35:26',461595,'2024-12-31 15:35:31',492521,26989,'','',30,0,0.0086,0.461,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726763,2,23549,0,0,1,3,0,1,'2024-12-31 15:35:26',463298,'2024-12-31 15:35:31',492708,26989,'','',30,0,0.01054,0.463,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726764,2,28533,0,0,1,1,0,1,'2024-12-31 15:35:36',543030,'2024-12-31 15:35:36',549644,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726765,2,28279,0,0,1,1,0,1,'2024-12-31 15:35:36',550308,'2024-12-31 15:35:36',555924,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726766,2,23554,0,0,1,1,0,1,'2024-12-31 15:35:46',636350,'2024-12-31 15:35:46',644978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726767,2,21397,0,0,1,5,1,1,'2024-12-31 15:35:46',645243,'2024-12-31 15:35:48',651742,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726768,2,28279,0,0,1,1,0,1,'2024-12-31 15:36:06',752933,'2024-12-31 15:36:11',780216,26989,'','',30,0,0.00733,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726769,2,23552,0,0,1,1,0,1,'2024-12-31 15:36:06',754743,'2024-12-31 15:36:11',780421,26989,'','',30,0,0.0091,0.754,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726770,2,21396,0,0,1,3,0,1,'2024-12-31 15:36:06',756670,'2024-12-31 15:36:11',780631,26989,'','',30,0,0.0253,0.756,0,'OK - 192.168.77.159: rta 1.007ms, lost 0%','rta=1.007ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726771,2,28533,0,0,1,1,0,1,'2024-12-31 15:36:16',806075,'2024-12-31 15:36:21',839072,26989,'','',30,0,0.00666,0.806,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726772,2,23554,0,0,1,1,0,1,'2024-12-31 15:36:16',808309,'2024-12-31 15:36:21',839272,26989,'','',30,0,0.00817,0.808,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726773,2,23553,0,0,1,3,0,1,'2024-12-31 15:36:16',809059,'2024-12-31 15:36:21',839459,26989,'','',30,0,0.01248,0.809,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726774,2,21395,0,0,1,5,1,1,'2024-12-31 15:36:16',811529,'2024-12-31 15:36:21',840100,26989,'','',30,0,2.00664,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726775,2,21397,0,0,1,5,1,1,'2024-12-31 15:36:21',844802,'2024-12-31 15:36:26',870829,26989,'','',30,0,1.20912,0.844,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726776,2,23548,0,0,1,5,1,1,'2024-12-31 15:36:21',842687,'2024-12-31 15:36:26',871035,26989,'','',30,0,1.21163,0.842,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726777,2,23549,0,0,1,3,0,1,'2024-12-31 15:36:31',898912,'2024-12-31 15:36:31',909195,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726778,2,23551,0,0,1,1,0,1,'2024-12-31 15:36:31',909488,'2024-12-31 15:36:31',918214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726779,2,23549,0,0,1,3,0,1,'2024-12-31 15:36:31',921541,'2024-12-31 15:36:36',952936,26989,'','',30,0,0.0086,0.921,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726780,2,23551,0,0,1,1,0,1,'2024-12-31 15:36:31',920873,'2024-12-31 15:36:36',953135,26989,'','',30,0,0.00976,0.92,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726781,2,23548,0,0,1,5,1,1,'2024-12-31 15:36:51',554,'2024-12-31 15:36:53',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726782,2,21395,0,0,1,5,1,1,'2024-12-31 15:36:53',1,'2024-12-31 15:36:55',21,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726783,2,23551,0,0,1,1,0,1,'2024-12-31 15:37:01',0,'2024-12-31 15:37:01',106949,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726784,2,28533,0,0,1,1,0,1,'2024-12-31 15:37:01',107660,'2024-12-31 15:37:01',113521,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726785,2,28279,0,0,1,1,0,1,'2024-12-31 15:37:11',165212,'2024-12-31 15:37:16',201418,26989,'','',30,0,0.00531,0.165,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726786,2,23552,0,0,1,1,0,1,'2024-12-31 15:37:11',167306,'2024-12-31 15:37:16',201620,26989,'','',30,0,0.00714,0.167,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726787,2,21396,0,0,1,3,0,1,'2024-12-31 15:37:11',169296,'2024-12-31 15:37:16',201823,26989,'','',30,0,0.02091,0.169,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726788,2,23554,0,0,1,1,0,1,'2024-12-31 15:37:16',203036,'2024-12-31 15:37:16',211811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726789,2,28533,0,0,1,1,0,1,'2024-12-31 15:37:21',247827,'2024-12-31 15:37:26',286499,26989,'','',30,0,0.00581,0.247,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726790,2,23554,0,0,1,1,0,1,'2024-12-31 15:37:21',249952,'2024-12-31 15:37:26',286705,26989,'','',30,0,0.00838,0.249,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726791,2,23553,0,0,1,3,0,1,'2024-12-31 15:37:21',252117,'2024-12-31 15:37:26',286902,26989,'','',30,0,0.01065,0.252,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726792,2,21395,0,0,1,5,1,1,'2024-12-31 15:37:21',254236,'2024-12-31 15:37:26',287124,26989,'','',30,0,2.00718,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726793,2,23551,0,0,1,1,0,1,'2024-12-31 15:37:26',287177,'2024-12-31 15:37:26',295823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726794,2,21397,0,0,1,5,1,1,'2024-12-31 15:37:26',298428,'2024-12-31 15:37:31',318613,26989,'','',30,0,2.00681,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726795,2,23548,0,0,1,5,1,1,'2024-12-31 15:37:26',300343,'2024-12-31 15:37:31',318821,26989,'','',30,0,2.00689,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726796,2,23551,0,0,1,1,0,1,'2024-12-31 15:37:36',349440,'2024-12-31 15:37:41',370933,26989,'','',30,0,0.00798,0.349,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726797,2,23549,0,0,1,3,0,1,'2024-12-31 15:37:36',347501,'2024-12-31 15:37:41',371114,26989,'','',30,0,0.0106,0.347,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726798,2,28279,0,0,1,1,0,1,'2024-12-31 15:38:16',525985,'2024-12-31 15:38:21',660228,26989,'','',30,0,0.00642,0.525,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726799,2,23552,0,0,1,1,0,1,'2024-12-31 15:38:16',527982,'2024-12-31 15:38:21',660439,26989,'','',30,0,0.0074,0.527,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726800,2,21396,0,0,1,3,0,1,'2024-12-31 15:38:16',530230,'2024-12-31 15:38:21',660656,26989,'','',30,0,0.0274,0.53,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726801,2,28533,0,0,1,1,0,1,'2024-12-31 15:38:26',674966,'2024-12-31 15:38:31',708136,26989,'','',30,0,0.00611,0.674,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726802,2,23554,0,0,1,1,0,1,'2024-12-31 15:38:26',676877,'2024-12-31 15:38:31',708350,26989,'','',30,0,0.00898,0.676,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726803,2,23553,0,0,1,3,0,1,'2024-12-31 15:38:26',679086,'2024-12-31 15:38:31',708562,26989,'','',30,0,0.01099,0.679,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726804,2,21397,0,0,1,5,1,1,'2024-12-31 15:38:31',708613,'2024-12-31 15:38:33',715784,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726805,2,21395,0,0,1,5,1,1,'2024-12-31 15:38:26',681211,'2024-12-31 15:38:33',716250,26989,'','',30,0,2.0064,0.681,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726806,2,23548,0,0,1,5,1,1,'2024-12-31 15:38:33',720558,'2024-12-31 15:38:36',761748,26989,'','',30,0,0.99355,2.72,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726807,2,21397,0,0,1,5,1,1,'2024-12-31 15:38:33',718644,'2024-12-31 15:38:36',761923,26989,'','',30,0,0.9956,2.718,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726808,2,23551,0,0,1,1,0,1,'2024-12-31 15:38:36',762531,'2024-12-31 15:38:36',771772,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726809,2,28279,0,0,1,1,0,1,'2024-12-31 15:38:36',771991,'2024-12-31 15:38:36',777735,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726810,2,23551,0,0,1,1,0,1,'2024-12-31 15:38:41',824190,'2024-12-31 15:38:46',850996,26989,'','',30,0,0.00791,0.824,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726811,2,23549,0,0,1,3,0,1,'2024-12-31 15:38:41',826112,'2024-12-31 15:38:46',851157,26989,'','',30,0,0.01351,0.826,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726812,2,23554,0,0,1,1,0,1,'2024-12-31 15:38:46',851196,'2024-12-31 15:38:46',859674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726813,2,23553,0,0,1,3,0,1,'2024-12-31 15:39:21',2,'2024-12-31 15:39:21',17256,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726814,2,28279,0,0,1,1,0,1,'2024-12-31 15:39:21',18577,'2024-12-31 15:39:26',5,26989,'','',30,0,0.00497,0.044,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726815,2,23552,0,0,1,1,0,1,'2024-12-31 15:39:21',19537,'2024-12-31 15:39:26',5,26989,'','',30,0,0.00862,0.046,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726816,2,21396,0,0,1,3,0,1,'2024-12-31 15:39:21',4,'2024-12-31 15:39:26',5,26989,'','',30,0,0.0279,0.048,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726817,2,23548,0,0,1,5,1,1,'2024-12-31 15:39:26',5,'2024-12-31 15:39:26',253045,26989,'','',30,0,0.193,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726818,2,23549,0,0,1,3,0,1,'2024-12-31 15:39:31',272035,'2024-12-31 15:39:31',283293,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726819,2,23551,0,0,1,1,0,1,'2024-12-31 15:39:31',283533,'2024-12-31 15:39:31',291880,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726820,2,28533,0,0,1,1,0,1,'2024-12-31 15:39:31',294415,'2024-12-31 15:39:36',330396,26989,'','',30,0,0.00496,0.294,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726821,2,23554,0,0,1,1,0,1,'2024-12-31 15:39:31',296341,'2024-12-31 15:39:36',330568,26989,'','',30,0,0.00818,0.296,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726822,2,23553,0,0,1,3,0,1,'2024-12-31 15:39:31',298425,'2024-12-31 15:39:36',330737,26989,'','',30,0,0.01239,0.298,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726823,2,21395,0,0,1,5,1,1,'2024-12-31 15:39:33',305301,'2024-12-31 15:39:36',331094,26989,'','',30,0,2.00634,0.305,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726824,2,23548,0,0,1,5,1,1,'2024-12-31 15:39:36',333346,'2024-12-31 15:39:41',376258,26989,'','',30,0,2.00633,0.333,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726825,2,21397,0,0,1,5,1,1,'2024-12-31 15:39:36',335353,'2024-12-31 15:39:41',376470,26989,'','',30,0,2.00628,0.335,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726826,2,23551,0,0,1,1,0,1,'2024-12-31 15:39:46',415580,'2024-12-31 15:39:51',448184,26989,'','',30,0,0.00788,0.415,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726827,2,23549,0,0,1,3,0,1,'2024-12-31 15:39:46',417643,'2024-12-31 15:39:51',448371,26989,'','',30,0,0.00973,0.417,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726828,2,28533,0,0,1,1,0,1,'2024-12-31 15:40:01',535029,'2024-12-31 15:40:01',541607,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726829,2,21395,0,0,1,5,1,1,'2024-12-31 15:40:06',742630,'2024-12-31 15:40:08',750617,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726830,2,23554,0,0,1,1,0,1,'2024-12-31 15:40:16',797248,'2024-12-31 15:40:16',805941,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726831,2,28279,0,0,1,1,0,1,'2024-12-31 15:40:21',846301,'2024-12-31 15:40:21',852819,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726832,2,23552,0,0,1,1,0,1,'2024-12-31 15:40:21',853121,'2024-12-31 15:40:21',860826,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726833,2,23551,0,0,1,1,0,1,'2024-12-31 15:40:26',882793,'2024-12-31 15:40:26',891452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726834,2,28279,0,0,1,1,0,1,'2024-12-31 15:40:26',893980,'2024-12-31 15:40:31',925528,26989,'','',30,0,0.00496,0.893,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726835,2,23552,0,0,1,1,0,1,'2024-12-31 15:40:26',895906,'2024-12-31 15:40:31',925729,26989,'','',30,0,0.00773,0.895,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726836,2,21396,0,0,1,3,0,1,'2024-12-31 15:40:26',897372,'2024-12-31 15:40:31',925922,26989,'','',30,0,0.02625,0.897,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726837,2,28533,0,0,1,1,0,1,'2024-12-31 15:40:36',950926,'2024-12-31 15:40:41',978164,26989,'','',30,0,0.00527,0.95,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726838,2,23554,0,0,1,1,0,1,'2024-12-31 15:40:36',952895,'2024-12-31 15:40:41',978363,26989,'','',30,0,0.00889,0.952,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726839,2,23553,0,0,1,3,0,1,'2024-12-31 15:40:36',955023,'2024-12-31 15:40:41',978564,26989,'','',30,0,0.0123,0.954,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726840,2,21395,0,0,1,5,1,1,'2024-12-31 15:40:36',957269,'2024-12-31 15:40:41',978776,26989,'','',30,0,2.00687,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726841,2,23548,0,0,1,5,1,1,'2024-12-31 15:40:41',981128,'2024-12-31 15:40:47',625,26989,'','',30,0,2.00533,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726842,2,21397,0,0,1,5,1,1,'2024-12-31 15:40:41',983125,'2024-12-31 15:40:47',767,26989,'','',30,0,2.00532,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726843,2,23551,0,0,1,1,0,1,'2024-12-31 15:40:51',5506,'2024-12-31 15:40:56',10649,26989,'','',30,0,0.00783,0.012,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726844,2,23549,0,0,1,3,0,1,'2024-12-31 15:40:51',101,'2024-12-31 15:40:56',20,26989,'','',30,0,0.28617,0.014,0,'OK - 84.38.95.222: rta 14.050ms, lost 0%','rta=14.050ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726845,2,21397,0,0,1,5,1,1,'2024-12-31 15:41:31',183518,'2024-12-31 15:41:33',190705,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726846,2,28279,0,0,1,1,0,1,'2024-12-31 15:41:33',193264,'2024-12-31 15:41:36',240241,26989,'','',30,0,0.0054,2.193,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726847,2,23552,0,0,1,1,0,1,'2024-12-31 15:41:33',195192,'2024-12-31 15:41:36',240450,26989,'','',30,0,0.00831,2.195,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726848,2,21396,0,0,1,3,0,1,'2024-12-31 15:41:33',197298,'2024-12-31 15:41:36',240917,26989,'','',30,0,0.02713,2.197,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726849,2,28533,0,0,1,1,0,1,'2024-12-31 15:41:36',241197,'2024-12-31 15:41:36',247602,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726850,2,23551,0,0,1,1,0,1,'2024-12-31 15:41:36',248105,'2024-12-31 15:41:36',256474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726851,2,28533,0,0,1,1,0,1,'2024-12-31 15:41:41',291514,'2024-12-31 15:41:46',327775,26989,'','',30,0,0.00524,0.291,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726852,2,23554,0,0,1,1,0,1,'2024-12-31 15:41:41',293447,'2024-12-31 15:41:46',327978,26989,'','',30,0,0.00835,0.293,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726853,2,23553,0,0,1,3,0,1,'2024-12-31 15:41:41',295565,'2024-12-31 15:41:46',328176,26989,'','',30,0,0.01102,0.295,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726854,2,21395,0,0,1,5,1,1,'2024-12-31 15:41:41',297801,'2024-12-31 15:41:46',328640,26989,'','',30,0,2.00625,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726855,2,23548,0,0,1,5,1,1,'2024-12-31 15:41:47',332436,'2024-12-31 15:41:51',363936,26989,'','',30,0,2.00666,0.332,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726856,2,21397,0,0,1,5,1,1,'2024-12-31 15:41:47',334380,'2024-12-31 15:41:51',364147,26989,'','',30,0,2.00699,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726857,2,23551,0,0,1,1,0,1,'2024-12-31 15:41:56',417640,'2024-12-31 15:42:01',440396,26989,'','',30,0,0.00786,0.417,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726858,2,23549,0,0,1,3,0,1,'2024-12-31 15:41:56',419590,'2024-12-31 15:42:01',440591,26989,'','',30,0,0.01261,0.419,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726859,2,23553,0,0,1,3,0,1,'2024-12-31 15:42:21',581093,'2024-12-31 15:42:21',592478,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726860,2,23548,0,0,1,5,1,1,'2024-12-31 15:42:26',650420,'2024-12-31 15:42:26',794594,26989,'','',30,0,0.143,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726861,2,23549,0,0,1,3,0,1,'2024-12-31 15:42:31',816292,'2024-12-31 15:42:31',826793,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726862,2,23551,0,0,1,1,0,1,'2024-12-31 15:42:31',827049,'2024-12-31 15:42:31',835533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726863,2,28279,0,0,1,1,0,1,'2024-12-31 15:42:36',873322,'2024-12-31 15:42:41',908398,26989,'','',30,0,0.0054,0.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726864,2,23552,0,0,1,1,0,1,'2024-12-31 15:42:36',875338,'2024-12-31 15:42:41',908586,26989,'','',30,0,0.00798,0.875,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726865,2,21396,0,0,1,3,0,1,'2024-12-31 15:42:36',877559,'2024-12-31 15:42:41',908785,26989,'','',30,0,0.01931,0.877,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726866,2,23548,0,0,1,5,1,1,'2024-12-31 15:42:46',947218,'2024-12-31 15:42:48',955160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726867,2,21395,0,0,1,5,1,1,'2024-12-31 15:42:48',955426,'2024-12-31 15:42:50',962395,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726868,2,28533,0,0,1,1,0,1,'2024-12-31 15:42:50',964945,'2024-12-31 15:42:51',978125,26989,'','',30,0,0.00539,4.964,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726869,2,23554,0,0,1,1,0,1,'2024-12-31 15:42:50',966899,'2024-12-31 15:42:51',978322,26989,'','',30,0,0.00915,4.966,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726870,2,23553,0,0,1,3,0,1,'2024-12-31 15:42:50',968437,'2024-12-31 15:42:51',978499,26989,'','',30,0,0.01068,4.968,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726871,2,21395,0,0,1,5,1,1,'2024-12-31 15:42:50',970905,'2024-12-31 15:42:51',978703,26989,'','',30,0,0.98972,4.97,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726872,2,23548,0,0,1,5,1,1,'2024-12-31 15:42:51',980976,'2024-12-31 15:42:56',777,26989,'','',30,0,2.00697,0.98,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726873,2,21397,0,0,1,5,1,1,'2024-12-31 15:42:51',983048,'2024-12-31 15:42:56',911,26989,'','',30,0,2.00671,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726874,2,23551,0,0,1,1,0,1,'2024-12-31 15:43:01',31,'2024-12-31 15:43:01',2488,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726875,2,23551,0,0,1,1,0,1,'2024-12-31 15:43:01',4,'2024-12-31 15:43:06',25186,26989,'','',30,0,0.0076,0.049,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726876,2,23549,0,0,1,3,0,1,'2024-12-31 15:43:01',21441,'2024-12-31 15:43:06',25323,26989,'','',30,0,0.01086,0.051,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726877,2,21395,0,0,1,5,1,1,'2024-12-31 15:43:06',3169,'2024-12-31 15:43:08',6,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726878,2,23554,0,0,1,1,0,1,'2024-12-31 15:43:16',100867,'2024-12-31 15:43:16',109407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726879,2,28279,0,0,1,1,0,1,'2024-12-31 15:43:21',153100,'2024-12-31 15:43:21',159607,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726880,2,23552,0,0,1,1,0,1,'2024-12-31 15:43:21',159891,'2024-12-31 15:43:21',168002,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726881,2,23551,0,0,1,1,0,1,'2024-12-31 15:43:26',178794,'2024-12-31 15:43:26',187771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726882,2,28279,0,0,1,1,0,1,'2024-12-31 15:43:41',254075,'2024-12-31 15:43:46',277895,26989,'','',30,0,0.00528,0.254,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726883,2,23552,0,0,1,1,0,1,'2024-12-31 15:43:41',256062,'2024-12-31 15:43:46',278089,26989,'','',30,0,0.00782,0.256,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726884,2,21396,0,0,1,3,0,1,'2024-12-31 15:43:41',258196,'2024-12-31 15:43:46',278288,26989,'','',30,0,0.02639,0.258,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726885,2,28533,0,0,1,1,0,1,'2024-12-31 15:43:51',306492,'2024-12-31 15:43:56',334484,26989,'','',30,0,0.00648,0.306,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726886,2,23554,0,0,1,1,0,1,'2024-12-31 15:43:51',308396,'2024-12-31 15:43:56',334697,26989,'','',30,0,0.00784,0.308,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726887,2,23553,0,0,1,3,0,1,'2024-12-31 15:43:51',310479,'2024-12-31 15:43:56',334897,26989,'','',30,0,0.0118,0.31,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726888,2,21395,0,0,1,5,1,1,'2024-12-31 15:43:51',312347,'2024-12-31 15:43:56',335489,26989,'','',30,0,2.00717,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726889,2,23548,0,0,1,5,1,1,'2024-12-31 15:43:56',337810,'2024-12-31 15:44:01',375610,26989,'','',30,0,2.00668,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726890,2,21397,0,0,1,5,1,1,'2024-12-31 15:43:56',339720,'2024-12-31 15:44:01',375818,26989,'','',30,0,2.0076,0.339,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726891,2,23551,0,0,1,1,0,1,'2024-12-31 15:44:06',403306,'2024-12-31 15:44:11',430711,26989,'','',30,0,0.0078,0.403,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726892,2,23549,0,0,1,3,0,1,'2024-12-31 15:44:06',405249,'2024-12-31 15:44:11',430918,26989,'','',30,0,0.00947,0.405,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726893,2,21397,0,0,1,5,1,1,'2024-12-31 15:44:31',530875,'2024-12-31 15:44:33',538257,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726894,2,28533,0,0,1,1,0,1,'2024-12-31 15:44:36',588934,'2024-12-31 15:44:36',595430,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726895,2,23551,0,0,1,1,0,1,'2024-12-31 15:44:36',595942,'2024-12-31 15:44:36',604326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726896,2,28279,0,0,1,1,0,1,'2024-12-31 15:44:36',604611,'2024-12-31 15:44:36',610293,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726897,2,23554,0,0,1,1,0,1,'2024-12-31 15:44:46',664194,'2024-12-31 15:44:46',672847,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726898,2,28279,0,0,1,1,0,1,'2024-12-31 15:44:46',675613,'2024-12-31 15:44:51',700333,26989,'','',30,0,0.0049,0.675,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726899,2,23552,0,0,1,1,0,1,'2024-12-31 15:44:46',677522,'2024-12-31 15:44:51',700532,26989,'','',30,0,0.00775,0.677,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726900,2,21396,0,0,1,3,0,1,'2024-12-31 15:44:46',679258,'2024-12-31 15:44:51',700727,26989,'','',30,0,0.02566,0.679,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726901,2,28533,0,0,1,1,0,1,'2024-12-31 15:44:56',742920,'2024-12-31 15:45:01',777037,26989,'','',30,0,0.00503,0.742,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726902,2,23554,0,0,1,1,0,1,'2024-12-31 15:44:56',744866,'2024-12-31 15:45:01',777202,26989,'','',30,0,0.00899,0.744,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726903,2,23553,0,0,1,3,0,1,'2024-12-31 15:44:56',746995,'2024-12-31 15:45:01',777364,26989,'','',30,0,0.01117,0.746,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726904,2,21395,0,0,1,5,1,1,'2024-12-31 15:44:56',749251,'2024-12-31 15:45:01',777730,26989,'','',30,0,2.00658,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726905,2,23548,0,0,1,5,1,1,'2024-12-31 15:45:01',780203,'2024-12-31 15:45:06',804980,26989,'','',30,0,2.00611,0.78,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726906,2,21397,0,0,1,5,1,1,'2024-12-31 15:45:01',782137,'2024-12-31 15:45:06',805174,26989,'','',30,0,2.00657,0.782,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726907,2,23551,0,0,1,1,0,1,'2024-12-31 15:45:11',830094,'2024-12-31 15:45:16',852248,26989,'','',30,0,0.00814,0.83,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726908,2,23549,0,0,1,3,0,1,'2024-12-31 15:45:11',832205,'2024-12-31 15:45:16',852414,26989,'','',30,0,0.00987,0.832,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726909,2,23553,0,0,1,3,0,1,'2024-12-31 15:45:21',889146,'2024-12-31 15:45:21',901263,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726910,2,23548,0,0,1,5,1,1,'2024-12-31 15:45:26',933863,'2024-12-31 15:45:27',0,26989,'','',30,0,0.162,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726911,2,23551,0,0,1,1,0,1,'2024-12-31 15:45:31',113219,'2024-12-31 15:45:31',122334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726912,2,23549,0,0,1,3,0,1,'2024-12-31 15:45:31',122575,'2024-12-31 15:45:31',132717,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726913,2,23548,0,0,1,5,1,1,'2024-12-31 15:45:46',184762,'2024-12-31 15:45:48',191890,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726914,2,21395,0,0,1,5,1,1,'2024-12-31 15:45:48',202503,'2024-12-31 15:45:50',210289,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726915,2,28279,0,0,1,1,0,1,'2024-12-31 15:45:51',216511,'2024-12-31 15:45:56',239937,26989,'','',30,0,0.00507,0.216,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726916,2,23552,0,0,1,1,0,1,'2024-12-31 15:45:51',218447,'2024-12-31 15:45:56',240142,26989,'','',30,0,0.00838,0.218,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726917,2,21396,0,0,1,3,0,1,'2024-12-31 15:45:51',220597,'2024-12-31 15:45:56',240360,26989,'','',30,0,0.02242,0.22,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726918,2,23551,0,0,1,1,0,1,'2024-12-31 15:46:01',273937,'2024-12-31 15:46:01',283415,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726919,2,28533,0,0,1,1,0,1,'2024-12-31 15:46:01',283894,'2024-12-31 15:46:01',289697,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726920,2,28533,0,0,1,1,0,1,'2024-12-31 15:46:01',292384,'2024-12-31 15:46:06',308131,26989,'','',30,0,0.00532,0.292,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726921,2,23554,0,0,1,1,0,1,'2024-12-31 15:46:01',294296,'2024-12-31 15:46:06',308316,26989,'','',30,0,0.00849,0.294,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726922,2,23553,0,0,1,3,0,1,'2024-12-31 15:46:01',295373,'2024-12-31 15:46:06',308510,26989,'','',30,0,0.01424,0.295,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726923,2,21395,0,0,1,5,1,1,'2024-12-31 15:46:06',308552,'2024-12-31 15:46:08',315405,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726924,2,21395,0,0,1,5,1,1,'2024-12-31 15:46:01',297390,'2024-12-31 15:46:08',315816,26989,'','',30,0,1.99314,0.297,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726925,2,23548,0,0,1,5,1,1,'2024-12-31 15:46:08',318125,'2024-12-31 15:46:11',348321,26989,'','',30,0,2.00676,2.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726926,2,21397,0,0,1,5,1,1,'2024-12-31 15:46:08',320035,'2024-12-31 15:46:11',348524,26989,'','',30,0,2.00655,2.32,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726927,2,23551,0,0,1,1,0,1,'2024-12-31 15:46:16',386395,'2024-12-31 15:46:21',415269,26989,'','',30,0,0.00867,0.386,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726928,2,23549,0,0,1,3,0,1,'2024-12-31 15:46:16',388385,'2024-12-31 15:46:21',415453,26989,'','',30,0,0.00975,0.388,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726929,2,28279,0,0,1,1,0,1,'2024-12-31 15:46:21',416150,'2024-12-31 15:46:21',422591,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726930,2,23552,0,0,1,1,0,1,'2024-12-31 15:46:21',422859,'2024-12-31 15:46:21',430553,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726931,2,28279,0,0,1,1,0,1,'2024-12-31 15:46:56',602199,'2024-12-31 15:47:01',650331,26989,'','',30,0,0.00534,0.602,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726932,2,23552,0,0,1,1,0,1,'2024-12-31 15:46:56',604180,'2024-12-31 15:47:01',650523,26989,'','',30,0,0.00796,0.604,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726933,2,21396,0,0,1,3,0,1,'2024-12-31 15:46:56',606003,'2024-12-31 15:47:01',650706,26989,'','',30,0,0.02131,0.605,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726934,2,28533,0,0,1,1,0,1,'2024-12-31 15:47:06',679635,'2024-12-31 15:47:11',705734,26989,'','',30,0,0.00537,0.679,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726935,2,23554,0,0,1,1,0,1,'2024-12-31 15:47:06',681808,'2024-12-31 15:47:11',705924,26989,'','',30,0,0.00807,0.681,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726936,2,23553,0,0,1,3,0,1,'2024-12-31 15:47:06',683523,'2024-12-31 15:47:11',706101,26989,'','',30,0,0.01264,0.683,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726937,2,21395,0,0,1,5,1,1,'2024-12-31 15:47:08',688847,'2024-12-31 15:47:11',706310,26989,'','',30,0,2.00638,0.688,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726938,2,23548,0,0,1,5,1,1,'2024-12-31 15:47:11',708618,'2024-12-31 15:47:16',726732,26989,'','',30,0,2.00612,0.708,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726939,2,21397,0,0,1,5,1,1,'2024-12-31 15:47:11',710555,'2024-12-31 15:47:16',726929,26989,'','',30,0,2.00669,0.71,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726940,2,23551,0,0,1,1,0,1,'2024-12-31 15:47:21',756466,'2024-12-31 15:47:26',787947,26989,'','',30,0,0.00792,0.756,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726941,2,23549,0,0,1,3,0,1,'2024-12-31 15:47:21',758535,'2024-12-31 15:47:26',788126,26989,'','',30,0,0.00925,0.758,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726942,2,21397,0,0,1,5,1,1,'2024-12-31 15:47:31',825921,'2024-12-31 15:47:33',831900,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726943,2,28533,0,0,1,1,0,1,'2024-12-31 15:47:36',876972,'2024-12-31 15:47:36',883522,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726944,2,28279,0,0,1,1,0,1,'2024-12-31 15:47:36',884181,'2024-12-31 15:47:36',889896,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726945,2,23554,0,0,1,1,0,1,'2024-12-31 15:47:46',955437,'2024-12-31 15:47:46',964071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726946,2,28279,0,0,1,1,0,1,'2024-12-31 15:48:01',1,'2024-12-31 15:48:06',15919,26989,'','',30,0,0.00523,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726947,2,23552,0,0,1,1,0,1,'2024-12-31 15:48:01',8208,'2024-12-31 15:48:06',16035,26989,'','',30,0,0.0079,0.019,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726948,2,21396,0,0,1,3,0,1,'2024-12-31 15:48:01',9298,'2024-12-31 15:48:06',2019,26989,'','',30,0,0.01973,0.022,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726949,2,28533,0,0,1,1,0,1,'2024-12-31 15:48:11',40,'2024-12-31 15:48:16',0,26989,'','',30,0,0.00504,0.05,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726950,2,23554,0,0,1,1,0,1,'2024-12-31 15:48:11',42,'2024-12-31 15:48:16',0,26989,'','',30,0,0.00828,0.052,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726951,2,23553,0,0,1,3,0,1,'2024-12-31 15:48:11',359,'2024-12-31 15:48:16',0,26989,'','',30,0,0.01327,0.054,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726952,2,21395,0,0,1,5,1,1,'2024-12-31 15:48:11',366,'2024-12-31 15:48:16',0,26989,'','',30,0,2.00619,0.055,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726953,2,23548,0,0,1,5,1,1,'2024-12-31 15:48:16',0,'2024-12-31 15:48:21',129657,26989,'','',30,0,2.00701,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726954,2,21397,0,0,1,5,1,1,'2024-12-31 15:48:16',0,'2024-12-31 15:48:21',129856,26989,'','',30,0,2.00639,0.087,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726955,2,23551,0,0,1,1,0,1,'2024-12-31 15:48:26',162172,'2024-12-31 15:48:31',201977,26989,'','',30,0,0.0087,0.162,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726956,2,23549,0,0,1,3,0,1,'2024-12-31 15:48:26',164130,'2024-12-31 15:48:31',202171,26989,'','',30,0,0.00968,0.164,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726957,2,23548,0,0,1,5,1,1,'2024-12-31 15:48:46',300473,'2024-12-31 15:48:48',306643,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726958,2,21395,0,0,1,5,1,1,'2024-12-31 15:48:48',306932,'2024-12-31 15:48:50',313949,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726959,2,23551,0,0,1,1,0,1,'2024-12-31 15:49:01',426175,'2024-12-31 15:49:01',435048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726960,2,28533,0,0,1,1,0,1,'2024-12-31 15:49:01',435525,'2024-12-31 15:49:01',441356,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726961,2,21395,0,0,1,5,1,1,'2024-12-31 15:49:06',461958,'2024-12-31 15:49:08',469673,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726962,2,28279,0,0,1,1,0,1,'2024-12-31 15:49:08',472207,'2024-12-31 15:49:11',499694,26989,'','',30,0,0.00517,2.472,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726963,2,23552,0,0,1,1,0,1,'2024-12-31 15:49:08',474100,'2024-12-31 15:49:11',499894,26989,'','',30,0,0.00793,2.474,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726964,2,21396,0,0,1,3,0,1,'2024-12-31 15:49:08',475680,'2024-12-31 15:49:11',500092,26989,'','',30,0,0.0205,2.475,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726965,2,23554,0,0,1,1,0,1,'2024-12-31 15:49:16',521547,'2024-12-31 15:49:16',530254,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726966,2,28533,0,0,1,1,0,1,'2024-12-31 15:49:16',532879,'2024-12-31 15:49:21',608137,26989,'','',30,0,0.00712,0.532,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726967,2,23554,0,0,1,1,0,1,'2024-12-31 15:49:16',534590,'2024-12-31 15:49:21',608361,26989,'','',30,0,0.00858,0.534,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726968,2,23553,0,0,1,3,0,1,'2024-12-31 15:49:16',535887,'2024-12-31 15:49:21',608566,26989,'','',30,0,0.01031,0.535,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726969,2,21395,0,0,1,5,1,1,'2024-12-31 15:49:16',538058,'2024-12-31 15:49:21',609030,26989,'','',30,0,2.00682,0.538,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726970,2,23548,0,0,1,5,1,1,'2024-12-31 15:49:21',612341,'2024-12-31 15:49:26',626913,26989,'','',30,0,2.00756,0.612,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726971,2,21397,0,0,1,5,1,1,'2024-12-31 15:49:21',614465,'2024-12-31 15:49:26',627118,26989,'','',30,0,2.00673,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726972,2,23551,0,0,1,1,0,1,'2024-12-31 15:49:26',627168,'2024-12-31 15:49:26',635825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726973,2,23551,0,0,1,1,0,1,'2024-12-31 15:49:31',671690,'2024-12-31 15:49:36',695724,26989,'','',30,0,0.0078,0.671,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726974,2,23549,0,0,1,3,0,1,'2024-12-31 15:49:31',673652,'2024-12-31 15:49:36',695916,26989,'','',30,0,0.01058,0.673,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726975,2,28279,0,0,1,1,0,1,'2024-12-31 15:50:11',842491,'2024-12-31 15:50:16',864203,26989,'','',30,0,0.00773,0.842,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726976,2,23552,0,0,1,1,0,1,'2024-12-31 15:50:11',843268,'2024-12-31 15:50:16',864380,26989,'','',30,0,0.0084,0.843,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726977,2,21396,0,0,1,3,0,1,'2024-12-31 15:50:11',845324,'2024-12-31 15:50:16',864540,26989,'','',30,0,0.02121,0.845,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726978,2,28533,0,0,1,1,0,1,'2024-12-31 15:50:21',894755,'2024-12-31 15:50:26',933870,26989,'','',30,0,0.00755,0.894,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726979,2,23554,0,0,1,1,0,1,'2024-12-31 15:50:21',896184,'2024-12-31 15:50:26',934075,26989,'','',30,0,0.00858,0.896,0,'OK - 192.168.77.208: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726980,2,23553,0,0,1,3,0,1,'2024-12-31 15:50:21',898199,'2024-12-31 15:50:26',934281,26989,'','',30,0,0.01155,0.898,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726981,2,21395,0,0,1,5,1,1,'2024-12-31 15:50:21',899036,'2024-12-31 15:50:26',934509,26989,'','',30,0,2.00758,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726982,2,21397,0,0,1,5,1,1,'2024-12-31 15:50:31',957184,'2024-12-31 15:50:33',964239,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726983,2,21397,0,0,1,5,1,1,'2024-12-31 15:50:26',938993,'2024-12-31 15:50:33',964680,26989,'','',30,0,1.16925,0.938,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726984,2,23548,0,0,1,5,1,1,'2024-12-31 15:50:26',937081,'2024-12-31 15:50:33',964892,26989,'','',30,0,1.17154,0.937,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726985,2,28533,0,0,1,1,0,1,'2024-12-31 15:50:37',9,'2024-12-31 15:50:37',1,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726986,2,23551,0,0,1,1,0,1,'2024-12-31 15:50:37',1,'2024-12-31 15:50:37',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726987,2,28279,0,0,1,1,0,1,'2024-12-31 15:50:37',2,'2024-12-31 15:50:37',14503,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726988,2,23549,0,0,1,3,0,1,'2024-12-31 15:50:37',3,'2024-12-31 15:50:41',42,26989,'','',30,0,0.00909,1.038,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726989,2,23551,0,0,1,1,0,1,'2024-12-31 15:50:37',251,'2024-12-31 15:50:41',22123,26989,'','',30,0,0.01063,1.037,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726990,2,23554,0,0,1,1,0,1,'2024-12-31 15:50:46',6,'2024-12-31 15:50:46',4024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726991,2,21397,0,0,1,5,1,1,'2024-12-31 15:50:46',62,'2024-12-31 15:50:48',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726992,2,28279,0,0,1,1,0,1,'2024-12-31 15:51:16',174771,'2024-12-31 15:51:21',206201,26989,'','',30,0,0.00532,0.174,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726993,2,23552,0,0,1,1,0,1,'2024-12-31 15:51:16',176757,'2024-12-31 15:51:21',206395,26989,'','',30,0,0.00816,0.176,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726994,2,21396,0,0,1,3,0,1,'2024-12-31 15:51:16',178877,'2024-12-31 15:51:21',206594,26989,'','',30,0,0.0269,0.178,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726995,2,23553,0,0,1,3,0,1,'2024-12-31 15:51:21',206889,'2024-12-31 15:51:21',218756,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726996,2,23548,0,0,1,5,1,1,'2024-12-31 15:51:26',238035,'2024-12-31 15:51:26',423093,26989,'','',30,0,0.184,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276726997,2,28533,0,0,1,1,0,1,'2024-12-31 15:51:26',425597,'2024-12-31 15:51:31',462514,26989,'','',30,0,0.00812,0.425,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726998,2,23554,0,0,1,1,0,1,'2024-12-31 15:51:26',427472,'2024-12-31 15:51:31',462735,26989,'','',30,0,0.00835,0.427,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276726999,2,23553,0,0,1,3,0,1,'2024-12-31 15:51:26',429601,'2024-12-31 15:51:31',462937,26989,'','',30,0,0.01096,0.429,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727000,2,21395,0,0,1,5,1,1,'2024-12-31 15:51:26',431788,'2024-12-31 15:51:31',463400,26989,'','',30,0,2.00658,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727001,2,23551,0,0,1,1,0,1,'2024-12-31 15:51:31',463995,'2024-12-31 15:51:31',473268,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727002,2,23549,0,0,1,3,0,1,'2024-12-31 15:51:31',473553,'2024-12-31 15:51:31',482959,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727003,2,21397,0,0,1,5,1,1,'2024-12-31 15:51:33',490820,'2024-12-31 15:51:36',505775,26989,'','',30,0,2.00656,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727004,2,23548,0,0,1,5,1,1,'2024-12-31 15:51:33',492856,'2024-12-31 15:51:36',505981,26989,'','',30,0,2.00667,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727005,2,23549,0,0,1,3,0,1,'2024-12-31 15:51:41',547772,'2024-12-31 15:51:46',587802,26989,'','',30,0,0.00949,0.547,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727006,2,23551,0,0,1,1,0,1,'2024-12-31 15:51:41',549958,'2024-12-31 15:51:46',587998,26989,'','',30,0,0.0085,0.549,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727007,2,21395,0,0,1,5,1,1,'2024-12-31 15:51:46',588272,'2024-12-31 15:51:46',759292,26989,'','',30,0,0.17,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727008,2,23551,0,0,1,1,0,1,'2024-12-31 15:52:01',857382,'2024-12-31 15:52:01',866269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727009,2,28533,0,0,1,1,0,1,'2024-12-31 15:52:01',866750,'2024-12-31 15:52:01',872593,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727010,2,21395,0,0,1,5,1,1,'2024-12-31 15:52:06',892337,'2024-12-31 15:52:08',899161,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727011,2,23554,0,0,1,1,0,1,'2024-12-31 15:52:16',958479,'2024-12-31 15:52:16',967125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727012,2,28279,0,0,1,1,0,1,'2024-12-31 15:52:22',4210,'2024-12-31 15:52:22',951,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727013,2,23552,0,0,1,1,0,1,'2024-12-31 15:52:22',14,'2024-12-31 15:52:22',20,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727014,2,28279,0,0,1,1,0,1,'2024-12-31 15:52:22',12139,'2024-12-31 15:52:26',273,26989,'','',30,0,0.00515,1.027,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727015,2,23552,0,0,1,1,0,1,'2024-12-31 15:52:22',2,'2024-12-31 15:52:26',2206,26989,'','',30,0,0.00866,1.029,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727016,2,21396,0,0,1,3,0,1,'2024-12-31 15:52:22',198,'2024-12-31 15:52:26',17776,26989,'','',30,0,0.02009,1.03,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727017,2,23551,0,0,1,1,0,1,'2024-12-31 15:52:26',17797,'2024-12-31 15:52:26',331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727018,2,28533,0,0,1,1,0,1,'2024-12-31 15:52:31',26715,'2024-12-31 15:52:36',0,26989,'','',30,0,0.00507,0.064,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727019,2,23554,0,0,1,1,0,1,'2024-12-31 15:52:31',432,'2024-12-31 15:52:36',0,26989,'','',30,0,0.00999,0.066,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727020,2,23553,0,0,1,3,0,1,'2024-12-31 15:52:31',28248,'2024-12-31 15:52:36',0,26989,'','',30,0,0.01239,0.067,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727021,2,21395,0,0,1,5,1,1,'2024-12-31 15:52:31',6,'2024-12-31 15:52:36',0,26989,'','',30,0,2.0066,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727022,2,21397,0,0,1,5,1,1,'2024-12-31 15:52:36',0,'2024-12-31 15:52:41',132986,26989,'','',30,0,2.007,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727023,2,23548,0,0,1,5,1,1,'2024-12-31 15:52:36',0,'2024-12-31 15:52:41',133194,26989,'','',30,0,2.00665,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727024,2,23551,0,0,1,1,0,1,'2024-12-31 15:52:46',158532,'2024-12-31 15:52:51',174160,26989,'','',30,0,0.00813,0.158,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727025,2,23549,0,0,1,3,0,1,'2024-12-31 15:52:46',156579,'2024-12-31 15:52:51',174357,26989,'','',30,0,0.01173,0.156,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727026,2,28279,0,0,1,1,0,1,'2024-12-31 15:53:26',374576,'2024-12-31 15:53:31',402278,26989,'','',30,0,0.0057,0.374,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727027,2,23552,0,0,1,1,0,1,'2024-12-31 15:53:26',376503,'2024-12-31 15:53:31',402462,26989,'','',30,0,0.00762,0.376,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727028,2,21396,0,0,1,3,0,1,'2024-12-31 15:53:26',378693,'2024-12-31 15:53:31',402645,26989,'','',30,0,0.02092,0.378,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727029,2,21397,0,0,1,5,1,1,'2024-12-31 15:53:31',402691,'2024-12-31 15:53:33',410163,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727030,2,28533,0,0,1,1,0,1,'2024-12-31 15:53:36',453892,'2024-12-31 15:53:36',460510,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727031,2,23551,0,0,1,1,0,1,'2024-12-31 15:53:36',460980,'2024-12-31 15:53:36',469539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727032,2,28533,0,0,1,1,0,1,'2024-12-31 15:53:36',472712,'2024-12-31 15:53:41',521652,26989,'','',30,0,0.00518,0.472,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727033,2,23554,0,0,1,1,0,1,'2024-12-31 15:53:36',473937,'2024-12-31 15:53:41',521825,26989,'','',30,0,0.00919,0.473,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727034,2,23553,0,0,1,3,0,1,'2024-12-31 15:53:36',476113,'2024-12-31 15:53:41',521991,26989,'','',30,0,0.011,0.476,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727035,2,21395,0,0,1,5,1,1,'2024-12-31 15:53:36',476846,'2024-12-31 15:53:41',523748,26989,'','',30,0,2.00831,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727036,2,21397,0,0,1,5,1,1,'2024-12-31 15:53:41',526146,'2024-12-31 15:53:46',573937,26989,'','',30,0,2.00658,0.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727037,2,23548,0,0,1,5,1,1,'2024-12-31 15:53:41',528146,'2024-12-31 15:53:46',574120,26989,'','',30,0,2.0073,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727038,2,23551,0,0,1,1,0,1,'2024-12-31 15:53:51',599243,'2024-12-31 15:53:56',616265,26989,'','',30,0,0.00876,0.599,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727039,2,23549,0,0,1,3,0,1,'2024-12-31 15:53:51',601236,'2024-12-31 15:53:56',616435,26989,'','',30,0,0.01046,0.601,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727040,2,23553,0,0,1,3,0,1,'2024-12-31 15:54:21',743764,'2024-12-31 15:54:21',755553,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727041,2,23548,0,0,1,5,1,1,'2024-12-31 15:54:26',778338,'2024-12-31 15:54:26',960282,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727042,2,23551,0,0,1,1,0,1,'2024-12-31 15:54:31',994140,'2024-12-31 15:54:32',1850,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727043,2,23549,0,0,1,3,0,1,'2024-12-31 15:54:32',2014,'2024-12-31 15:54:32',734,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727044,2,28279,0,0,1,1,0,1,'2024-12-31 15:54:32',13,'2024-12-31 15:54:36',1620,26989,'','',30,0,0.00649,1.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727045,2,23552,0,0,1,1,0,1,'2024-12-31 15:54:32',8030,'2024-12-31 15:54:36',13090,26989,'','',30,0,0.00859,1.017,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727046,2,21396,0,0,1,3,0,1,'2024-12-31 15:54:32',1,'2024-12-31 15:54:36',13210,26989,'','',30,0,0.0224,1.018,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727047,2,28533,0,0,1,1,0,1,'2024-12-31 15:54:41',24413,'2024-12-31 15:54:46',508,26989,'','',30,0,0.00571,0.057,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727048,2,23554,0,0,1,1,0,1,'2024-12-31 15:54:41',5,'2024-12-31 15:54:46',32709,26989,'','',30,0,0.00812,0.059,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727049,2,23553,0,0,1,3,0,1,'2024-12-31 15:54:41',3185,'2024-12-31 15:54:46',63,26989,'','',30,0,0.01222,0.061,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727050,2,21395,0,0,1,5,1,1,'2024-12-31 15:54:41',25945,'2024-12-31 15:54:46',7,26989,'','',30,0,1.21477,0.062,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727051,2,23548,0,0,1,5,1,1,'2024-12-31 15:54:46',7,'2024-12-31 15:54:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727052,2,23548,0,0,1,5,1,1,'2024-12-31 15:54:48',0,'2024-12-31 15:54:51',0,26989,'','',30,0,0.99353,2.09,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727053,2,21397,0,0,1,5,1,1,'2024-12-31 15:54:48',0,'2024-12-31 15:54:51',0,26989,'','',30,0,0.99587,2.088,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727054,2,23551,0,0,1,1,0,1,'2024-12-31 15:54:56',125679,'2024-12-31 15:55:01',153125,26989,'','',30,0,0.00765,0.125,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727055,2,23549,0,0,1,3,0,1,'2024-12-31 15:54:56',127665,'2024-12-31 15:55:01',153321,26989,'','',30,0,0.01034,0.127,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727056,2,28533,0,0,1,1,0,1,'2024-12-31 15:55:01',155142,'2024-12-31 15:55:01',161091,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727057,2,21395,0,0,1,5,1,1,'2024-12-31 15:55:06',169809,'2024-12-31 15:55:08',176211,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727058,2,23554,0,0,1,1,0,1,'2024-12-31 15:55:16',229287,'2024-12-31 15:55:16',237922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727059,2,23552,0,0,1,1,0,1,'2024-12-31 15:55:21',272133,'2024-12-31 15:55:21',280849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727060,2,28279,0,0,1,1,0,1,'2024-12-31 15:55:21',281133,'2024-12-31 15:55:21',286826,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727061,2,23551,0,0,1,1,0,1,'2024-12-31 15:55:26',318270,'2024-12-31 15:55:26',327158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727062,2,28279,0,0,1,1,0,1,'2024-12-31 15:55:36',368427,'2024-12-31 15:55:41',595824,26989,'','',30,0,0.00518,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727063,2,23552,0,0,1,1,0,1,'2024-12-31 15:55:36',370350,'2024-12-31 15:55:41',596041,26989,'','',30,0,0.00834,0.37,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727064,2,21396,0,0,1,3,0,1,'2024-12-31 15:55:36',371977,'2024-12-31 15:55:41',596249,26989,'','',30,0,0.02762,0.371,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727065,2,28533,0,0,1,1,0,1,'2024-12-31 15:55:46',608450,'2024-12-31 15:55:51',632094,26989,'','',30,0,0.0069,0.608,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727066,2,23554,0,0,1,1,0,1,'2024-12-31 15:55:46',610016,'2024-12-31 15:55:51',632265,26989,'','',30,0,0.00934,0.609,0,'OK - 192.168.77.208: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727067,2,23553,0,0,1,3,0,1,'2024-12-31 15:55:46',611024,'2024-12-31 15:55:51',632432,26989,'','',30,0,0.01264,0.611,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727068,2,21395,0,0,1,5,1,1,'2024-12-31 15:55:46',611980,'2024-12-31 15:55:51',632608,26989,'','',30,0,2.00664,0.611,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727069,2,23548,0,0,1,5,1,1,'2024-12-31 15:55:51',634916,'2024-12-31 15:55:56',672016,26989,'','',30,0,2.00595,0.634,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727070,2,21397,0,0,1,5,1,1,'2024-12-31 15:55:51',636865,'2024-12-31 15:55:56',672191,26989,'','',30,0,2.00584,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727071,2,23551,0,0,1,1,0,1,'2024-12-31 15:56:01',697112,'2024-12-31 15:56:06',714860,26989,'','',30,0,0.00791,0.697,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727072,2,23549,0,0,1,3,0,1,'2024-12-31 15:56:01',699042,'2024-12-31 15:56:06',715053,26989,'','',30,0,0.01249,0.699,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727073,2,21397,0,0,1,5,1,1,'2024-12-31 15:56:31',828679,'2024-12-31 15:56:33',835740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727074,2,28533,0,0,1,1,0,1,'2024-12-31 15:56:36',872700,'2024-12-31 15:56:36',879280,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727075,2,23551,0,0,1,1,0,1,'2024-12-31 15:56:36',879826,'2024-12-31 15:56:36',888326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727076,2,28279,0,0,1,1,0,1,'2024-12-31 15:56:36',888615,'2024-12-31 15:56:36',894343,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727077,2,28279,0,0,1,1,0,1,'2024-12-31 15:56:41',927916,'2024-12-31 15:56:46',966516,26989,'','',30,0,0.00546,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727078,2,23552,0,0,1,1,0,1,'2024-12-31 15:56:41',929980,'2024-12-31 15:56:46',966720,26989,'','',30,0,0.00785,0.929,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727079,2,21396,0,0,1,3,0,1,'2024-12-31 15:56:41',931484,'2024-12-31 15:56:46',966920,26989,'','',30,0,0.0373,0.931,0,'OK - 192.168.77.159: rta 1.598ms, lost 0%','rta=1.598ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727080,2,23554,0,0,1,1,0,1,'2024-12-31 15:56:46',966982,'2024-12-31 15:56:46',975771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727081,2,28533,0,0,1,1,0,1,'2024-12-31 15:56:52',20,'2024-12-31 15:56:56',9018,26989,'','',30,0,0.00537,1.002,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727082,2,23554,0,0,1,1,0,1,'2024-12-31 15:56:52',36,'2024-12-31 15:56:56',9151,26989,'','',30,0,0.00837,1.004,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727083,2,23553,0,0,1,3,0,1,'2024-12-31 15:56:52',3499,'2024-12-31 15:56:56',17,26989,'','',30,0,0.0111,1.006,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727084,2,21395,0,0,1,5,1,1,'2024-12-31 15:56:52',0,'2024-12-31 15:56:56',9501,26989,'','',30,0,2.00638,1.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727085,2,23548,0,0,1,5,1,1,'2024-12-31 15:56:56',10757,'2024-12-31 15:57:01',3,26989,'','',30,0,2.00582,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727086,2,21397,0,0,1,5,1,1,'2024-12-31 15:56:56',22,'2024-12-31 15:57:01',3,26989,'','',30,0,2.00651,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727087,2,23551,0,0,1,1,0,1,'2024-12-31 15:57:06',3041,'2024-12-31 15:57:11',28686,26989,'','',30,0,0.00872,0.057,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727088,2,23549,0,0,1,3,0,1,'2024-12-31 15:57:06',5,'2024-12-31 15:57:11',28826,26989,'','',30,0,0.12761,0.059,0,'OK - 84.38.95.222: rta 6.113ms, lost 0%','rta=6.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727089,2,23553,0,0,1,3,0,1,'2024-12-31 15:57:21',133999,'2024-12-31 15:57:21',144870,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727090,2,23548,0,0,1,5,1,1,'2024-12-31 15:57:26',169726,'2024-12-31 15:57:26',345329,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727091,2,23551,0,0,1,1,0,1,'2024-12-31 15:57:31',380287,'2024-12-31 15:57:31',389722,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727092,2,23549,0,0,1,3,0,1,'2024-12-31 15:57:31',389999,'2024-12-31 15:57:31',401296,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727093,2,23548,0,0,1,5,1,1,'2024-12-31 15:57:46',555691,'2024-12-31 15:57:48',563258,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727094,2,21395,0,0,1,5,1,1,'2024-12-31 15:57:48',563560,'2024-12-31 15:57:50',571589,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727095,2,28279,0,0,1,1,0,1,'2024-12-31 15:57:50',574164,'2024-12-31 15:57:51',598313,26989,'','',30,0,0.00512,4.574,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727096,2,23552,0,0,1,1,0,1,'2024-12-31 15:57:50',576113,'2024-12-31 15:57:51',598519,26989,'','',30,0,0.00808,4.576,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727097,2,21396,0,0,1,3,0,1,'2024-12-31 15:57:50',576908,'2024-12-31 15:57:51',598732,26989,'','',30,0,0.02802,4.576,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727098,2,28533,0,0,1,1,0,1,'2024-12-31 15:57:56',637517,'2024-12-31 15:58:01',681883,26989,'','',30,0,0.00515,0.637,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727099,2,23554,0,0,1,1,0,1,'2024-12-31 15:57:56',639596,'2024-12-31 15:58:01',682078,26989,'','',30,0,0.00807,0.639,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727100,2,23553,0,0,1,3,0,1,'2024-12-31 15:57:56',641136,'2024-12-31 15:58:01',682260,26989,'','',30,0,0.01117,0.641,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727101,2,23551,0,0,1,1,0,1,'2024-12-31 15:58:01',683727,'2024-12-31 15:58:01',704035,26989,'','',30,0,0.02,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727102,2,21395,0,0,1,5,1,1,'2024-12-31 15:57:56',642132,'2024-12-31 15:58:01',704330,26989,'','',30,0,2.00856,0.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727103,2,23548,0,0,1,5,1,1,'2024-12-31 15:58:01',707249,'2024-12-31 15:58:06',748617,26989,'','',30,0,2.00611,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727104,2,21397,0,0,1,5,1,1,'2024-12-31 15:58:01',709171,'2024-12-31 15:58:06',748813,26989,'','',30,0,2.0066,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727105,2,23551,0,0,1,1,0,1,'2024-12-31 15:58:11',770991,'2024-12-31 15:58:16',805325,26989,'','',30,0,0.00799,0.77,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727106,2,23549,0,0,1,3,0,1,'2024-12-31 15:58:11',772892,'2024-12-31 15:58:16',805513,26989,'','',30,0,0.00943,0.772,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727107,2,23554,0,0,1,1,0,1,'2024-12-31 15:58:16',806605,'2024-12-31 15:58:16',815312,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727108,2,28279,0,0,1,1,0,1,'2024-12-31 15:58:21',863766,'2024-12-31 15:58:21',870321,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727109,2,23552,0,0,1,1,0,1,'2024-12-31 15:58:21',870578,'2024-12-31 15:58:21',878380,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727110,2,28279,0,0,1,1,0,1,'2024-12-31 15:58:51',999368,'2024-12-31 15:58:56',12,26989,'','',30,0,0.00542,0.999,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727111,2,23552,0,0,1,1,0,1,'2024-12-31 15:58:52',759,'2024-12-31 15:58:56',6694,26989,'','',30,0,0.00825,1.001,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727112,2,21396,0,0,1,3,0,1,'2024-12-31 15:58:52',1931,'2024-12-31 15:58:56',6806,26989,'','',30,0,0.01919,1.003,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727113,2,28533,0,0,1,1,0,1,'2024-12-31 15:59:01',12036,'2024-12-31 15:59:06',23392,26989,'','',30,0,0.00532,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727114,2,23554,0,0,1,1,0,1,'2024-12-31 15:59:01',2,'2024-12-31 15:59:06',23515,26989,'','',30,0,0.00924,0.029,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727115,2,23553,0,0,1,3,0,1,'2024-12-31 15:59:01',201,'2024-12-31 15:59:06',45,26989,'','',30,0,0.01076,0.031,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727116,2,21395,0,0,1,5,1,1,'2024-12-31 15:59:01',209,'2024-12-31 15:59:06',23635,26989,'','',30,0,2.0084,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727117,2,23548,0,0,1,5,1,1,'2024-12-31 15:59:06',5,'2024-12-31 15:59:11',0,26989,'','',30,0,2.00747,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727118,2,21397,0,0,1,5,1,1,'2024-12-31 15:59:06',3120,'2024-12-31 15:59:11',0,26989,'','',30,0,2.00728,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727119,2,23551,0,0,1,1,0,1,'2024-12-31 15:59:16',107533,'2024-12-31 15:59:21',138255,26989,'','',30,0,0.00787,0.107,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727120,2,23549,0,0,1,3,0,1,'2024-12-31 15:59:16',109438,'2024-12-31 15:59:21',138447,26989,'','',30,0,0.0117,0.109,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727121,2,21397,0,0,1,5,1,1,'2024-12-31 15:59:31',194922,'2024-12-31 15:59:33',202752,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727122,2,28533,0,0,1,1,0,1,'2024-12-31 15:59:36',251334,'2024-12-31 15:59:36',257841,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727123,2,23551,0,0,1,1,0,1,'2024-12-31 15:59:36',258149,'2024-12-31 15:59:36',266500,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727124,2,28279,0,0,1,1,0,1,'2024-12-31 15:59:36',266791,'2024-12-31 15:59:36',272496,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727125,2,23554,0,0,1,1,0,1,'2024-12-31 15:59:46',337327,'2024-12-31 15:59:46',345907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727126,2,28279,0,0,1,1,0,1,'2024-12-31 15:59:56',408382,'2024-12-31 16:00:01',439597,26989,'','',30,0,0.00509,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727127,2,23552,0,0,1,1,0,1,'2024-12-31 15:59:56',410299,'2024-12-31 16:00:01',439809,26989,'','',30,0,0.0076,0.41,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727128,2,21396,0,0,1,3,0,1,'2024-12-31 15:59:56',412217,'2024-12-31 16:00:01',440013,26989,'','',30,0,0.02196,0.412,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727129,2,28533,0,0,1,1,0,1,'2024-12-31 16:00:06',465522,'2024-12-31 16:00:11',543737,26989,'','',30,0,0.0054,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727130,2,23554,0,0,1,1,0,1,'2024-12-31 16:00:06',467527,'2024-12-31 16:00:11',543952,26989,'','',30,0,0.00814,0.467,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727131,2,23553,0,0,1,3,0,1,'2024-12-31 16:00:06',469693,'2024-12-31 16:00:11',544156,26989,'','',30,0,0.01106,0.469,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727132,2,21395,0,0,1,5,1,1,'2024-12-31 16:00:06',471907,'2024-12-31 16:00:11',544370,26989,'','',30,0,2.00632,0.471,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727133,2,23548,0,0,1,5,1,1,'2024-12-31 16:00:11',546703,'2024-12-31 16:00:16',568466,26989,'','',30,0,2.00567,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727134,2,21397,0,0,1,5,1,1,'2024-12-31 16:00:11',548609,'2024-12-31 16:00:16',568679,26989,'','',30,0,2.00577,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727135,2,23551,0,0,1,1,0,1,'2024-12-31 16:00:21',591026,'2024-12-31 16:00:26',614567,26989,'','',30,0,0.00827,0.591,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727136,2,23549,0,0,1,3,0,1,'2024-12-31 16:00:21',593132,'2024-12-31 16:00:26',614767,26989,'','',30,0,0.00989,0.593,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727137,2,23551,0,0,1,1,0,1,'2024-12-31 16:00:41',715871,'2024-12-31 16:00:41',725389,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727138,2,23548,0,0,1,5,1,1,'2024-12-31 16:00:46',763588,'2024-12-31 16:00:48',771227,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727139,2,21395,0,0,1,5,1,1,'2024-12-31 16:00:48',771503,'2024-12-31 16:00:50',779528,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727140,2,23551,0,0,1,1,0,1,'2024-12-31 16:01:01',885041,'2024-12-31 16:01:01',894121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727141,2,28533,0,0,1,1,0,1,'2024-12-31 16:01:01',894599,'2024-12-31 16:01:01',900353,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727142,2,28279,0,0,1,1,0,1,'2024-12-31 16:01:01',903042,'2024-12-31 16:01:06',927814,26989,'','',30,0,0.00653,0.903,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727143,2,23552,0,0,1,1,0,1,'2024-12-31 16:01:01',904983,'2024-12-31 16:01:06',928011,26989,'','',30,0,0.00846,0.904,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727144,2,21396,0,0,1,3,0,1,'2024-12-31 16:01:01',907188,'2024-12-31 16:01:06',928199,26989,'','',30,0,0.0221,0.907,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727145,2,21395,0,0,1,5,1,1,'2024-12-31 16:01:06',928242,'2024-12-31 16:01:08',935630,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727146,2,28533,0,0,1,1,0,1,'2024-12-31 16:01:11',953426,'2024-12-31 16:01:16',989870,26989,'','',30,0,0.0051,0.953,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727147,2,23554,0,0,1,1,0,1,'2024-12-31 16:01:11',955370,'2024-12-31 16:01:16',990061,26989,'','',30,0,0.01001,0.955,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727148,2,23553,0,0,1,3,0,1,'2024-12-31 16:01:11',956355,'2024-12-31 16:01:16',990248,26989,'','',30,0,0.01148,0.956,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727149,2,21395,0,0,1,5,1,1,'2024-12-31 16:01:11',957359,'2024-12-31 16:01:16',990856,26989,'','',30,0,2.00775,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727150,2,28279,0,0,1,1,0,1,'2024-12-31 16:01:21',107,'2024-12-31 16:01:21',17,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727151,2,23552,0,0,1,1,0,1,'2024-12-31 16:01:21',9343,'2024-12-31 16:01:21',12470,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727152,2,23548,0,0,1,5,1,1,'2024-12-31 16:01:16',993951,'2024-12-31 16:01:21',198,26989,'','',30,0,2.00629,0.993,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727153,2,21397,0,0,1,5,1,1,'2024-12-31 16:01:16',995901,'2024-12-31 16:01:21',24,26989,'','',30,0,2.00655,0.995,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727154,2,23551,0,0,1,1,0,1,'2024-12-31 16:01:26',35,'2024-12-31 16:01:26',21808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727155,2,23551,0,0,1,1,0,1,'2024-12-31 16:01:26',44,'2024-12-31 16:01:31',443,26989,'','',30,0,0.00773,0.054,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727156,2,23549,0,0,1,3,0,1,'2024-12-31 16:01:26',46,'2024-12-31 16:01:31',28539,26989,'','',30,0,0.01043,0.056,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727157,2,28279,0,0,1,1,0,1,'2024-12-31 16:02:06',238100,'2024-12-31 16:02:11',263256,26989,'','',30,0,0.00524,0.238,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727158,2,23552,0,0,1,1,0,1,'2024-12-31 16:02:06',240102,'2024-12-31 16:02:11',263427,26989,'','',30,0,0.00781,0.24,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727159,2,21396,0,0,1,3,0,1,'2024-12-31 16:02:06',242062,'2024-12-31 16:02:11',263594,26989,'','',30,0,0.02261,0.242,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727160,2,28533,0,0,1,1,0,1,'2024-12-31 16:02:16',286123,'2024-12-31 16:02:21',318846,26989,'','',30,0,0.00518,0.286,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727161,2,23554,0,0,1,1,0,1,'2024-12-31 16:02:16',288127,'2024-12-31 16:02:21',319027,26989,'','',30,0,0.00927,0.288,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727162,2,23553,0,0,1,3,0,1,'2024-12-31 16:02:16',289977,'2024-12-31 16:02:21',319188,26989,'','',30,0,0.01271,0.289,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727163,2,21395,0,0,1,5,1,1,'2024-12-31 16:02:16',291375,'2024-12-31 16:02:21',319371,26989,'','',30,0,2.00669,0.291,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727164,2,23548,0,0,1,5,1,1,'2024-12-31 16:02:21',322090,'2024-12-31 16:02:26',353346,26989,'','',30,0,2.00688,0.322,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727165,2,21397,0,0,1,5,1,1,'2024-12-31 16:02:21',324171,'2024-12-31 16:02:26',353526,26989,'','',30,0,2.00611,0.324,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727166,2,23551,0,0,1,1,0,1,'2024-12-31 16:02:31',378680,'2024-12-31 16:02:36',424034,26989,'','',30,0,0.00775,0.378,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727167,2,23549,0,0,1,3,0,1,'2024-12-31 16:02:31',380629,'2024-12-31 16:02:36',424252,26989,'','',30,0,0.01046,0.38,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727168,2,28533,0,0,1,1,0,1,'2024-12-31 16:02:36',425018,'2024-12-31 16:02:36',431635,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727169,2,28279,0,0,1,1,0,1,'2024-12-31 16:02:36',432177,'2024-12-31 16:02:36',437939,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727170,2,23554,0,0,1,1,0,1,'2024-12-31 16:02:46',535041,'2024-12-31 16:02:46',543792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727171,2,21397,0,0,1,5,1,1,'2024-12-31 16:02:46',544077,'2024-12-31 16:02:48',551355,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727172,2,28279,0,0,1,1,0,1,'2024-12-31 16:03:11',672157,'2024-12-31 16:03:16',697499,26989,'','',30,0,0.00547,0.672,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727173,2,23552,0,0,1,1,0,1,'2024-12-31 16:03:11',674212,'2024-12-31 16:03:16',697711,26989,'','',30,0,0.00786,0.674,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727174,2,21396,0,0,1,3,0,1,'2024-12-31 16:03:11',676408,'2024-12-31 16:03:16',697917,26989,'','',30,0,0.01964,0.676,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727175,2,23553,0,0,1,3,0,1,'2024-12-31 16:03:21',725678,'2024-12-31 16:03:21',737132,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727176,2,28533,0,0,1,1,0,1,'2024-12-31 16:03:21',739952,'2024-12-31 16:03:26',776187,26989,'','',30,0,0.00492,0.739,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727177,2,23554,0,0,1,1,0,1,'2024-12-31 16:03:21',741877,'2024-12-31 16:03:26',776380,26989,'','',30,0,0.00951,0.741,0,'OK - 192.168.77.208: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727178,2,23553,0,0,1,3,0,1,'2024-12-31 16:03:21',742744,'2024-12-31 16:03:26',776564,26989,'','',30,0,0.01063,0.742,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727179,2,21395,0,0,1,5,1,1,'2024-12-31 16:03:21',745232,'2024-12-31 16:03:26',776765,26989,'','',30,0,2.00563,0.745,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727180,2,23548,0,0,1,5,1,1,'2024-12-31 16:03:26',776810,'2024-12-31 16:03:26',944396,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727181,2,23548,0,0,1,5,1,1,'2024-12-31 16:03:26',946975,'2024-12-31 16:03:31',983386,26989,'','',30,0,2.0068,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727182,2,21397,0,0,1,5,1,1,'2024-12-31 16:03:26',948877,'2024-12-31 16:03:31',983592,26989,'','',30,0,2.00689,0.948,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727183,2,23551,0,0,1,1,0,1,'2024-12-31 16:03:31',984117,'2024-12-31 16:03:31',993555,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727184,2,23549,0,0,1,3,0,1,'2024-12-31 16:03:31',993812,'2024-12-31 16:03:32',276,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727185,2,23551,0,0,1,1,0,1,'2024-12-31 16:03:36',7833,'2024-12-31 16:03:41',282,26989,'','',30,0,0.00786,0.017,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727186,2,23549,0,0,1,3,0,1,'2024-12-31 16:03:36',1,'2024-12-31 16:03:41',2281,26989,'','',30,0,0.01046,0.019,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727187,2,23548,0,0,1,5,1,1,'2024-12-31 16:03:46',5,'2024-12-31 16:03:48',52,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727188,2,21395,0,0,1,5,1,1,'2024-12-31 16:03:48',3954,'2024-12-31 16:03:50',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727189,2,23551,0,0,1,1,0,1,'2024-12-31 16:04:01',141177,'2024-12-31 16:04:01',150504,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727190,2,28533,0,0,1,1,0,1,'2024-12-31 16:04:01',150991,'2024-12-31 16:04:01',156942,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727191,2,21395,0,0,1,5,1,1,'2024-12-31 16:04:06',167966,'2024-12-31 16:04:08',176262,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727192,2,23554,0,0,1,1,0,1,'2024-12-31 16:04:16',247763,'2024-12-31 16:04:16',256659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727193,2,28279,0,0,1,1,0,1,'2024-12-31 16:04:16',259340,'2024-12-31 16:04:21',295244,26989,'','',30,0,0.00511,0.259,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727194,2,23552,0,0,1,1,0,1,'2024-12-31 16:04:16',261276,'2024-12-31 16:04:21',295455,26989,'','',30,0,0.00813,0.261,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727195,2,21396,0,0,1,3,0,1,'2024-12-31 16:04:16',263444,'2024-12-31 16:04:21',295662,26989,'','',30,0,0.0198,0.263,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727196,2,23551,0,0,1,1,0,1,'2024-12-31 16:04:26',320467,'2024-12-31 16:04:26',329377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727197,2,28533,0,0,1,1,0,1,'2024-12-31 16:04:26',331958,'2024-12-31 16:04:31',356515,26989,'','',30,0,0.00702,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727198,2,23554,0,0,1,1,0,1,'2024-12-31 16:04:26',333847,'2024-12-31 16:04:31',356722,26989,'','',30,0,0.00837,0.333,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727199,2,23553,0,0,1,3,0,1,'2024-12-31 16:04:26',336066,'2024-12-31 16:04:31',356920,26989,'','',30,0,0.01095,0.336,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727200,2,21395,0,0,1,5,1,1,'2024-12-31 16:04:26',338144,'2024-12-31 16:04:31',357145,26989,'','',30,0,2.00678,0.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727201,2,23548,0,0,1,5,1,1,'2024-12-31 16:04:31',359458,'2024-12-31 16:04:36',394916,26989,'','',30,0,2.00627,0.359,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727202,2,21397,0,0,1,5,1,1,'2024-12-31 16:04:31',361469,'2024-12-31 16:04:36',395133,26989,'','',30,0,2.00662,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727203,2,23551,0,0,1,1,0,1,'2024-12-31 16:04:41',416366,'2024-12-31 16:04:46',438296,26989,'','',30,0,0.00881,0.416,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727204,2,23549,0,0,1,3,0,1,'2024-12-31 16:04:41',418391,'2024-12-31 16:04:46',438505,26989,'','',30,0,0.12356,0.418,0,'OK - 84.38.95.222: rta 5.923ms, lost 0%','rta=5.923ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727205,2,28279,0,0,1,1,0,1,'2024-12-31 16:05:21',647334,'2024-12-31 16:05:26',680186,26989,'','',30,0,0.00551,0.647,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727206,2,23552,0,0,1,1,0,1,'2024-12-31 16:05:21',649438,'2024-12-31 16:05:26',680397,26989,'','',30,0,0.00788,0.649,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727207,2,21396,0,0,1,3,0,1,'2024-12-31 16:05:21',651662,'2024-12-31 16:05:26',680595,26989,'','',30,0,0.01995,0.651,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727208,2,21397,0,0,1,5,1,1,'2024-12-31 16:05:31',696446,'2024-12-31 16:05:33',703732,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727209,2,28533,0,0,1,1,0,1,'2024-12-31 16:05:33',706320,'2024-12-31 16:05:36',757613,26989,'','',30,0,0.00509,2.706,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727210,2,23554,0,0,1,1,0,1,'2024-12-31 16:05:33',708258,'2024-12-31 16:05:36',757787,26989,'','',30,0,0.00836,2.708,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727211,2,23553,0,0,1,3,0,1,'2024-12-31 16:05:33',710433,'2024-12-31 16:05:36',757949,26989,'','',30,0,0.0108,2.71,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727212,2,23551,0,0,1,1,0,1,'2024-12-31 16:05:36',758759,'2024-12-31 16:05:36',767968,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727213,2,21395,0,0,1,5,1,1,'2024-12-31 16:05:33',711968,'2024-12-31 16:05:36',768341,26989,'','',30,0,2.00656,2.711,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727214,2,23548,0,0,1,5,1,1,'2024-12-31 16:05:36',771232,'2024-12-31 16:05:41',799858,26989,'','',30,0,2.0065,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727215,2,21397,0,0,1,5,1,1,'2024-12-31 16:05:36',773134,'2024-12-31 16:05:41',800011,26989,'','',30,0,2.00653,0.773,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727216,2,23551,0,0,1,1,0,1,'2024-12-31 16:05:46',830373,'2024-12-31 16:05:51',857278,26989,'','',30,0,0.00782,0.83,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727217,2,23549,0,0,1,3,0,1,'2024-12-31 16:05:46',832329,'2024-12-31 16:05:51',857438,26989,'','',30,0,0.01073,0.832,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727218,2,23553,0,0,1,3,0,1,'2024-12-31 16:06:21',96,'2024-12-31 16:06:21',11390,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727219,2,23548,0,0,1,5,1,1,'2024-12-31 16:06:26',1993,'2024-12-31 16:06:26',238642,26989,'','',30,0,0.201,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727220,2,28279,0,0,1,1,0,1,'2024-12-31 16:06:26',241108,'2024-12-31 16:06:31',262742,26989,'','',30,0,0.00497,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727221,2,23552,0,0,1,1,0,1,'2024-12-31 16:06:26',243004,'2024-12-31 16:06:31',262935,26989,'','',30,0,0.00796,0.242,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727222,2,21396,0,0,1,3,0,1,'2024-12-31 16:06:26',245159,'2024-12-31 16:06:31',263133,26989,'','',30,0,0.02009,0.245,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727223,2,23551,0,0,1,1,0,1,'2024-12-31 16:06:31',263894,'2024-12-31 16:06:31',273263,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727224,2,23549,0,0,1,3,0,1,'2024-12-31 16:06:31',273520,'2024-12-31 16:06:31',282916,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727225,2,28533,0,0,1,1,0,1,'2024-12-31 16:06:36',318535,'2024-12-31 16:06:41',358965,26989,'','',30,0,0.00526,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727226,2,23554,0,0,1,1,0,1,'2024-12-31 16:06:36',320449,'2024-12-31 16:06:41',359179,26989,'','',30,0,0.01,0.32,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727227,2,23553,0,0,1,3,0,1,'2024-12-31 16:06:36',322668,'2024-12-31 16:06:41',359395,26989,'','',30,0,0.01052,0.322,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727228,2,21395,0,0,1,5,1,1,'2024-12-31 16:06:36',324908,'2024-12-31 16:06:41',359865,26989,'','',30,0,2.00775,0.324,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727229,2,23548,0,0,1,5,1,1,'2024-12-31 16:06:41',363407,'2024-12-31 16:06:46',392696,26989,'','',30,0,2.00704,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727230,2,21397,0,0,1,5,1,1,'2024-12-31 16:06:41',365204,'2024-12-31 16:06:46',392927,26989,'','',30,0,2.00622,0.365,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727231,2,23551,0,0,1,1,0,1,'2024-12-31 16:06:51',422401,'2024-12-31 16:06:56',452420,26989,'','',30,0,0.00822,0.422,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727232,2,23549,0,0,1,3,0,1,'2024-12-31 16:06:51',424632,'2024-12-31 16:06:56',452649,26989,'','',30,0,0.01011,0.424,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727233,2,28533,0,0,1,1,0,1,'2024-12-31 16:07:01',511211,'2024-12-31 16:07:01',517463,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727234,2,21395,0,0,1,5,1,1,'2024-12-31 16:07:06',575643,'2024-12-31 16:07:08',582774,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727235,2,23554,0,0,1,1,0,1,'2024-12-31 16:07:16',638305,'2024-12-31 16:07:16',647001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727236,2,23552,0,0,1,1,0,1,'2024-12-31 16:07:21',680030,'2024-12-31 16:07:21',688486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727237,2,28279,0,0,1,1,0,1,'2024-12-31 16:07:21',688739,'2024-12-31 16:07:21',694423,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727238,2,23551,0,0,1,1,0,1,'2024-12-31 16:07:26',719604,'2024-12-31 16:07:26',728582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727239,2,28279,0,0,1,1,0,1,'2024-12-31 16:07:31',759830,'2024-12-31 16:07:36',787813,26989,'','',30,0,0.00506,0.759,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727240,2,23552,0,0,1,1,0,1,'2024-12-31 16:07:31',761784,'2024-12-31 16:07:36',788003,26989,'','',30,0,0.00793,0.761,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727241,2,21396,0,0,1,3,0,1,'2024-12-31 16:07:31',763381,'2024-12-31 16:07:36',788181,26989,'','',30,0,0.02512,0.763,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727242,2,28533,0,0,1,1,0,1,'2024-12-31 16:07:41',829836,'2024-12-31 16:07:46',857588,26989,'','',30,0,0.00573,0.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727243,2,23554,0,0,1,1,0,1,'2024-12-31 16:07:41',831569,'2024-12-31 16:07:46',857783,26989,'','',30,0,0.01001,0.831,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727244,2,23553,0,0,1,3,0,1,'2024-12-31 16:07:41',833832,'2024-12-31 16:07:46',857972,26989,'','',30,0,0.01072,0.833,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727245,2,21395,0,0,1,5,1,1,'2024-12-31 16:07:41',835999,'2024-12-31 16:07:46',858174,26989,'','',30,0,2.00654,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727246,2,23548,0,0,1,5,1,1,'2024-12-31 16:07:46',860374,'2024-12-31 16:07:51',881583,26989,'','',30,0,2.00563,0.86,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727247,2,21397,0,0,1,5,1,1,'2024-12-31 16:07:46',862278,'2024-12-31 16:07:51',881779,26989,'','',30,0,2.00707,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727248,2,23551,0,0,1,1,0,1,'2024-12-31 16:07:56',912004,'2024-12-31 16:08:01',934452,26989,'','',30,0,0.0079,0.911,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727249,2,23549,0,0,1,3,0,1,'2024-12-31 16:07:56',913938,'2024-12-31 16:08:01',934649,26989,'','',30,0,0.01113,0.913,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727250,2,21397,0,0,1,5,1,1,'2024-12-31 16:08:31',2,'2024-12-31 16:08:33',28,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727251,2,28533,0,0,1,1,0,1,'2024-12-31 16:08:36',0,'2024-12-31 16:08:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727252,2,23551,0,0,1,1,0,1,'2024-12-31 16:08:36',0,'2024-12-31 16:08:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727253,2,28279,0,0,1,1,0,1,'2024-12-31 16:08:36',0,'2024-12-31 16:08:36',105522,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727254,2,28279,0,0,1,1,0,1,'2024-12-31 16:08:36',108654,'2024-12-31 16:08:41',144709,26989,'','',30,0,0.00491,0.108,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727255,2,23552,0,0,1,1,0,1,'2024-12-31 16:08:36',110583,'2024-12-31 16:08:41',146138,26989,'','',30,0,0.00938,0.11,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727256,2,21396,0,0,1,3,0,1,'2024-12-31 16:08:36',112103,'2024-12-31 16:08:41',146302,26989,'','',30,0,0.02908,0.112,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727257,2,23554,0,0,1,1,0,1,'2024-12-31 16:08:46',189366,'2024-12-31 16:08:46',197919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727258,2,28533,0,0,1,1,0,1,'2024-12-31 16:08:46',200567,'2024-12-31 16:08:51',227063,26989,'','',30,0,0.00491,0.2,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727259,2,23554,0,0,1,1,0,1,'2024-12-31 16:08:46',202490,'2024-12-31 16:08:51',227275,26989,'','',30,0,0.00943,0.202,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727260,2,23553,0,0,1,3,0,1,'2024-12-31 16:08:46',204347,'2024-12-31 16:08:51',227486,26989,'','',30,0,0.01149,0.204,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727261,2,21395,0,0,1,5,1,1,'2024-12-31 16:08:46',204824,'2024-12-31 16:08:51',227701,26989,'','',30,0,2.00832,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727262,2,23548,0,0,1,5,1,1,'2024-12-31 16:08:51',230373,'2024-12-31 16:08:56',271906,26989,'','',30,0,2.00699,0.23,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727263,2,21397,0,0,1,5,1,1,'2024-12-31 16:08:51',232393,'2024-12-31 16:08:56',272124,26989,'','',30,0,2.00789,0.232,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727264,2,23551,0,0,1,1,0,1,'2024-12-31 16:09:01',299903,'2024-12-31 16:09:06',328048,26989,'','',30,0,0.00808,0.299,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727265,2,23549,0,0,1,3,0,1,'2024-12-31 16:09:01',301898,'2024-12-31 16:09:06',328237,26989,'','',30,0,0.01078,0.301,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727266,2,23553,0,0,1,3,0,1,'2024-12-31 16:09:21',408565,'2024-12-31 16:09:21',547701,26989,'','',30,0,0.138,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727267,2,23548,0,0,1,5,1,1,'2024-12-31 16:09:26',556127,'2024-12-31 16:09:26',622022,26989,'','',30,0,0.065,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727268,2,23549,0,0,1,3,0,1,'2024-12-31 16:09:31',641819,'2024-12-31 16:09:31',658071,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727269,2,23551,0,0,1,1,0,1,'2024-12-31 16:09:31',658358,'2024-12-31 16:09:31',666726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727270,2,28279,0,0,1,1,0,1,'2024-12-31 16:09:41',742802,'2024-12-31 16:09:46',769516,26989,'','',30,0,0.00591,0.742,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727271,2,23552,0,0,1,1,0,1,'2024-12-31 16:09:41',745033,'2024-12-31 16:09:46',769717,26989,'','',30,0,0.00811,0.745,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727272,2,21396,0,0,1,3,0,1,'2024-12-31 16:09:41',747263,'2024-12-31 16:09:46',769909,26989,'','',30,0,0.02039,0.747,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727273,2,23548,0,0,1,5,1,1,'2024-12-31 16:09:46',769956,'2024-12-31 16:09:48',777622,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727274,2,21395,0,0,1,5,1,1,'2024-12-31 16:09:48',777894,'2024-12-31 16:09:50',784015,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727275,2,28533,0,0,1,1,0,1,'2024-12-31 16:09:51',799694,'2024-12-31 16:09:56',835215,26989,'','',30,0,0.00635,0.799,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727276,2,23554,0,0,1,1,0,1,'2024-12-31 16:09:51',801632,'2024-12-31 16:09:56',835411,26989,'','',30,0,0.0083,0.801,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727277,2,23553,0,0,1,3,0,1,'2024-12-31 16:09:51',803814,'2024-12-31 16:09:56',835606,26989,'','',30,0,0.01132,0.803,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727278,2,21395,0,0,1,5,1,1,'2024-12-31 16:09:51',805914,'2024-12-31 16:09:56',835839,26989,'','',30,0,2.00581,0.805,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727279,2,23551,0,0,1,1,0,1,'2024-12-31 16:10:01',887879,'2024-12-31 16:10:01',896800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727280,2,23548,0,0,1,5,1,1,'2024-12-31 16:09:56',845859,'2024-12-31 16:10:01',897131,26989,'','',30,0,2.00807,0.845,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727281,2,21397,0,0,1,5,1,1,'2024-12-31 16:09:56',847592,'2024-12-31 16:10:01',897267,26989,'','',30,0,2.00984,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727282,2,23551,0,0,1,1,0,1,'2024-12-31 16:10:06',918945,'2024-12-31 16:10:11',942599,26989,'','',30,0,0.00783,0.918,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727283,2,23549,0,0,1,3,0,1,'2024-12-31 16:10:06',920908,'2024-12-31 16:10:11',942789,26989,'','',30,0,0.01028,0.92,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727284,2,23554,0,0,1,1,0,1,'2024-12-31 16:10:16',976293,'2024-12-31 16:10:16',985038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727285,2,23552,0,0,1,1,0,1,'2024-12-31 16:10:21',3287,'2024-12-31 16:10:21',6900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727286,2,28279,0,0,1,1,0,1,'2024-12-31 16:10:21',7057,'2024-12-31 16:10:21',1113,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727287,2,23551,0,0,1,1,0,1,'2024-12-31 16:10:26',14372,'2024-12-31 16:10:26',278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727288,2,28279,0,0,1,1,0,1,'2024-12-31 16:10:46',119129,'2024-12-31 16:10:51',144166,26989,'','',30,0,0.0053,0.119,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727289,2,23552,0,0,1,1,0,1,'2024-12-31 16:10:46',121099,'2024-12-31 16:10:51',144361,26989,'','',30,0,0.00801,0.121,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727290,2,21396,0,0,1,3,0,1,'2024-12-31 16:10:46',123237,'2024-12-31 16:10:51',144564,26989,'','',30,0,0.02175,0.123,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727291,2,28533,0,0,1,1,0,1,'2024-12-31 16:10:56',178847,'2024-12-31 16:11:01',205634,26989,'','',30,0,0.00535,0.178,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727292,2,23554,0,0,1,1,0,1,'2024-12-31 16:10:56',180525,'2024-12-31 16:11:01',205828,26989,'','',30,0,0.0088,0.18,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727293,2,23553,0,0,1,3,0,1,'2024-12-31 16:10:56',181079,'2024-12-31 16:11:01',206023,26989,'','',30,0,0.01236,0.181,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727294,2,21395,0,0,1,5,1,1,'2024-12-31 16:10:56',182332,'2024-12-31 16:11:01',206232,26989,'','',30,0,2.00713,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727295,2,23548,0,0,1,5,1,1,'2024-12-31 16:11:01',208504,'2024-12-31 16:11:06',234682,26989,'','',30,0,2.00583,0.208,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727296,2,21397,0,0,1,5,1,1,'2024-12-31 16:11:01',210444,'2024-12-31 16:11:06',234889,26989,'','',30,0,2.00589,0.21,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727297,2,23551,0,0,1,1,0,1,'2024-12-31 16:11:11',347001,'2024-12-31 16:11:16',370975,26989,'','',30,0,0.00791,0.346,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727298,2,23549,0,0,1,3,0,1,'2024-12-31 16:11:11',348917,'2024-12-31 16:11:16',371164,26989,'','',30,0,0.01064,0.348,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727299,2,21397,0,0,1,5,1,1,'2024-12-31 16:11:31',446650,'2024-12-31 16:11:33',454050,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727300,2,28533,0,0,1,1,0,1,'2024-12-31 16:11:36',507079,'2024-12-31 16:11:36',513744,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727301,2,23551,0,0,1,1,0,1,'2024-12-31 16:11:36',514047,'2024-12-31 16:11:36',522682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727302,2,28279,0,0,1,1,0,1,'2024-12-31 16:11:36',522984,'2024-12-31 16:11:36',528739,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727303,2,23554,0,0,1,1,0,1,'2024-12-31 16:11:46',582525,'2024-12-31 16:11:46',591023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727304,2,28279,0,0,1,1,0,1,'2024-12-31 16:11:51',620181,'2024-12-31 16:11:56',647795,26989,'','',30,0,0.00574,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727305,2,23552,0,0,1,1,0,1,'2024-12-31 16:11:51',621754,'2024-12-31 16:11:56',647980,26989,'','',30,0,0.00929,0.621,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727306,2,21396,0,0,1,3,0,1,'2024-12-31 16:11:51',622803,'2024-12-31 16:11:56',648165,26989,'','',30,0,0.01984,0.622,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727307,2,28533,0,0,1,1,0,1,'2024-12-31 16:12:01',678897,'2024-12-31 16:12:06',725006,26989,'','',30,0,0.00516,0.678,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727308,2,23554,0,0,1,1,0,1,'2024-12-31 16:12:01',680804,'2024-12-31 16:12:06',725180,26989,'','',30,0,0.00893,0.68,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727309,2,23553,0,0,1,3,0,1,'2024-12-31 16:12:01',682728,'2024-12-31 16:12:06',725349,26989,'','',30,0,0.01075,0.682,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727310,2,21395,0,0,1,5,1,1,'2024-12-31 16:12:01',683629,'2024-12-31 16:12:06',725545,26989,'','',30,0,2.00923,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727311,2,23548,0,0,1,5,1,1,'2024-12-31 16:12:06',728204,'2024-12-31 16:12:11',750806,26989,'','',30,0,2.00667,0.728,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727312,2,21397,0,0,1,5,1,1,'2024-12-31 16:12:06',730129,'2024-12-31 16:12:11',750989,26989,'','',30,0,2.00666,0.73,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727313,2,23551,0,0,1,1,0,1,'2024-12-31 16:12:16',771746,'2024-12-31 16:12:21',804021,26989,'','',30,0,0.00784,0.771,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727314,2,23549,0,0,1,3,0,1,'2024-12-31 16:12:16',773664,'2024-12-31 16:12:21',804203,26989,'','',30,0,0.01044,0.773,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727315,2,23553,0,0,1,3,0,1,'2024-12-31 16:12:21',804732,'2024-12-31 16:12:21',816503,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727316,2,23548,0,0,1,5,1,1,'2024-12-31 16:12:26',839208,'2024-12-31 16:12:27',11,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727317,2,23551,0,0,1,1,0,1,'2024-12-31 16:12:41',6,'2024-12-31 16:12:41',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727318,2,23548,0,0,1,5,1,1,'2024-12-31 16:12:46',0,'2024-12-31 16:12:46',0,26989,'','',30,0,0.006,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727319,2,21395,0,0,1,5,1,1,'2024-12-31 16:12:46',0,'2024-12-31 16:12:46',298004,26989,'','',30,0,0.199,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727320,2,28279,0,0,1,1,0,1,'2024-12-31 16:12:56',348585,'2024-12-31 16:13:01',398029,26989,'','',30,0,0.00509,0.348,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727321,2,23552,0,0,1,1,0,1,'2024-12-31 16:12:56',350683,'2024-12-31 16:13:01',398197,26989,'','',30,0,0.00745,0.35,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727322,2,21396,0,0,1,3,0,1,'2024-12-31 16:12:56',352506,'2024-12-31 16:13:01',398367,26989,'','',30,0,0.02967,0.352,0,'OK - 192.168.77.159: rta 1.233ms, lost 0%','rta=1.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727323,2,23551,0,0,1,1,0,1,'2024-12-31 16:13:01',399724,'2024-12-31 16:13:01',408738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727324,2,28533,0,0,1,1,0,1,'2024-12-31 16:13:01',409211,'2024-12-31 16:13:01',414925,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727325,2,21395,0,0,1,5,1,1,'2024-12-31 16:13:06',440940,'2024-12-31 16:13:08',586226,26989,'','',30,0,2.145,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727326,2,28533,0,0,1,1,0,1,'2024-12-31 16:13:08',588890,'2024-12-31 16:13:11',602377,26989,'','',30,0,0.00549,2.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727327,2,23554,0,0,1,1,0,1,'2024-12-31 16:13:08',590836,'2024-12-31 16:13:11',602607,26989,'','',30,0,0.00812,2.59,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727328,2,23553,0,0,1,3,0,1,'2024-12-31 16:13:08',593028,'2024-12-31 16:13:11',602817,26989,'','',30,0,0.01129,2.593,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727329,2,21395,0,0,1,5,1,1,'2024-12-31 16:13:08',595190,'2024-12-31 16:13:11',603033,26989,'','',30,0,0.98941,2.595,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727330,2,23548,0,0,1,5,1,1,'2024-12-31 16:13:11',605316,'2024-12-31 16:13:16',641359,26989,'','',30,0,2.00632,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727331,2,21397,0,0,1,5,1,1,'2024-12-31 16:13:11',607230,'2024-12-31 16:13:16',641584,26989,'','',30,0,2.00619,0.607,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727332,2,23552,0,0,1,1,0,1,'2024-12-31 16:13:21',671900,'2024-12-31 16:13:21',680740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727333,2,28279,0,0,1,1,0,1,'2024-12-31 16:13:21',681035,'2024-12-31 16:13:21',686973,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727334,2,23551,0,0,1,1,0,1,'2024-12-31 16:13:21',689663,'2024-12-31 16:13:26',711753,26989,'','',30,0,0.00765,0.689,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727335,2,23549,0,0,1,3,0,1,'2024-12-31 16:13:21',691582,'2024-12-31 16:13:26',711964,26989,'','',30,0,0.00938,0.691,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727336,2,28279,0,0,1,1,0,1,'2024-12-31 16:14:01',880868,'2024-12-31 16:14:06',906575,26989,'','',30,0,0.00642,0.88,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727337,2,23552,0,0,1,1,0,1,'2024-12-31 16:14:01',882890,'2024-12-31 16:14:06',906774,26989,'','',30,0,0.00784,0.882,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727338,2,21396,0,0,1,3,0,1,'2024-12-31 16:14:01',885128,'2024-12-31 16:14:06',906972,26989,'','',30,0,0.02563,0.885,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727339,2,28533,0,0,1,1,0,1,'2024-12-31 16:14:11',934000,'2024-12-31 16:14:16',955987,26989,'','',30,0,0.00518,0.933,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727340,2,23554,0,0,1,1,0,1,'2024-12-31 16:14:11',935967,'2024-12-31 16:14:16',956200,26989,'','',30,0,0.00943,0.935,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727341,2,23553,0,0,1,3,0,1,'2024-12-31 16:14:11',938031,'2024-12-31 16:14:16',956400,26989,'','',30,0,0.01049,0.938,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727342,2,21395,0,0,1,5,1,1,'2024-12-31 16:14:11',938980,'2024-12-31 16:14:16',956624,26989,'','',30,0,2.00763,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727343,2,23548,0,0,1,5,1,1,'2024-12-31 16:14:16',958922,'2024-12-31 16:14:21',989187,26989,'','',30,0,2.00752,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727344,2,21397,0,0,1,5,1,1,'2024-12-31 16:14:16',960983,'2024-12-31 16:14:21',989404,26989,'','',30,0,2.00691,0.96,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727345,2,23551,0,0,1,1,0,1,'2024-12-31 16:14:27',9417,'2024-12-31 16:14:31',14001,26989,'','',30,0,0.00794,1.022,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727346,2,23549,0,0,1,3,0,1,'2024-12-31 16:14:27',1301,'2024-12-31 16:14:31',14141,26989,'','',30,0,0.01039,1.024,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727347,2,28533,0,0,1,1,0,1,'2024-12-31 16:14:36',3311,'2024-12-31 16:14:36',450,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727348,2,28279,0,0,1,1,0,1,'2024-12-31 16:14:36',56,'2024-12-31 16:14:36',32117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727349,2,23554,0,0,1,1,0,1,'2024-12-31 16:14:46',110359,'2024-12-31 16:14:46',119051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727350,2,21397,0,0,1,5,1,1,'2024-12-31 16:14:46',119342,'2024-12-31 16:14:48',126178,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727351,2,28279,0,0,1,1,0,1,'2024-12-31 16:15:06',223842,'2024-12-31 16:15:11',247186,26989,'','',30,0,0.00524,0.223,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727352,2,23552,0,0,1,1,0,1,'2024-12-31 16:15:06',225813,'2024-12-31 16:15:11',247389,26989,'','',30,0,0.00765,0.225,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727353,2,21396,0,0,1,3,0,1,'2024-12-31 16:15:06',227986,'2024-12-31 16:15:11',247587,26989,'','',30,0,0.01935,0.227,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727354,2,28533,0,0,1,1,0,1,'2024-12-31 16:15:16',270723,'2024-12-31 16:15:21',317527,26989,'','',30,0,0.00517,0.27,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727355,2,23554,0,0,1,1,0,1,'2024-12-31 16:15:16',272716,'2024-12-31 16:15:21',317700,26989,'','',30,0,0.0099,0.272,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727356,2,23553,0,0,1,3,0,1,'2024-12-31 16:15:16',274311,'2024-12-31 16:15:21',317858,26989,'','',30,0,0.01174,0.274,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727357,2,21395,0,0,1,5,1,1,'2024-12-31 16:15:16',276712,'2024-12-31 16:15:21',318042,26989,'','',30,0,2.00673,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727358,2,21397,0,0,1,5,1,1,'2024-12-31 16:15:21',323120,'2024-12-31 16:15:26',358882,26989,'','',30,0,1.19386,0.323,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727359,2,23548,0,0,1,5,1,1,'2024-12-31 16:15:21',321037,'2024-12-31 16:15:26',359060,26989,'','',30,0,1.19636,0.321,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727360,2,23549,0,0,1,3,0,1,'2024-12-31 16:15:31',388667,'2024-12-31 16:15:31',402051,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727361,2,23551,0,0,1,1,0,1,'2024-12-31 16:15:31',402366,'2024-12-31 16:15:31',410788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727362,2,23551,0,0,1,1,0,1,'2024-12-31 16:15:31',413491,'2024-12-31 16:15:36',428444,26989,'','',30,0,0.0077,0.413,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727363,2,23549,0,0,1,3,0,1,'2024-12-31 16:15:31',415428,'2024-12-31 16:15:36',428656,26989,'','',30,0,0.01343,0.415,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727364,2,23548,0,0,1,5,1,1,'2024-12-31 16:15:46',492939,'2024-12-31 16:15:48',500164,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727365,2,21395,0,0,1,5,1,1,'2024-12-31 16:15:48',500401,'2024-12-31 16:15:50',507432,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727366,2,23551,0,0,1,1,0,1,'2024-12-31 16:16:01',601062,'2024-12-31 16:16:01',610187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727367,2,28533,0,0,1,1,0,1,'2024-12-31 16:16:01',610654,'2024-12-31 16:16:01',616701,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727368,2,21395,0,0,1,5,1,1,'2024-12-31 16:16:06',634589,'2024-12-31 16:16:08',641979,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727369,2,28279,0,0,1,1,0,1,'2024-12-31 16:16:11',664035,'2024-12-31 16:16:16',700014,26989,'','',30,0,0.00531,0.664,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727370,2,23552,0,0,1,1,0,1,'2024-12-31 16:16:11',666010,'2024-12-31 16:16:16',700202,26989,'','',30,0,0.00855,0.665,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727371,2,21396,0,0,1,3,0,1,'2024-12-31 16:16:11',667669,'2024-12-31 16:16:16',700406,26989,'','',30,0,0.035,0.667,0,'OK - 192.168.77.159: rta 1.480ms, lost 0%','rta=1.480ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727372,2,23554,0,0,1,1,0,1,'2024-12-31 16:16:16',701506,'2024-12-31 16:16:16',710170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727373,2,28533,0,0,1,1,0,1,'2024-12-31 16:16:21',744651,'2024-12-31 16:16:26',776007,26989,'','',30,0,0.00576,0.744,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727374,2,23554,0,0,1,1,0,1,'2024-12-31 16:16:21',746783,'2024-12-31 16:16:26',776206,26989,'','',30,0,0.01145,0.746,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727375,2,23553,0,0,1,3,0,1,'2024-12-31 16:16:21',748710,'2024-12-31 16:16:26',776403,26989,'','',30,0,0.0129,0.748,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727376,2,21395,0,0,1,5,1,1,'2024-12-31 16:16:21',750087,'2024-12-31 16:16:26',776601,26989,'','',30,0,2.00677,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727377,2,23551,0,0,1,1,0,1,'2024-12-31 16:16:26',776643,'2024-12-31 16:16:26',785196,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727378,2,21397,0,0,1,5,1,1,'2024-12-31 16:16:26',787655,'2024-12-31 16:16:31',816856,26989,'','',30,0,2.00641,0.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727379,2,23548,0,0,1,5,1,1,'2024-12-31 16:16:26',789576,'2024-12-31 16:16:31',817055,26989,'','',30,0,2.0056,0.789,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727380,2,23551,0,0,1,1,0,1,'2024-12-31 16:16:36',842889,'2024-12-31 16:16:41',876402,26989,'','',30,0,0.00902,0.842,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727381,2,23549,0,0,1,3,0,1,'2024-12-31 16:16:36',844696,'2024-12-31 16:16:41',876586,26989,'','',30,0,0.01106,0.844,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727382,2,28279,0,0,1,1,0,1,'2024-12-31 16:17:16',0,'2024-12-31 16:17:21',12211,26989,'','',30,0,0.00525,0.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727383,2,23552,0,0,1,1,0,1,'2024-12-31 16:17:16',4811,'2024-12-31 16:17:21',23,26989,'','',30,0,0.00791,0.011,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727384,2,21396,0,0,1,3,0,1,'2024-12-31 16:17:16',10,'2024-12-31 16:17:21',2,26989,'','',30,0,0.01975,0.012,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727385,2,28533,0,0,1,1,0,1,'2024-12-31 16:17:26',19285,'2024-12-31 16:17:31',58,26989,'','',30,0,0.00825,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727386,2,23554,0,0,1,1,0,1,'2024-12-31 16:17:26',316,'2024-12-31 16:17:31',30299,26989,'','',30,0,0.00864,0.047,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727387,2,23553,0,0,1,3,0,1,'2024-12-31 16:17:26',4,'2024-12-31 16:17:31',30429,26989,'','',30,0,0.01099,0.049,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727388,2,21397,0,0,1,5,1,1,'2024-12-31 16:17:31',475,'2024-12-31 16:17:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727389,2,21395,0,0,1,5,1,1,'2024-12-31 16:17:26',335,'2024-12-31 16:17:33',0,26989,'','',30,0,2.00757,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727390,2,23548,0,0,1,5,1,1,'2024-12-31 16:17:33',0,'2024-12-31 16:17:36',131831,26989,'','',30,0,0.99353,2.085,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727391,2,21397,0,0,1,5,1,1,'2024-12-31 16:17:33',0,'2024-12-31 16:17:36',132062,26989,'','',30,0,0.99552,2.083,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727392,2,23551,0,0,1,1,0,1,'2024-12-31 16:17:36',132824,'2024-12-31 16:17:36',142338,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727393,2,28279,0,0,1,1,0,1,'2024-12-31 16:17:36',142638,'2024-12-31 16:17:36',148424,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727394,2,23551,0,0,1,1,0,1,'2024-12-31 16:17:41',183429,'2024-12-31 16:17:46',219445,26989,'','',30,0,0.00952,0.183,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727395,2,23549,0,0,1,3,0,1,'2024-12-31 16:17:41',185135,'2024-12-31 16:17:46',219624,26989,'','',30,0,0.00997,0.185,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727396,2,23554,0,0,1,1,0,1,'2024-12-31 16:17:46',219673,'2024-12-31 16:17:46',228236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727397,2,23553,0,0,1,3,0,1,'2024-12-31 16:18:21',450534,'2024-12-31 16:18:21',462113,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727398,2,28279,0,0,1,1,0,1,'2024-12-31 16:18:21',464639,'2024-12-31 16:18:26',503399,26989,'','',30,0,0.0053,0.464,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727399,2,23552,0,0,1,1,0,1,'2024-12-31 16:18:21',465586,'2024-12-31 16:18:26',503562,26989,'','',30,0,0.00905,0.465,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727400,2,21396,0,0,1,3,0,1,'2024-12-31 16:18:21',467616,'2024-12-31 16:18:26',503723,26989,'','',30,0,0.01989,0.467,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727401,2,23548,0,0,1,5,1,1,'2024-12-31 16:18:26',503761,'2024-12-31 16:18:26',625286,26989,'','',30,0,0.121,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727402,2,23551,0,0,1,1,0,1,'2024-12-31 16:18:31',648188,'2024-12-31 16:18:31',657376,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727403,2,23549,0,0,1,3,0,1,'2024-12-31 16:18:31',657614,'2024-12-31 16:18:31',667876,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727404,2,28533,0,0,1,1,0,1,'2024-12-31 16:18:31',670365,'2024-12-31 16:18:36',704148,26989,'','',30,0,0.00813,0.67,0,'OK - 172.50.1.2: rta 0.038ms, lost 0%','rta=0.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727405,2,23554,0,0,1,1,0,1,'2024-12-31 16:18:31',670992,'2024-12-31 16:18:36',704352,26989,'','',30,0,0.0079,0.67,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727406,2,23553,0,0,1,3,0,1,'2024-12-31 16:18:31',672931,'2024-12-31 16:18:36',704543,26989,'','',30,0,0.01089,0.672,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727407,2,21395,0,0,1,5,1,1,'2024-12-31 16:18:33',678581,'2024-12-31 16:18:36',704961,26989,'','',30,0,2.00589,0.678,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727408,2,23548,0,0,1,5,1,1,'2024-12-31 16:18:36',707236,'2024-12-31 16:18:41',752030,26989,'','',30,0,2.00602,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727409,2,21397,0,0,1,5,1,1,'2024-12-31 16:18:36',709139,'2024-12-31 16:18:41',752230,26989,'','',30,0,2.00686,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727410,2,23551,0,0,1,1,0,1,'2024-12-31 16:18:46',778779,'2024-12-31 16:18:51',804747,26989,'','',30,0,0.00792,0.778,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727411,2,23549,0,0,1,3,0,1,'2024-12-31 16:18:46',780891,'2024-12-31 16:18:51',804935,26989,'','',30,0,0.00976,0.78,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727412,2,28533,0,0,1,1,0,1,'2024-12-31 16:19:01',896672,'2024-12-31 16:19:01',915600,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727413,2,21395,0,0,1,5,1,1,'2024-12-31 16:19:06',934309,'2024-12-31 16:19:08',941979,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727414,2,23554,0,0,1,1,0,1,'2024-12-31 16:19:16',989173,'2024-12-31 16:19:16',997939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727415,2,23552,0,0,1,1,0,1,'2024-12-31 16:19:21',1,'2024-12-31 16:19:21',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727416,2,28279,0,0,1,1,0,1,'2024-12-31 16:19:21',2,'2024-12-31 16:19:21',14620,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727417,2,23551,0,0,1,1,0,1,'2024-12-31 16:19:26',310,'2024-12-31 16:19:26',2917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727418,2,28279,0,0,1,1,0,1,'2024-12-31 16:19:26',47,'2024-12-31 16:19:31',3865,26989,'','',30,0,0.00495,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727419,2,23552,0,0,1,1,0,1,'2024-12-31 16:19:26',5,'2024-12-31 16:19:31',484,26989,'','',30,0,0.00833,0.059,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727420,2,21396,0,0,1,3,0,1,'2024-12-31 16:19:26',49,'2024-12-31 16:19:31',31143,26989,'','',30,0,0.02157,0.061,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727421,2,28533,0,0,1,1,0,1,'2024-12-31 16:19:36',108815,'2024-12-31 16:19:41',132686,26989,'','',30,0,0.00513,0.108,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727422,2,23554,0,0,1,1,0,1,'2024-12-31 16:19:36',110739,'2024-12-31 16:19:41',132876,26989,'','',30,0,0.0102,0.11,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727423,2,23553,0,0,1,3,0,1,'2024-12-31 16:19:36',112568,'2024-12-31 16:19:41',133062,26989,'','',30,0,0.01042,0.112,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727424,2,21395,0,0,1,5,1,1,'2024-12-31 16:19:36',113673,'2024-12-31 16:19:41',133268,26989,'','',30,0,2.0074,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727425,2,23548,0,0,1,5,1,1,'2024-12-31 16:19:41',135581,'2024-12-31 16:19:46',162720,26989,'','',30,0,2.00574,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727426,2,21397,0,0,1,5,1,1,'2024-12-31 16:19:41',137546,'2024-12-31 16:19:46',162922,26989,'','',30,0,2.0063,0.137,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727427,2,23551,0,0,1,1,0,1,'2024-12-31 16:19:51',195825,'2024-12-31 16:19:56',217581,26989,'','',30,0,0.00782,0.195,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727428,2,23549,0,0,1,3,0,1,'2024-12-31 16:19:51',197770,'2024-12-31 16:19:56',217769,26989,'','',30,0,0.00911,0.197,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727429,2,21397,0,0,1,5,1,1,'2024-12-31 16:20:31',409166,'2024-12-31 16:20:33',417044,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727430,2,28279,0,0,1,1,0,1,'2024-12-31 16:20:33',419546,'2024-12-31 16:20:36',469449,26989,'','',30,0,0.00529,2.419,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727431,2,23552,0,0,1,1,0,1,'2024-12-31 16:20:33',421480,'2024-12-31 16:20:36',469670,26989,'','',30,0,0.00815,2.421,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727432,2,21396,0,0,1,3,0,1,'2024-12-31 16:20:33',423141,'2024-12-31 16:20:36',470142,26989,'','',30,0,0.01957,2.423,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727433,2,28533,0,0,1,1,0,1,'2024-12-31 16:20:36',470653,'2024-12-31 16:20:36',477175,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727434,2,23551,0,0,1,1,0,1,'2024-12-31 16:20:36',477461,'2024-12-31 16:20:36',485952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727435,2,28533,0,0,1,1,0,1,'2024-12-31 16:20:41',509170,'2024-12-31 16:20:46',538696,26989,'','',30,0,0.00524,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727436,2,23554,0,0,1,1,0,1,'2024-12-31 16:20:41',511081,'2024-12-31 16:20:46',538908,26989,'','',30,0,0.0082,0.511,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727437,2,23553,0,0,1,3,0,1,'2024-12-31 16:20:41',513320,'2024-12-31 16:20:46',539113,26989,'','',30,0,0.01074,0.513,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727438,2,21395,0,0,1,5,1,1,'2024-12-31 16:20:41',515394,'2024-12-31 16:20:46',539599,26989,'','',30,0,2.00739,0.515,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727439,2,23548,0,0,1,5,1,1,'2024-12-31 16:20:46',542229,'2024-12-31 16:20:51',568560,26989,'','',30,0,2.00645,0.542,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727440,2,21397,0,0,1,5,1,1,'2024-12-31 16:20:46',544212,'2024-12-31 16:20:51',568777,26989,'','',30,0,2.00663,0.544,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727441,2,23551,0,0,1,1,0,1,'2024-12-31 16:20:56',600053,'2024-12-31 16:21:01',626786,26989,'','',30,0,0.00793,0.6,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727442,2,23549,0,0,1,3,0,1,'2024-12-31 16:20:56',602007,'2024-12-31 16:21:01',626989,26989,'','',30,0,0.01032,0.601,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727443,2,23553,0,0,1,3,0,1,'2024-12-31 16:21:21',741989,'2024-12-31 16:21:21',753859,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727444,2,23548,0,0,1,5,1,1,'2024-12-31 16:21:26',777754,'2024-12-31 16:21:26',951286,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727445,2,23551,0,0,1,1,0,1,'2024-12-31 16:21:31',983557,'2024-12-31 16:21:31',992962,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727446,2,23549,0,0,1,3,0,1,'2024-12-31 16:21:31',993274,'2024-12-31 16:21:32',28,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727447,2,28279,0,0,1,1,0,1,'2024-12-31 16:21:36',1009,'2024-12-31 16:21:41',19539,26989,'','',30,0,0.00646,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727448,2,23552,0,0,1,1,0,1,'2024-12-31 16:21:36',1,'2024-12-31 16:21:41',19674,26989,'','',30,0,0.00814,0.019,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727449,2,21396,0,0,1,3,0,1,'2024-12-31 16:21:36',17,'2024-12-31 16:21:41',19823,26989,'','',30,0,0.02038,0.021,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727450,2,23548,0,0,1,5,1,1,'2024-12-31 16:21:46',25259,'2024-12-31 16:21:48',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727451,2,21395,0,0,1,5,1,1,'2024-12-31 16:21:48',7,'2024-12-31 16:21:50',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727452,2,28533,0,0,1,1,0,1,'2024-12-31 16:21:50',0,'2024-12-31 16:21:51',0,26989,'','',30,0,0.00515,4.088,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727453,2,23554,0,0,1,1,0,1,'2024-12-31 16:21:50',0,'2024-12-31 16:21:51',0,26989,'','',30,0,0.00857,4.09,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727454,2,23553,0,0,1,3,0,1,'2024-12-31 16:21:50',0,'2024-12-31 16:21:51',100048,26989,'','',30,0,0.0124,4.093,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727455,2,21395,0,0,1,5,1,1,'2024-12-31 16:21:50',0,'2024-12-31 16:21:51',100264,26989,'','',30,0,0.98979,4.095,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727456,2,23548,0,0,1,5,1,1,'2024-12-31 16:21:51',102672,'2024-12-31 16:21:56',123002,26989,'','',30,0,2.00586,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727457,2,21397,0,0,1,5,1,1,'2024-12-31 16:21:51',104575,'2024-12-31 16:21:56',123231,26989,'','',30,0,2.00604,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727458,2,23551,0,0,1,1,0,1,'2024-12-31 16:22:01',159907,'2024-12-31 16:22:01',168795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727459,2,23551,0,0,1,1,0,1,'2024-12-31 16:22:01',171882,'2024-12-31 16:22:06',183125,26989,'','',30,0,0.0078,0.171,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727460,2,23549,0,0,1,3,0,1,'2024-12-31 16:22:01',173758,'2024-12-31 16:22:06',183330,26989,'','',30,0,0.00959,0.173,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727461,2,21395,0,0,1,5,1,1,'2024-12-31 16:22:06',183383,'2024-12-31 16:22:08',190770,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727462,2,23554,0,0,1,1,0,1,'2024-12-31 16:22:16',244088,'2024-12-31 16:22:16',252863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727463,2,28279,0,0,1,1,0,1,'2024-12-31 16:22:21',278830,'2024-12-31 16:22:21',285280,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727464,2,23552,0,0,1,1,0,1,'2024-12-31 16:22:21',285542,'2024-12-31 16:22:21',293599,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727465,2,23551,0,0,1,1,0,1,'2024-12-31 16:22:26',326938,'2024-12-31 16:22:26',335581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727466,2,28279,0,0,1,1,0,1,'2024-12-31 16:22:41',484799,'2024-12-31 16:22:46',509915,26989,'','',30,0,0.00602,0.484,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727467,2,23552,0,0,1,1,0,1,'2024-12-31 16:22:41',487141,'2024-12-31 16:22:46',510117,26989,'','',30,0,0.00866,0.487,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727468,2,21396,0,0,1,3,0,1,'2024-12-31 16:22:41',487927,'2024-12-31 16:22:46',510327,26989,'','',30,0,0.02828,0.487,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727469,2,28533,0,0,1,1,0,1,'2024-12-31 16:22:51',533048,'2024-12-31 16:22:56',562326,26989,'','',30,0,0.00528,0.533,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727470,2,23554,0,0,1,1,0,1,'2024-12-31 16:22:51',535098,'2024-12-31 16:22:56',562522,26989,'','',30,0,0.00994,0.535,0,'OK - 192.168.77.208: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727471,2,23553,0,0,1,3,0,1,'2024-12-31 16:22:51',536646,'2024-12-31 16:22:56',562713,26989,'','',30,0,0.01208,0.536,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727472,2,21395,0,0,1,5,1,1,'2024-12-31 16:22:51',539031,'2024-12-31 16:22:56',563264,26989,'','',30,0,2.0066,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727473,2,23548,0,0,1,5,1,1,'2024-12-31 16:22:56',565465,'2024-12-31 16:23:01',585249,26989,'','',30,0,2.00594,0.565,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727474,2,21397,0,0,1,5,1,1,'2024-12-31 16:22:56',566453,'2024-12-31 16:23:01',585448,26989,'','',30,0,2.00695,0.566,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727475,2,23551,0,0,1,1,0,1,'2024-12-31 16:23:06',607996,'2024-12-31 16:23:11',640535,26989,'','',30,0,0.00798,0.607,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727476,2,23549,0,0,1,3,0,1,'2024-12-31 16:23:06',609927,'2024-12-31 16:23:11',640730,26989,'','',30,0,0.00989,0.609,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727477,2,21397,0,0,1,5,1,1,'2024-12-31 16:23:31',746655,'2024-12-31 16:23:33',752621,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727478,2,28533,0,0,1,1,0,1,'2024-12-31 16:23:36',784377,'2024-12-31 16:23:36',796713,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727479,2,23551,0,0,1,1,0,1,'2024-12-31 16:23:36',797018,'2024-12-31 16:23:36',805483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727480,2,28279,0,0,1,1,0,1,'2024-12-31 16:23:36',805783,'2024-12-31 16:23:36',811452,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727481,2,23554,0,0,1,1,0,1,'2024-12-31 16:23:46',865137,'2024-12-31 16:23:46',873672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727482,2,28279,0,0,1,1,0,1,'2024-12-31 16:23:46',876391,'2024-12-31 16:23:51',901805,26989,'','',30,0,0.00622,0.876,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727483,2,23552,0,0,1,1,0,1,'2024-12-31 16:23:46',878297,'2024-12-31 16:23:51',901993,26989,'','',30,0,0.00844,0.878,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727484,2,21396,0,0,1,3,0,1,'2024-12-31 16:23:46',880506,'2024-12-31 16:23:51',902181,26989,'','',30,0,0.02626,0.88,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727485,2,28533,0,0,1,1,0,1,'2024-12-31 16:23:56',950469,'2024-12-31 16:24:01',982492,26989,'','',30,0,0.00512,0.95,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727486,2,23554,0,0,1,1,0,1,'2024-12-31 16:23:56',952413,'2024-12-31 16:24:01',982679,26989,'','',30,0,0.0106,0.952,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727487,2,23553,0,0,1,3,0,1,'2024-12-31 16:23:56',954473,'2024-12-31 16:24:01',982857,26989,'','',30,0,0.01313,0.954,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727488,2,21395,0,0,1,5,1,1,'2024-12-31 16:23:56',956387,'2024-12-31 16:24:01',983253,26989,'','',30,0,2.00671,0.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727489,2,23548,0,0,1,5,1,1,'2024-12-31 16:24:01',985714,'2024-12-31 16:24:07',12405,26989,'','',30,0,2.00646,0.985,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727490,2,21397,0,0,1,5,1,1,'2024-12-31 16:24:01',987633,'2024-12-31 16:24:07',12530,26989,'','',30,0,2.00599,0.987,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727491,2,23551,0,0,1,1,0,1,'2024-12-31 16:24:11',16543,'2024-12-31 16:24:16',40,26989,'','',30,0,0.00809,0.04,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727492,2,23549,0,0,1,3,0,1,'2024-12-31 16:24:11',273,'2024-12-31 16:24:16',2633,26989,'','',30,0,0.00896,0.042,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727493,2,23553,0,0,1,3,0,1,'2024-12-31 16:24:21',0,'2024-12-31 16:24:21',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727494,2,23548,0,0,1,5,1,1,'2024-12-31 16:24:26',126329,'2024-12-31 16:24:26',296772,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727495,2,23549,0,0,1,3,0,1,'2024-12-31 16:24:31',336830,'2024-12-31 16:24:31',348073,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727496,2,23551,0,0,1,1,0,1,'2024-12-31 16:24:31',348339,'2024-12-31 16:24:31',356774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727497,2,23548,0,0,1,5,1,1,'2024-12-31 16:24:46',462347,'2024-12-31 16:24:48',469250,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727498,2,21395,0,0,1,5,1,1,'2024-12-31 16:24:48',469516,'2024-12-31 16:24:50',476588,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727499,2,28279,0,0,1,1,0,1,'2024-12-31 16:24:51',510984,'2024-12-31 16:24:56',545361,26989,'','',30,0,0.00539,0.51,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727500,2,23552,0,0,1,1,0,1,'2024-12-31 16:24:51',512937,'2024-12-31 16:24:56',545571,26989,'','',30,0,0.00768,0.512,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727501,2,21396,0,0,1,3,0,1,'2024-12-31 16:24:51',514989,'2024-12-31 16:24:56',545785,26989,'','',30,0,0.02726,0.514,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727502,2,23551,0,0,1,1,0,1,'2024-12-31 16:25:01',605319,'2024-12-31 16:25:01',614784,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727503,2,28533,0,0,1,1,0,1,'2024-12-31 16:25:01',615260,'2024-12-31 16:25:01',621042,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727504,2,28533,0,0,1,1,0,1,'2024-12-31 16:25:01',623696,'2024-12-31 16:25:06',650960,26989,'','',30,0,0.00611,0.623,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727505,2,23554,0,0,1,1,0,1,'2024-12-31 16:25:01',625603,'2024-12-31 16:25:06',651152,26989,'','',30,0,0.00802,0.625,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727506,2,23553,0,0,1,3,0,1,'2024-12-31 16:25:01',627701,'2024-12-31 16:25:06',651332,26989,'','',30,0,0.01125,0.627,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727507,2,21395,0,0,1,5,1,1,'2024-12-31 16:25:06',651375,'2024-12-31 16:25:08',659258,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727508,2,21395,0,0,1,5,1,1,'2024-12-31 16:25:01',628503,'2024-12-31 16:25:08',659677,26989,'','',30,0,1.95248,0.628,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727509,2,23548,0,0,1,5,1,1,'2024-12-31 16:25:08',662060,'2024-12-31 16:25:11',680169,26989,'','',30,0,2.00666,1.662,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727510,2,21397,0,0,1,5,1,1,'2024-12-31 16:25:08',663970,'2024-12-31 16:25:11',680366,26989,'','',30,0,2.00675,1.663,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727511,2,23549,0,0,1,3,0,1,'2024-12-31 16:25:16',719661,'2024-12-31 16:25:21',751753,26989,'','',30,0,0.00966,0.719,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727512,2,23551,0,0,1,1,0,1,'2024-12-31 16:25:16',719056,'2024-12-31 16:25:21',751953,26989,'','',30,0,0.01068,0.719,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727513,2,23552,0,0,1,1,0,1,'2024-12-31 16:25:21',752617,'2024-12-31 16:25:21',761241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727514,2,28279,0,0,1,1,0,1,'2024-12-31 16:25:21',761510,'2024-12-31 16:25:21',767261,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727515,2,28279,0,0,1,1,0,1,'2024-12-31 16:25:56',934426,'2024-12-31 16:26:01',960775,26989,'','',30,0,0.00526,0.934,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727516,2,23552,0,0,1,1,0,1,'2024-12-31 16:25:56',936352,'2024-12-31 16:26:01',960960,26989,'','',30,0,0.00872,0.936,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727517,2,21396,0,0,1,3,0,1,'2024-12-31 16:25:56',938443,'2024-12-31 16:26:01',961164,26989,'','',30,0,0.0282,0.938,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727518,2,28533,0,0,1,1,0,1,'2024-12-31 16:26:06',986180,'2024-12-31 16:26:11',595,26989,'','',30,0,0.00519,0.986,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727519,2,23554,0,0,1,1,0,1,'2024-12-31 16:26:06',988146,'2024-12-31 16:26:11',718,26989,'','',30,0,0.00792,0.988,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727520,2,23553,0,0,1,3,0,1,'2024-12-31 16:26:06',990265,'2024-12-31 16:26:11',816,26989,'','',30,0,0.01091,0.99,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727521,2,21395,0,0,1,5,1,1,'2024-12-31 16:26:08',994777,'2024-12-31 16:26:16',11,26989,'','',30,0,2.00766,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727522,2,23548,0,0,1,5,1,1,'2024-12-31 16:26:11',31,'2024-12-31 16:26:16',6153,26989,'','',30,0,2.00816,0.003,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727523,2,21397,0,0,1,5,1,1,'2024-12-31 16:26:11',46,'2024-12-31 16:26:16',784,26989,'','',30,0,2.00726,0.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727524,2,23551,0,0,1,1,0,1,'2024-12-31 16:26:21',14849,'2024-12-31 16:26:26',4,26989,'','',30,0,0.00763,0.034,0,'OK - 192.168.77.29: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727525,2,23549,0,0,1,3,0,1,'2024-12-31 16:26:21',13849,'2024-12-31 16:26:26',4,26989,'','',30,0,0.01037,0.033,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727526,2,21397,0,0,1,5,1,1,'2024-12-31 16:26:31',32446,'2024-12-31 16:26:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727527,2,28533,0,0,1,1,0,1,'2024-12-31 16:26:36',130585,'2024-12-31 16:26:36',137071,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727528,2,28279,0,0,1,1,0,1,'2024-12-31 16:26:36',137591,'2024-12-31 16:26:36',143235,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727529,2,23554,0,0,1,1,0,1,'2024-12-31 16:26:46',202523,'2024-12-31 16:26:46',211072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727530,2,28279,0,0,1,1,0,1,'2024-12-31 16:27:01',302001,'2024-12-31 16:27:06',325203,26989,'','',30,0,0.00513,0.301,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727531,2,23552,0,0,1,1,0,1,'2024-12-31 16:27:01',303932,'2024-12-31 16:27:06',325381,26989,'','',30,0,0.00796,0.303,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727532,2,21396,0,0,1,3,0,1,'2024-12-31 16:27:01',306061,'2024-12-31 16:27:06',325564,26989,'','',30,0,0.02719,0.306,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727533,2,28533,0,0,1,1,0,1,'2024-12-31 16:27:11',440668,'2024-12-31 16:27:16',459132,26989,'','',30,0,0.00962,0.44,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727534,2,23553,0,0,1,3,0,1,'2024-12-31 16:27:11',445068,'2024-12-31 16:27:16',459326,26989,'','',30,0,0.01047,0.445,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727535,2,23554,0,0,1,1,0,1,'2024-12-31 16:27:11',442943,'2024-12-31 16:27:16',459515,26989,'','',30,0,0.0163,0.442,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727536,2,21395,0,0,1,5,1,1,'2024-12-31 16:27:16',461771,'2024-12-31 16:27:21',508929,26989,'','',30,0,2.00643,0.461,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727537,2,23548,0,0,1,5,1,1,'2024-12-31 16:27:16',463924,'2024-12-31 16:27:21',509132,26989,'','',30,0,2.00626,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727538,2,21397,0,0,1,5,1,1,'2024-12-31 16:27:16',465113,'2024-12-31 16:27:21',509305,26989,'','',30,0,2.00711,0.465,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727539,2,23551,0,0,1,1,0,1,'2024-12-31 16:27:26',538911,'2024-12-31 16:27:31',571295,26989,'','',30,0,0.00813,0.538,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727540,2,23549,0,0,1,3,0,1,'2024-12-31 16:27:26',540885,'2024-12-31 16:27:31',571470,26989,'','',30,0,0.01094,0.54,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727541,2,23548,0,0,1,5,1,1,'2024-12-31 16:27:46',664727,'2024-12-31 16:27:48',671453,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727542,2,21395,0,0,1,5,1,1,'2024-12-31 16:27:48',671713,'2024-12-31 16:27:50',678946,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727543,2,23551,0,0,1,1,0,1,'2024-12-31 16:28:01',774883,'2024-12-31 16:28:01',784043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727544,2,28533,0,0,1,1,0,1,'2024-12-31 16:28:01',784529,'2024-12-31 16:28:01',790512,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727545,2,21395,0,0,1,5,1,1,'2024-12-31 16:28:06',823629,'2024-12-31 16:28:08',830398,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727546,2,28279,0,0,1,1,0,1,'2024-12-31 16:28:08',832954,'2024-12-31 16:28:11',853338,26989,'','',30,0,0.00526,2.832,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727547,2,23552,0,0,1,1,0,1,'2024-12-31 16:28:08',834896,'2024-12-31 16:28:11',853526,26989,'','',30,0,0.00855,2.834,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727548,2,21396,0,0,1,3,0,1,'2024-12-31 16:28:08',836544,'2024-12-31 16:28:11',853708,26989,'','',30,0,0.02781,2.836,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727549,2,23554,0,0,1,1,0,1,'2024-12-31 16:28:16',894497,'2024-12-31 16:28:16',903194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727550,2,28533,0,0,1,1,0,1,'2024-12-31 16:28:16',905700,'2024-12-31 16:28:21',942333,26989,'','',30,0,0.00847,0.905,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727551,2,23554,0,0,1,1,0,1,'2024-12-31 16:28:16',908767,'2024-12-31 16:28:21',942509,26989,'','',30,0,0.00839,0.908,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727552,2,23553,0,0,1,3,0,1,'2024-12-31 16:28:16',906765,'2024-12-31 16:28:21',942682,26989,'','',30,0,0.01199,0.906,0,'OK - 172.21.1.2: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727553,2,21395,0,0,1,5,1,1,'2024-12-31 16:28:21',945994,'2024-12-31 16:28:26',974107,26989,'','',30,0,2.00733,0.945,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727554,2,23548,0,0,1,5,1,1,'2024-12-31 16:28:21',948122,'2024-12-31 16:28:26',974287,26989,'','',30,0,2.00716,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727555,2,21397,0,0,1,5,1,1,'2024-12-31 16:28:21',950217,'2024-12-31 16:28:26',974462,26989,'','',30,0,2.00582,0.95,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727556,2,23551,0,0,1,1,0,1,'2024-12-31 16:28:26',974501,'2024-12-31 16:28:26',983277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727557,2,23551,0,0,1,1,0,1,'2024-12-31 16:28:32',6453,'2024-12-31 16:28:36',11301,26989,'','',30,0,0.00794,1.014,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727558,2,23549,0,0,1,3,0,1,'2024-12-31 16:28:32',7449,'2024-12-31 16:28:36',11429,26989,'','',30,0,0.00891,1.016,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727559,2,28279,0,0,1,1,0,1,'2024-12-31 16:29:11',191799,'2024-12-31 16:29:16',215129,26989,'','',30,0,0.00553,0.191,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727560,2,23552,0,0,1,1,0,1,'2024-12-31 16:29:11',193888,'2024-12-31 16:29:16',215326,26989,'','',30,0,0.00754,0.193,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727561,2,21396,0,0,1,3,0,1,'2024-12-31 16:29:11',195751,'2024-12-31 16:29:16',215533,26989,'','',30,0,0.02269,0.195,0,'OK - 192.168.77.159: rta 0.884ms, lost 0%','rta=0.884ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727562,2,28533,0,0,1,1,0,1,'2024-12-31 16:29:21',250973,'2024-12-31 16:29:26',285064,26989,'','',30,0,0.00548,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727563,2,23554,0,0,1,1,0,1,'2024-12-31 16:29:21',253150,'2024-12-31 16:29:26',285289,26989,'','',30,0,0.00833,0.253,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727564,2,23553,0,0,1,3,0,1,'2024-12-31 16:29:21',255383,'2024-12-31 16:29:26',285491,26989,'','',30,0,0.01168,0.255,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727565,2,21397,0,0,1,5,1,1,'2024-12-31 16:29:31',321812,'2024-12-31 16:29:33',398556,26989,'','',30,0,2.076,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727566,2,23548,0,0,1,5,1,1,'2024-12-31 16:29:26',289517,'2024-12-31 16:29:33',399041,26989,'','',30,0,1.1707,0.289,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727567,2,21397,0,0,1,5,1,1,'2024-12-31 16:29:26',290589,'2024-12-31 16:29:33',399259,26989,'','',30,0,1.16965,0.29,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727568,2,21395,0,0,1,5,1,1,'2024-12-31 16:29:26',288066,'2024-12-31 16:29:33',399471,26989,'','',30,0,2.00681,0.288,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727569,2,23551,0,0,1,1,0,1,'2024-12-31 16:29:36',445180,'2024-12-31 16:29:36',454530,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727570,2,28279,0,0,1,1,0,1,'2024-12-31 16:29:36',454819,'2024-12-31 16:29:36',460582,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727571,2,23551,0,0,1,1,0,1,'2024-12-31 16:29:36',463674,'2024-12-31 16:29:41',480121,26989,'','',30,0,0.00922,0.463,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727572,2,23549,0,0,1,3,0,1,'2024-12-31 16:29:36',465540,'2024-12-31 16:29:41',480320,26989,'','',30,0,0.01,0.465,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727573,2,23554,0,0,1,1,0,1,'2024-12-31 16:29:46',520860,'2024-12-31 16:29:46',529520,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727574,2,21397,0,0,1,5,1,1,'2024-12-31 16:29:46',529784,'2024-12-31 16:29:48',535959,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727575,2,28279,0,0,1,1,0,1,'2024-12-31 16:30:16',680604,'2024-12-31 16:30:21',715759,26989,'','',30,0,0.00528,0.68,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727576,2,23552,0,0,1,1,0,1,'2024-12-31 16:30:16',682569,'2024-12-31 16:30:21',715971,26989,'','',30,0,0.00761,0.682,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727577,2,21396,0,0,1,3,0,1,'2024-12-31 16:30:16',684142,'2024-12-31 16:30:21',716157,26989,'','',30,0,0.02764,0.684,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727578,2,23553,0,0,1,3,0,1,'2024-12-31 16:30:21',716749,'2024-12-31 16:30:21',728446,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727579,2,23548,0,0,1,5,1,1,'2024-12-31 16:30:26',753596,'2024-12-31 16:30:26',927283,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727580,2,28533,0,0,1,1,0,1,'2024-12-31 16:30:26',929753,'2024-12-31 16:30:31',963641,26989,'','',30,0,0.00494,0.929,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727581,2,23554,0,0,1,1,0,1,'2024-12-31 16:30:26',931625,'2024-12-31 16:30:31',963833,26989,'','',30,0,0.00831,0.931,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727582,2,23553,0,0,1,3,0,1,'2024-12-31 16:30:26',933743,'2024-12-31 16:30:31',964018,26989,'','',30,0,0.01006,0.933,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727583,2,23549,0,0,1,3,0,1,'2024-12-31 16:30:31',964794,'2024-12-31 16:30:31',975424,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727584,2,23551,0,0,1,1,0,1,'2024-12-31 16:30:31',975673,'2024-12-31 16:30:31',984130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727585,2,23548,0,0,1,5,1,1,'2024-12-31 16:30:33',992370,'2024-12-31 16:30:37',1,26989,'','',30,0,2.00694,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727586,2,21397,0,0,1,5,1,1,'2024-12-31 16:30:33',994540,'2024-12-31 16:30:37',1,26989,'','',30,0,2.00673,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727587,2,21395,0,0,1,5,1,1,'2024-12-31 16:30:33',996393,'2024-12-31 16:30:37',1,26989,'','',30,0,2.0064,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727588,2,23551,0,0,1,1,0,1,'2024-12-31 16:30:41',19392,'2024-12-31 16:30:46',5,26989,'','',30,0,0.0087,0.045,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727589,2,23549,0,0,1,3,0,1,'2024-12-31 16:30:41',39,'2024-12-31 16:30:46',384,26989,'','',30,0,0.01015,0.047,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727590,2,23551,0,0,1,1,0,1,'2024-12-31 16:31:01',146288,'2024-12-31 16:31:01',164172,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727591,2,28533,0,0,1,1,0,1,'2024-12-31 16:31:01',164639,'2024-12-31 16:31:01',170386,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727592,2,21395,0,0,1,5,1,1,'2024-12-31 16:31:06',193953,'2024-12-31 16:31:08',201604,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727593,2,23554,0,0,1,1,0,1,'2024-12-31 16:31:16',254017,'2024-12-31 16:31:16',262640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727594,2,28279,0,0,1,1,0,1,'2024-12-31 16:31:21',294245,'2024-12-31 16:31:21',300722,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727595,2,23552,0,0,1,1,0,1,'2024-12-31 16:31:21',300996,'2024-12-31 16:31:21',308866,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727596,2,28279,0,0,1,1,0,1,'2024-12-31 16:31:21',311397,'2024-12-31 16:31:26',344279,26989,'','',30,0,0.00497,0.311,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727597,2,23552,0,0,1,1,0,1,'2024-12-31 16:31:21',313074,'2024-12-31 16:31:26',344451,26989,'','',30,0,0.00819,0.313,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727598,2,21396,0,0,1,3,0,1,'2024-12-31 16:31:21',313723,'2024-12-31 16:31:26',344614,26989,'','',30,0,0.02149,0.313,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727599,2,23551,0,0,1,1,0,1,'2024-12-31 16:31:26',344654,'2024-12-31 16:31:26',353206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727600,2,28533,0,0,1,1,0,1,'2024-12-31 16:31:31',413195,'2024-12-31 16:31:36',441358,26989,'','',30,0,0.00621,0.413,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727601,2,23554,0,0,1,1,0,1,'2024-12-31 16:31:31',415141,'2024-12-31 16:31:36',441524,26989,'','',30,0,0.00825,0.415,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727602,2,23553,0,0,1,3,0,1,'2024-12-31 16:31:31',417207,'2024-12-31 16:31:36',441687,26989,'','',30,0,0.01177,0.417,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727603,2,23548,0,0,1,5,1,1,'2024-12-31 16:31:37',445922,'2024-12-31 16:31:41',461945,26989,'','',30,0,2.00634,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727604,2,21397,0,0,1,5,1,1,'2024-12-31 16:31:37',447836,'2024-12-31 16:31:41',462123,26989,'','',30,0,2.00678,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727605,2,21395,0,0,1,5,1,1,'2024-12-31 16:31:37',449643,'2024-12-31 16:31:41',462297,26989,'','',30,0,2.00664,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727606,2,23551,0,0,1,1,0,1,'2024-12-31 16:31:46',489881,'2024-12-31 16:31:51',511076,26989,'','',30,0,0.00785,0.489,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727607,2,23549,0,0,1,3,0,1,'2024-12-31 16:31:46',491819,'2024-12-31 16:31:51',511271,26989,'','',30,0,0.00948,0.491,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727608,2,28279,0,0,1,1,0,1,'2024-12-31 16:32:26',659134,'2024-12-31 16:32:31',684836,26989,'','',30,0,0.00617,0.659,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727609,2,23552,0,0,1,1,0,1,'2024-12-31 16:32:26',661058,'2024-12-31 16:32:31',685040,26989,'','',30,0,0.00791,0.661,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727610,2,21396,0,0,1,3,0,1,'2024-12-31 16:32:26',663206,'2024-12-31 16:32:31',685241,26989,'','',30,0,0.02702,0.663,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727611,2,21397,0,0,1,5,1,1,'2024-12-31 16:32:31',685292,'2024-12-31 16:32:33',692682,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727612,2,28533,0,0,1,1,0,1,'2024-12-31 16:32:36',728425,'2024-12-31 16:32:36',735633,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727613,2,23551,0,0,1,1,0,1,'2024-12-31 16:32:36',735998,'2024-12-31 16:32:36',744942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727614,2,28533,0,0,1,1,0,1,'2024-12-31 16:32:36',748473,'2024-12-31 16:32:41',786425,26989,'','',30,0,0.005,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727615,2,23554,0,0,1,1,0,1,'2024-12-31 16:32:36',750428,'2024-12-31 16:32:41',786610,26989,'','',30,0,0.00791,0.75,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727616,2,23553,0,0,1,3,0,1,'2024-12-31 16:32:36',752547,'2024-12-31 16:32:41',786785,26989,'','',30,0,0.01141,0.752,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727617,2,23548,0,0,1,5,1,1,'2024-12-31 16:32:41',790690,'2024-12-31 16:32:46',816191,26989,'','',30,0,2.00684,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727618,2,21395,0,0,1,5,1,1,'2024-12-31 16:32:41',793303,'2024-12-31 16:32:46',816386,26989,'','',30,0,2.00625,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727619,2,21397,0,0,1,5,1,1,'2024-12-31 16:32:41',791259,'2024-12-31 16:32:46',816601,26989,'','',30,0,2.00836,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727620,2,23551,0,0,1,1,0,1,'2024-12-31 16:32:51',842535,'2024-12-31 16:32:56',881958,26989,'','',30,0,0.00804,0.842,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727621,2,23549,0,0,1,3,0,1,'2024-12-31 16:32:51',844508,'2024-12-31 16:32:56',882144,26989,'','',30,0,0.01051,0.844,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727622,2,23553,0,0,1,3,0,1,'2024-12-31 16:33:21',96,'2024-12-31 16:33:21',6272,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727623,2,23548,0,0,1,5,1,1,'2024-12-31 16:33:31',3563,'2024-12-31 16:33:33',31466,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727624,2,23549,0,0,1,3,0,1,'2024-12-31 16:33:33',31948,'2024-12-31 16:33:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727625,2,23551,0,0,1,1,0,1,'2024-12-31 16:33:33',0,'2024-12-31 16:33:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727626,2,28279,0,0,1,1,0,1,'2024-12-31 16:33:33',0,'2024-12-31 16:33:36',133168,26989,'','',30,0,0.00504,2.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727627,2,23552,0,0,1,1,0,1,'2024-12-31 16:33:33',0,'2024-12-31 16:33:36',133357,26989,'','',30,0,0.00803,2.099,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727628,2,21396,0,0,1,3,0,1,'2024-12-31 16:33:33',101574,'2024-12-31 16:33:36',133542,26989,'','',30,0,0.02691,2.101,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727629,2,28533,0,0,1,1,0,1,'2024-12-31 16:33:41',184211,'2024-12-31 16:33:46',209798,26989,'','',30,0,0.0056,0.184,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727630,2,23554,0,0,1,1,0,1,'2024-12-31 16:33:41',186410,'2024-12-31 16:33:46',210009,26989,'','',30,0,0.00916,0.186,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727631,2,23553,0,0,1,3,0,1,'2024-12-31 16:33:41',187349,'2024-12-31 16:33:46',210217,26989,'','',30,0,0.01193,0.187,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727632,2,21395,0,0,1,5,1,1,'2024-12-31 16:33:46',210525,'2024-12-31 16:33:46',383787,26989,'','',30,0,0.173,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727633,2,23548,0,0,1,5,1,1,'2024-12-31 16:33:46',386447,'2024-12-31 16:33:51',400513,26989,'','',30,0,2.00622,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727634,2,21395,0,0,1,5,1,1,'2024-12-31 16:33:46',388374,'2024-12-31 16:33:51',400747,26989,'','',30,0,2.00624,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727635,2,21397,0,0,1,5,1,1,'2024-12-31 16:33:46',390571,'2024-12-31 16:33:51',400958,26989,'','',30,0,2.00659,0.39,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727636,2,23551,0,0,1,1,0,1,'2024-12-31 16:33:56',429399,'2024-12-31 16:34:01',452798,26989,'','',30,0,0.00782,0.429,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727637,2,23549,0,0,1,3,0,1,'2024-12-31 16:33:56',431469,'2024-12-31 16:34:01',452969,26989,'','',30,0,0.00901,0.431,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727638,2,28533,0,0,1,1,0,1,'2024-12-31 16:34:01',454776,'2024-12-31 16:34:01',461303,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727639,2,21395,0,0,1,5,1,1,'2024-12-31 16:34:06',487830,'2024-12-31 16:34:08',494499,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727640,2,23554,0,0,1,1,0,1,'2024-12-31 16:34:16',559647,'2024-12-31 16:34:16',568374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727641,2,28279,0,0,1,1,0,1,'2024-12-31 16:34:21',601035,'2024-12-31 16:34:21',607418,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727642,2,23552,0,0,1,1,0,1,'2024-12-31 16:34:21',607662,'2024-12-31 16:34:21',615321,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727643,2,23551,0,0,1,1,0,1,'2024-12-31 16:34:26',641652,'2024-12-31 16:34:26',650463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727644,2,28279,0,0,1,1,0,1,'2024-12-31 16:34:36',712883,'2024-12-31 16:34:41',736188,26989,'','',30,0,0.00626,0.712,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727645,2,23552,0,0,1,1,0,1,'2024-12-31 16:34:36',714821,'2024-12-31 16:34:41',736351,26989,'','',30,0,0.009,0.714,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727646,2,21396,0,0,1,3,0,1,'2024-12-31 16:34:36',716902,'2024-12-31 16:34:41',736517,26989,'','',30,0,0.02764,0.716,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727647,2,28533,0,0,1,1,0,1,'2024-12-31 16:34:46',759512,'2024-12-31 16:34:51',786497,26989,'','',30,0,0.00504,0.759,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727648,2,23554,0,0,1,1,0,1,'2024-12-31 16:34:46',761430,'2024-12-31 16:34:51',786689,26989,'','',30,0,0.00829,0.761,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727649,2,23553,0,0,1,3,0,1,'2024-12-31 16:34:46',762983,'2024-12-31 16:34:51',786876,26989,'','',30,0,0.01094,0.762,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727650,2,23548,0,0,1,5,1,1,'2024-12-31 16:34:51',789276,'2024-12-31 16:34:56',818888,26989,'','',30,0,2.00728,0.789,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727651,2,21395,0,0,1,5,1,1,'2024-12-31 16:34:51',791236,'2024-12-31 16:34:56',819106,26989,'','',30,0,2.00673,0.791,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727652,2,21397,0,0,1,5,1,1,'2024-12-31 16:34:51',792288,'2024-12-31 16:34:56',819333,26989,'','',30,0,2.00665,0.792,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727653,2,23551,0,0,1,1,0,1,'2024-12-31 16:35:01',841578,'2024-12-31 16:35:06',862063,26989,'','',30,0,0.00806,0.841,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727654,2,23549,0,0,1,3,0,1,'2024-12-31 16:35:01',843569,'2024-12-31 16:35:06',862261,26989,'','',30,0,0.00933,0.843,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727655,2,21397,0,0,1,5,1,1,'2024-12-31 16:35:31',984195,'2024-12-31 16:35:33',992677,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727656,2,28533,0,0,1,1,0,1,'2024-12-31 16:35:36',1,'2024-12-31 16:35:36',20,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727657,2,28279,0,0,1,1,0,1,'2024-12-31 16:35:36',10950,'2024-12-31 16:35:36',25,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727658,2,23551,0,0,1,1,0,1,'2024-12-31 16:35:36',211,'2024-12-31 16:35:36',32,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727659,2,28279,0,0,1,1,0,1,'2024-12-31 16:35:41',7,'2024-12-31 16:35:46',0,26989,'','',30,0,0.00522,0.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727660,2,23552,0,0,1,1,0,1,'2024-12-31 16:35:41',0,'2024-12-31 16:35:46',0,26989,'','',30,0,0.00784,0.08,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727661,2,21396,0,0,1,3,0,1,'2024-12-31 16:35:41',0,'2024-12-31 16:35:46',0,26989,'','',30,0,0.01932,0.081,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727662,2,23554,0,0,1,1,0,1,'2024-12-31 16:35:46',0,'2024-12-31 16:35:46',106381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727663,2,28533,0,0,1,1,0,1,'2024-12-31 16:35:51',120162,'2024-12-31 16:35:56',137308,26989,'','',30,0,0.00519,0.12,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727664,2,23554,0,0,1,1,0,1,'2024-12-31 16:35:51',122104,'2024-12-31 16:35:56',137502,26989,'','',30,0,0.00803,0.122,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727665,2,23553,0,0,1,3,0,1,'2024-12-31 16:35:51',122931,'2024-12-31 16:35:56',137691,26989,'','',30,0,0.01083,0.122,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727666,2,23548,0,0,1,5,1,1,'2024-12-31 16:35:56',140534,'2024-12-31 16:36:01',160335,26989,'','',30,0,2.00582,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727667,2,21395,0,0,1,5,1,1,'2024-12-31 16:35:56',142440,'2024-12-31 16:36:01',160536,26989,'','',30,0,2.0059,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727668,2,21397,0,0,1,5,1,1,'2024-12-31 16:35:56',144574,'2024-12-31 16:36:01',160734,26989,'','',30,0,2.00676,0.144,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727669,2,23551,0,0,1,1,0,1,'2024-12-31 16:36:06',203233,'2024-12-31 16:36:11',221891,26989,'','',30,0,0.0079,0.203,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727670,2,23549,0,0,1,3,0,1,'2024-12-31 16:36:06',205148,'2024-12-31 16:36:11',222077,26989,'','',30,0,0.00964,0.205,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727671,2,23553,0,0,1,3,0,1,'2024-12-31 16:36:21',286664,'2024-12-31 16:36:21',298442,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727672,2,23548,0,0,1,5,1,1,'2024-12-31 16:36:26',316681,'2024-12-31 16:36:26',491473,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727673,2,23549,0,0,1,3,0,1,'2024-12-31 16:36:31',511118,'2024-12-31 16:36:31',527757,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727674,2,23551,0,0,1,1,0,1,'2024-12-31 16:36:31',528050,'2024-12-31 16:36:31',536449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727675,2,23548,0,0,1,5,1,1,'2024-12-31 16:36:46',630048,'2024-12-31 16:36:48',637754,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727676,2,21395,0,0,1,5,1,1,'2024-12-31 16:36:48',637989,'2024-12-31 16:36:50',645013,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727677,2,28279,0,0,1,1,0,1,'2024-12-31 16:36:50',647536,'2024-12-31 16:36:51',666791,26989,'','',30,0,0.00501,4.647,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727678,2,23552,0,0,1,1,0,1,'2024-12-31 16:36:50',649452,'2024-12-31 16:36:51',666982,26989,'','',30,0,0.00839,4.649,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727679,2,21396,0,0,1,3,0,1,'2024-12-31 16:36:50',651550,'2024-12-31 16:36:51',667178,26989,'','',30,0,0.02829,4.651,0,'OK - 192.168.77.159: rta 1.159ms, lost 0%','rta=1.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727680,2,28533,0,0,1,1,0,1,'2024-12-31 16:36:56',707428,'2024-12-31 16:37:01',750062,26989,'','',30,0,0.00517,0.707,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727681,2,23554,0,0,1,1,0,1,'2024-12-31 16:36:56',709572,'2024-12-31 16:37:01',750232,26989,'','',30,0,0.008,0.709,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727682,2,23553,0,0,1,3,0,1,'2024-12-31 16:36:56',711374,'2024-12-31 16:37:01',750394,26989,'','',30,0,0.01145,0.711,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727683,2,23551,0,0,1,1,0,1,'2024-12-31 16:37:01',751755,'2024-12-31 16:37:01',762800,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727684,2,21395,0,0,1,5,1,1,'2024-12-31 16:37:06',794124,'2024-12-31 16:37:08',801515,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727685,2,21395,0,0,1,5,1,1,'2024-12-31 16:37:01',767776,'2024-12-31 16:37:08',801953,26989,'','',30,0,1.97004,0.767,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727686,2,23548,0,0,1,5,1,1,'2024-12-31 16:37:01',765879,'2024-12-31 16:37:08',802151,26989,'','',30,0,2.00621,0.765,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727687,2,21397,0,0,1,5,1,1,'2024-12-31 16:37:01',769823,'2024-12-31 16:37:08',802344,26989,'','',30,0,2.00645,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727688,2,23551,0,0,1,1,0,1,'2024-12-31 16:37:11',822947,'2024-12-31 16:37:16',856263,26989,'','',30,0,0.00818,0.822,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727689,2,23549,0,0,1,3,0,1,'2024-12-31 16:37:11',824662,'2024-12-31 16:37:16',856456,26989,'','',30,0,0.00926,0.824,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727690,2,23554,0,0,1,1,0,1,'2024-12-31 16:37:16',857547,'2024-12-31 16:37:16',866139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727691,2,23552,0,0,1,1,0,1,'2024-12-31 16:37:21',910389,'2024-12-31 16:37:21',919195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727692,2,28279,0,0,1,1,0,1,'2024-12-31 16:37:21',919427,'2024-12-31 16:37:21',925082,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727693,2,23551,0,0,1,1,0,1,'2024-12-31 16:37:27',133998,'2024-12-31 16:37:27',142794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727694,2,28279,0,0,1,1,0,1,'2024-12-31 16:37:51',223216,'2024-12-31 16:37:56',263142,26989,'','',30,0,0.00519,0.223,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727695,2,23552,0,0,1,1,0,1,'2024-12-31 16:37:51',225185,'2024-12-31 16:37:56',263331,26989,'','',30,0,0.00741,0.225,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727696,2,21396,0,0,1,3,0,1,'2024-12-31 16:37:51',227254,'2024-12-31 16:37:56',263522,26989,'','',30,0,0.02091,0.227,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727697,2,28533,0,0,1,1,0,1,'2024-12-31 16:38:01',304845,'2024-12-31 16:38:06',327721,26989,'','',30,0,0.00604,0.304,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727698,2,23554,0,0,1,1,0,1,'2024-12-31 16:38:01',306830,'2024-12-31 16:38:06',327911,26989,'','',30,0,0.00813,0.306,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727699,2,23553,0,0,1,3,0,1,'2024-12-31 16:38:01',309074,'2024-12-31 16:38:06',328107,26989,'','',30,0,0.01196,0.309,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727700,2,21395,0,0,1,5,1,1,'2024-12-31 16:38:08',332054,'2024-12-31 16:38:11',351185,26989,'','',30,0,2.00628,0.332,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727701,2,23548,0,0,1,5,1,1,'2024-12-31 16:38:08',334056,'2024-12-31 16:38:11',351392,26989,'','',30,0,2.00594,0.334,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727702,2,21397,0,0,1,5,1,1,'2024-12-31 16:38:08',336223,'2024-12-31 16:38:11',351591,26989,'','',30,0,2.0056,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727703,2,23551,0,0,1,1,0,1,'2024-12-31 16:38:16',380454,'2024-12-31 16:38:21',420863,26989,'','',30,0,0.00769,0.38,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727704,2,23549,0,0,1,3,0,1,'2024-12-31 16:38:16',382346,'2024-12-31 16:38:21',421064,26989,'','',30,0,0.00915,0.382,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727705,2,21397,0,0,1,5,1,1,'2024-12-31 16:38:31',491135,'2024-12-31 16:38:33',498273,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727706,2,28533,0,0,1,1,0,1,'2024-12-31 16:38:36',539395,'2024-12-31 16:38:36',545954,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727707,2,28279,0,0,1,1,0,1,'2024-12-31 16:38:36',546234,'2024-12-31 16:38:36',551979,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727708,2,23551,0,0,1,1,0,1,'2024-12-31 16:38:36',552489,'2024-12-31 16:38:36',569722,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.29: rta 0.585ms, lost 0%','rta=0.585ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727709,2,23554,0,0,1,1,0,1,'2024-12-31 16:38:46',621876,'2024-12-31 16:38:46',630412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727710,2,28279,0,0,1,1,0,1,'2024-12-31 16:38:56',695692,'2024-12-31 16:39:01',726533,26989,'','',30,0,0.00515,0.695,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727711,2,23552,0,0,1,1,0,1,'2024-12-31 16:38:56',697627,'2024-12-31 16:39:01',726722,26989,'','',30,0,0.00728,0.697,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727712,2,21396,0,0,1,3,0,1,'2024-12-31 16:38:56',699655,'2024-12-31 16:39:01',726921,26989,'','',30,0,0.02043,0.699,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727713,2,28533,0,0,1,1,0,1,'2024-12-31 16:39:06',759960,'2024-12-31 16:39:11',781179,26989,'','',30,0,0.0063,0.759,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727714,2,23554,0,0,1,1,0,1,'2024-12-31 16:39:06',761909,'2024-12-31 16:39:11',781367,26989,'','',30,0,0.00825,0.761,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727715,2,23553,0,0,1,3,0,1,'2024-12-31 16:39:06',764043,'2024-12-31 16:39:11',781553,26989,'','',30,0,0.01009,0.764,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727716,2,21395,0,0,1,5,1,1,'2024-12-31 16:39:11',783748,'2024-12-31 16:39:16',807912,26989,'','',30,0,2.00578,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727717,2,23548,0,0,1,5,1,1,'2024-12-31 16:39:11',785623,'2024-12-31 16:39:16',808110,26989,'','',30,0,2.00632,0.785,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727718,2,21397,0,0,1,5,1,1,'2024-12-31 16:39:11',787661,'2024-12-31 16:39:16',808306,26989,'','',30,0,2.00723,0.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727719,2,23551,0,0,1,1,0,1,'2024-12-31 16:39:21',842222,'2024-12-31 16:39:26',870802,26989,'','',30,0,0.00806,0.842,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727720,2,23549,0,0,1,3,0,1,'2024-12-31 16:39:21',844345,'2024-12-31 16:39:26',870995,26989,'','',30,0,0.01064,0.844,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727721,2,23551,0,0,1,1,0,1,'2024-12-31 16:39:41',974530,'2024-12-31 16:39:41',983885,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727722,2,23548,0,0,1,5,1,1,'2024-12-31 16:39:47',849,'2024-12-31 16:39:49',9154,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727723,2,21395,0,0,1,5,1,1,'2024-12-31 16:39:49',9220,'2024-12-31 16:39:51',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727724,2,23551,0,0,1,1,0,1,'2024-12-31 16:40:01',111263,'2024-12-31 16:40:01',119942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727725,2,28533,0,0,1,1,0,1,'2024-12-31 16:40:01',120415,'2024-12-31 16:40:01',126177,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727726,2,28279,0,0,1,1,0,1,'2024-12-31 16:40:01',128792,'2024-12-31 16:40:06',142367,26989,'','',30,0,0.00514,0.128,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727727,2,23552,0,0,1,1,0,1,'2024-12-31 16:40:01',130705,'2024-12-31 16:40:06',142558,26989,'','',30,0,0.01035,0.13,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727728,2,21396,0,0,1,3,0,1,'2024-12-31 16:40:01',132643,'2024-12-31 16:40:06',142744,26989,'','',30,0,0.02704,0.132,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727729,2,21395,0,0,1,5,1,1,'2024-12-31 16:40:06',142787,'2024-12-31 16:40:08',150899,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727730,2,28533,0,0,1,1,0,1,'2024-12-31 16:40:11',182662,'2024-12-31 16:40:16',215927,26989,'','',30,0,0.0051,0.182,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727731,2,23554,0,0,1,1,0,1,'2024-12-31 16:40:11',184585,'2024-12-31 16:40:16',216117,26989,'','',30,0,0.00807,0.184,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727732,2,23553,0,0,1,3,0,1,'2024-12-31 16:40:11',186706,'2024-12-31 16:40:16',216310,26989,'','',30,0,0.01176,0.186,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727733,2,21395,0,0,1,5,1,1,'2024-12-31 16:40:16',219827,'2024-12-31 16:40:21',254474,26989,'','',30,0,2.0066,0.219,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727734,2,23548,0,0,1,5,1,1,'2024-12-31 16:40:16',221763,'2024-12-31 16:40:21',254675,26989,'','',30,0,2.00664,0.221,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727735,2,21397,0,0,1,5,1,1,'2024-12-31 16:40:16',223865,'2024-12-31 16:40:21',254877,26989,'','',30,0,2.00742,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727736,2,28279,0,0,1,1,0,1,'2024-12-31 16:40:21',255350,'2024-12-31 16:40:21',261949,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727737,2,23552,0,0,1,1,0,1,'2024-12-31 16:40:21',262224,'2024-12-31 16:40:21',270233,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727738,2,23551,0,0,1,1,0,1,'2024-12-31 16:40:26',296535,'2024-12-31 16:40:26',400744,26989,'','',30,0,0.103,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727739,2,23551,0,0,1,1,0,1,'2024-12-31 16:40:26',403421,'2024-12-31 16:40:31',415123,26989,'','',30,0,0.00796,0.403,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727740,2,23549,0,0,1,3,0,1,'2024-12-31 16:40:26',405378,'2024-12-31 16:40:31',415336,26989,'','',30,0,0.01105,0.405,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727741,2,28279,0,0,1,1,0,1,'2024-12-31 16:41:06',563481,'2024-12-31 16:41:11',586869,26989,'','',30,0,0.00555,0.563,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727742,2,23552,0,0,1,1,0,1,'2024-12-31 16:41:06',565575,'2024-12-31 16:41:11',587077,26989,'','',30,0,0.0076,0.565,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727743,2,21396,0,0,1,3,0,1,'2024-12-31 16:41:06',567816,'2024-12-31 16:41:11',587277,26989,'','',30,0,0.02407,0.567,0,'OK - 192.168.77.159: rta 0.956ms, lost 0%','rta=0.956ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727744,2,28533,0,0,1,1,0,1,'2024-12-31 16:41:16',608692,'2024-12-31 16:41:21',637956,26989,'','',30,0,0.00534,0.608,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727745,2,23554,0,0,1,1,0,1,'2024-12-31 16:41:16',610659,'2024-12-31 16:41:21',638184,26989,'','',30,0,0.00883,0.61,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727746,2,23553,0,0,1,3,0,1,'2024-12-31 16:41:16',612526,'2024-12-31 16:41:21',638375,26989,'','',30,0,0.01172,0.612,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727747,2,21395,0,0,1,5,1,1,'2024-12-31 16:41:21',641231,'2024-12-31 16:41:26',674804,26989,'','',30,0,2.00671,0.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727748,2,23548,0,0,1,5,1,1,'2024-12-31 16:41:21',643442,'2024-12-31 16:41:26',675007,26989,'','',30,0,2.00649,0.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727749,2,21397,0,0,1,5,1,1,'2024-12-31 16:41:21',645275,'2024-12-31 16:41:26',675202,26989,'','',30,0,2.00666,0.645,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727750,2,23551,0,0,1,1,0,1,'2024-12-31 16:41:31',697474,'2024-12-31 16:41:36',744184,26989,'','',30,0,0.00802,0.697,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727751,2,23549,0,0,1,3,0,1,'2024-12-31 16:41:31',699506,'2024-12-31 16:41:36',744399,26989,'','',30,0,0.01395,0.699,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727752,2,28533,0,0,1,1,0,1,'2024-12-31 16:41:36',745191,'2024-12-31 16:41:36',751577,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727753,2,28279,0,0,1,1,0,1,'2024-12-31 16:41:36',751869,'2024-12-31 16:41:36',757488,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727754,2,23554,0,0,1,1,0,1,'2024-12-31 16:41:46',813958,'2024-12-31 16:41:46',822542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727755,2,21397,0,0,1,5,1,1,'2024-12-31 16:41:46',822813,'2024-12-31 16:41:48',830297,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727756,2,28279,0,0,1,1,0,1,'2024-12-31 16:42:11',955218,'2024-12-31 16:42:16',979522,26989,'','',30,0,0.00529,0.955,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727757,2,23552,0,0,1,1,0,1,'2024-12-31 16:42:11',957193,'2024-12-31 16:42:16',979709,26989,'','',30,0,0.0078,0.957,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727758,2,21396,0,0,1,3,0,1,'2024-12-31 16:42:11',958125,'2024-12-31 16:42:16',979895,26989,'','',30,0,0.03763,0.958,0,'OK - 192.168.77.159: rta 1.628ms, lost 0%','rta=1.628ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727759,2,23553,0,0,1,3,0,1,'2024-12-31 16:42:22',1126,'2024-12-31 16:42:22',13986,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727760,2,28533,0,0,1,1,0,1,'2024-12-31 16:42:22',29,'2024-12-31 16:42:26',4,26989,'','',30,0,0.006,1.035,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727761,2,23554,0,0,1,1,0,1,'2024-12-31 16:42:22',255,'2024-12-31 16:42:26',4,26989,'','',30,0,0.00827,1.037,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727762,2,23553,0,0,1,3,0,1,'2024-12-31 16:42:22',3,'2024-12-31 16:42:26',4,26989,'','',30,0,0.01172,1.039,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727763,2,23548,0,0,1,5,1,1,'2024-12-31 16:42:31',31787,'2024-12-31 16:42:33',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727764,2,23548,0,0,1,5,1,1,'2024-12-31 16:42:26',22367,'2024-12-31 16:42:33',0,26989,'','',30,0,1.16885,0.053,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727765,2,21397,0,0,1,5,1,1,'2024-12-31 16:42:26',365,'2024-12-31 16:42:33',0,26989,'','',30,0,1.16681,0.055,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727766,2,21395,0,0,1,5,1,1,'2024-12-31 16:42:26',41,'2024-12-31 16:42:33',0,26989,'','',30,0,2.00641,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727767,2,23549,0,0,1,3,0,1,'2024-12-31 16:42:33',0,'2024-12-31 16:42:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727768,2,23551,0,0,1,1,0,1,'2024-12-31 16:42:33',0,'2024-12-31 16:42:33',104673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727769,2,23551,0,0,1,1,0,1,'2024-12-31 16:42:36',116486,'2024-12-31 16:42:41',163956,26989,'','',30,0,0.00789,0.116,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727770,2,23549,0,0,1,3,0,1,'2024-12-31 16:42:36',118403,'2024-12-31 16:42:41',164165,26989,'','',30,0,0.01322,0.118,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727771,2,23548,0,0,1,5,1,1,'2024-12-31 16:42:46',177484,'2024-12-31 16:42:48',197079,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727772,2,21395,0,0,1,5,1,1,'2024-12-31 16:42:48',197382,'2024-12-31 16:42:50',204936,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727773,2,23551,0,0,1,1,0,1,'2024-12-31 16:43:01',264169,'2024-12-31 16:43:01',273504,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727774,2,28533,0,0,1,1,0,1,'2024-12-31 16:43:01',273975,'2024-12-31 16:43:01',279940,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727775,2,21395,0,0,1,5,1,1,'2024-12-31 16:43:06',309374,'2024-12-31 16:43:08',465618,26989,'','',30,0,2.155,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727776,2,23554,0,0,1,1,0,1,'2024-12-31 16:43:16',519181,'2024-12-31 16:43:16',528008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727777,2,28279,0,0,1,1,0,1,'2024-12-31 16:43:16',530586,'2024-12-31 16:43:21',562865,26989,'','',30,0,0.00615,0.53,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727778,2,23552,0,0,1,1,0,1,'2024-12-31 16:43:16',532470,'2024-12-31 16:43:21',563040,26989,'','',30,0,0.0073,0.532,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727779,2,21396,0,0,1,3,0,1,'2024-12-31 16:43:16',534615,'2024-12-31 16:43:21',563206,26989,'','',30,0,0.0196,0.534,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727780,2,23551,0,0,1,1,0,1,'2024-12-31 16:43:26',587740,'2024-12-31 16:43:26',596482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727781,2,28533,0,0,1,1,0,1,'2024-12-31 16:43:26',598877,'2024-12-31 16:43:31',637202,26989,'','',30,0,0.00619,0.598,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727782,2,23554,0,0,1,1,0,1,'2024-12-31 16:43:26',600801,'2024-12-31 16:43:31',637380,26989,'','',30,0,0.00828,0.6,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727783,2,23553,0,0,1,3,0,1,'2024-12-31 16:43:26',602892,'2024-12-31 16:43:31',637541,26989,'','',30,0,0.01137,0.602,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727784,2,23548,0,0,1,5,1,1,'2024-12-31 16:43:33',641824,'2024-12-31 16:43:36',667951,26989,'','',30,0,2.00571,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727785,2,21397,0,0,1,5,1,1,'2024-12-31 16:43:33',643772,'2024-12-31 16:43:36',668131,26989,'','',30,0,2.00595,0.643,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727786,2,21395,0,0,1,5,1,1,'2024-12-31 16:43:33',645707,'2024-12-31 16:43:36',668302,26989,'','',30,0,2.00725,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727787,2,23551,0,0,1,1,0,1,'2024-12-31 16:43:41',701523,'2024-12-31 16:43:46',719934,26989,'','',30,0,0.00789,0.701,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727788,2,23549,0,0,1,3,0,1,'2024-12-31 16:43:41',703422,'2024-12-31 16:43:46',720096,26989,'','',30,0,0.01521,0.703,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%','rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727789,2,28279,0,0,1,1,0,1,'2024-12-31 16:44:21',884725,'2024-12-31 16:44:26',919959,26989,'','',30,0,0.0057,0.884,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727790,2,23552,0,0,1,1,0,1,'2024-12-31 16:44:21',885862,'2024-12-31 16:44:26',920122,26989,'','',30,0,0.01013,0.885,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727791,2,21396,0,0,1,3,0,1,'2024-12-31 16:44:21',887857,'2024-12-31 16:44:26',920285,26989,'','',30,0,0.01913,0.887,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727792,2,21397,0,0,1,5,1,1,'2024-12-31 16:44:31',943010,'2024-12-31 16:44:33',950138,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727793,2,28533,0,0,1,1,0,1,'2024-12-31 16:44:33',952679,'2024-12-31 16:44:37',4,26989,'','',30,0,0.00615,2.952,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727794,2,23554,0,0,1,1,0,1,'2024-12-31 16:44:33',954586,'2024-12-31 16:44:37',41,26989,'','',30,0,0.00995,2.954,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727795,2,23553,0,0,1,3,0,1,'2024-12-31 16:44:33',956631,'2024-12-31 16:44:37',2982,26989,'','',30,0,0.01197,2.956,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727796,2,28279,0,0,1,1,0,1,'2024-12-31 16:44:37',51,'2024-12-31 16:44:37',5672,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727797,2,23551,0,0,1,1,0,1,'2024-12-31 16:44:37',5961,'2024-12-31 16:44:37',145,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727798,2,23548,0,0,1,5,1,1,'2024-12-31 16:44:37',20,'2024-12-31 16:44:41',19684,26989,'','',30,0,2.00669,1.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727799,2,21397,0,0,1,5,1,1,'2024-12-31 16:44:37',22,'2024-12-31 16:44:41',19777,26989,'','',30,0,2.00678,1.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727800,2,21395,0,0,1,5,1,1,'2024-12-31 16:44:37',2,'2024-12-31 16:44:41',19869,26989,'','',30,0,2.00657,1.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727801,2,23551,0,0,1,1,0,1,'2024-12-31 16:44:46',26547,'2024-12-31 16:44:51',32341,26989,'','',30,0,0.00773,0.063,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727802,2,23549,0,0,1,3,0,1,'2024-12-31 16:44:46',27492,'2024-12-31 16:44:51',32465,26989,'','',30,0,0.012,0.065,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727803,2,23553,0,0,1,3,0,1,'2024-12-31 16:45:21',203780,'2024-12-31 16:45:21',215531,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727804,2,23548,0,0,1,5,1,1,'2024-12-31 16:45:26',243772,'2024-12-31 16:45:26',417051,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727805,2,28279,0,0,1,1,0,1,'2024-12-31 16:45:26',419504,'2024-12-31 16:45:31',444345,26989,'','',30,0,0.00621,0.419,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727806,2,23552,0,0,1,1,0,1,'2024-12-31 16:45:26',421395,'2024-12-31 16:45:31',444535,26989,'','',30,0,0.00784,0.421,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727807,2,21396,0,0,1,3,0,1,'2024-12-31 16:45:26',423567,'2024-12-31 16:45:31',444735,26989,'','',30,0,0.02004,0.423,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727808,2,23551,0,0,1,1,0,1,'2024-12-31 16:45:31',445498,'2024-12-31 16:45:31',454708,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727809,2,23549,0,0,1,3,0,1,'2024-12-31 16:45:31',454960,'2024-12-31 16:45:31',470746,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%','rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727810,2,28533,0,0,1,1,0,1,'2024-12-31 16:45:37',488887,'2024-12-31 16:45:41',524349,26989,'','',30,0,0.00559,0.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727811,2,23554,0,0,1,1,0,1,'2024-12-31 16:45:37',491089,'2024-12-31 16:45:41',524551,26989,'','',30,0,0.00784,0.491,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727812,2,23553,0,0,1,3,0,1,'2024-12-31 16:45:37',493183,'2024-12-31 16:45:41',524738,26989,'','',30,0,0.01117,0.493,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727813,2,21395,0,0,1,5,1,1,'2024-12-31 16:45:41',532622,'2024-12-31 16:45:46',571135,26989,'','',30,0,1.20634,0.532,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727814,2,23548,0,0,1,5,1,1,'2024-12-31 16:45:41',528291,'2024-12-31 16:45:46',571335,26989,'','',30,0,2.00681,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727815,2,21397,0,0,1,5,1,1,'2024-12-31 16:45:41',530395,'2024-12-31 16:45:46',571548,26989,'','',30,0,2.00663,0.53,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727816,2,23551,0,0,1,1,0,1,'2024-12-31 16:45:51',595935,'2024-12-31 16:45:56',629933,26989,'','',30,0,0.00795,0.595,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727817,2,23549,0,0,1,3,0,1,'2024-12-31 16:45:51',597884,'2024-12-31 16:45:56',630139,26989,'','',30,0,0.0118,0.597,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727818,2,28533,0,0,1,1,0,1,'2024-12-31 16:46:01',690781,'2024-12-31 16:46:01',697389,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727819,2,21395,0,0,1,5,1,1,'2024-12-31 16:46:06',717529,'2024-12-31 16:46:08',724207,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727820,2,23554,0,0,1,1,0,1,'2024-12-31 16:46:16',783481,'2024-12-31 16:46:16',792190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727821,2,28279,0,0,1,1,0,1,'2024-12-31 16:46:21',824803,'2024-12-31 16:46:21',831249,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727822,2,23552,0,0,1,1,0,1,'2024-12-31 16:46:21',831533,'2024-12-31 16:46:21',839687,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727823,2,23551,0,0,1,1,0,1,'2024-12-31 16:46:26',863976,'2024-12-31 16:46:26',872698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727824,2,28279,0,0,1,1,0,1,'2024-12-31 16:46:31',906545,'2024-12-31 16:46:36',936075,26989,'','',30,0,0.0051,0.906,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727825,2,23552,0,0,1,1,0,1,'2024-12-31 16:46:31',908498,'2024-12-31 16:46:36',936266,26989,'','',30,0,0.00841,0.908,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727826,2,21396,0,0,1,3,0,1,'2024-12-31 16:46:31',910078,'2024-12-31 16:46:36',936444,26989,'','',30,0,0.02696,0.91,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727827,2,28533,0,0,1,1,0,1,'2024-12-31 16:46:41',970560,'2024-12-31 16:46:46',993491,26989,'','',30,0,0.00519,0.97,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727828,2,23554,0,0,1,1,0,1,'2024-12-31 16:46:41',972525,'2024-12-31 16:46:46',993679,26989,'','',30,0,0.01058,0.972,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727829,2,23553,0,0,1,3,0,1,'2024-12-31 16:46:41',973669,'2024-12-31 16:46:46',993862,26989,'','',30,0,0.01058,0.973,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727830,2,21395,0,0,1,5,1,1,'2024-12-31 16:46:46',996146,'2024-12-31 16:46:51',0,26989,'','',30,0,2.00648,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727831,2,23548,0,0,1,5,1,1,'2024-12-31 16:46:46',998060,'2024-12-31 16:46:51',0,26989,'','',30,0,2.00674,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727832,2,21397,0,0,1,5,1,1,'2024-12-31 16:46:47',83,'2024-12-31 16:46:51',0,26989,'','',30,0,2.00664,1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727833,2,23551,0,0,1,1,0,1,'2024-12-31 16:46:56',10147,'2024-12-31 16:47:01',15990,26989,'','',30,0,0.00784,0.023,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727834,2,23549,0,0,1,3,0,1,'2024-12-31 16:46:56',11138,'2024-12-31 16:47:01',16125,26989,'','',30,0,0.00994,0.025,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727835,2,21397,0,0,1,5,1,1,'2024-12-31 16:47:31',183632,'2024-12-31 16:47:33',190406,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727836,2,28533,0,0,1,1,0,1,'2024-12-31 16:47:36',238781,'2024-12-31 16:47:36',245233,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727837,2,28279,0,0,1,1,0,1,'2024-12-31 16:47:36',245633,'2024-12-31 16:47:36',251238,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727838,2,23551,0,0,1,1,0,1,'2024-12-31 16:47:36',251767,'2024-12-31 16:47:36',260091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727839,2,28279,0,0,1,1,0,1,'2024-12-31 16:47:36',263009,'2024-12-31 16:47:41',356786,26989,'','',30,0,0.0049,0.262,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727840,2,23552,0,0,1,1,0,1,'2024-12-31 16:47:36',264943,'2024-12-31 16:47:41',356978,26989,'','',30,0,0.0098,0.264,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727841,2,21396,0,0,1,3,0,1,'2024-12-31 16:47:36',266674,'2024-12-31 16:47:41',357163,26989,'','',30,0,0.02666,0.266,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727842,2,23554,0,0,1,1,0,1,'2024-12-31 16:47:46',373145,'2024-12-31 16:47:46',381722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727843,2,28533,0,0,1,1,0,1,'2024-12-31 16:47:46',384412,'2024-12-31 16:47:51',417053,26989,'','',30,0,0.00504,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727844,2,23554,0,0,1,1,0,1,'2024-12-31 16:47:46',386327,'2024-12-31 16:47:51',417220,26989,'','',30,0,0.00787,0.386,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727845,2,23553,0,0,1,3,0,1,'2024-12-31 16:47:46',387188,'2024-12-31 16:47:51',417396,26989,'','',30,0,0.01119,0.387,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727846,2,21395,0,0,1,5,1,1,'2024-12-31 16:47:51',419958,'2024-12-31 16:47:56',450276,26989,'','',30,0,2.00672,0.419,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727847,2,23548,0,0,1,5,1,1,'2024-12-31 16:47:51',421890,'2024-12-31 16:47:56',450478,26989,'','',30,0,2.00672,0.421,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727848,2,21397,0,0,1,5,1,1,'2024-12-31 16:47:51',422611,'2024-12-31 16:47:56',450682,26989,'','',30,0,2.00704,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727849,2,23551,0,0,1,1,0,1,'2024-12-31 16:48:01',488843,'2024-12-31 16:48:06',520150,26989,'','',30,0,0.00796,0.488,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727850,2,23549,0,0,1,3,0,1,'2024-12-31 16:48:01',490765,'2024-12-31 16:48:06',520335,26989,'','',30,0,0.00963,0.49,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727851,2,23553,0,0,1,3,0,1,'2024-12-31 16:48:21',600288,'2024-12-31 16:48:21',612677,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727852,2,23548,0,0,1,5,1,1,'2024-12-31 16:48:26',644014,'2024-12-31 16:48:26',814830,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727853,2,23551,0,0,1,1,0,1,'2024-12-31 16:48:31',850582,'2024-12-31 16:48:31',859847,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727854,2,23549,0,0,1,3,0,1,'2024-12-31 16:48:31',860122,'2024-12-31 16:48:31',873825,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727855,2,28279,0,0,1,1,0,1,'2024-12-31 16:48:41',951574,'2024-12-31 16:48:46',977540,26989,'','',30,0,0.0059,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727856,2,23552,0,0,1,1,0,1,'2024-12-31 16:48:41',953808,'2024-12-31 16:48:46',977725,26989,'','',30,0,0.00832,0.953,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727857,2,21396,0,0,1,3,0,1,'2024-12-31 16:48:41',954838,'2024-12-31 16:48:46',977908,26989,'','',30,0,0.02657,0.954,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727858,2,23548,0,0,1,5,1,1,'2024-12-31 16:48:46',977953,'2024-12-31 16:48:48',985197,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727859,2,21395,0,0,1,5,1,1,'2024-12-31 16:48:48',985460,'2024-12-31 16:48:50',992540,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727860,2,28533,0,0,1,1,0,1,'2024-12-31 16:48:52',505,'2024-12-31 16:48:56',12302,26989,'','',30,0,0.00498,1.007,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727861,2,23554,0,0,1,1,0,1,'2024-12-31 16:48:52',0,'2024-12-31 16:48:56',12449,26989,'','',30,0,0.00811,1.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727862,2,23553,0,0,1,3,0,1,'2024-12-31 16:48:52',4770,'2024-12-31 16:48:56',12587,26989,'','',30,0,0.01125,1.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727863,2,23551,0,0,1,1,0,1,'2024-12-31 16:49:01',56,'2024-12-31 16:49:01',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727864,2,21395,0,0,1,5,1,1,'2024-12-31 16:48:56',3,'2024-12-31 16:49:01',0,26989,'','',30,0,2.00717,0.039,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727865,2,23548,0,0,1,5,1,1,'2024-12-31 16:48:56',16522,'2024-12-31 16:49:01',0,26989,'','',30,0,2.00918,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727866,2,21397,0,0,1,5,1,1,'2024-12-31 16:48:56',18017,'2024-12-31 16:49:01',0,26989,'','',30,0,2.00665,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727867,2,23551,0,0,1,1,0,1,'2024-12-31 16:49:06',0,'2024-12-31 16:49:11',105744,26989,'','',30,0,0.00775,0.095,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727868,2,23549,0,0,1,3,0,1,'2024-12-31 16:49:06',0,'2024-12-31 16:49:11',105908,26989,'','',30,0,0.00944,0.097,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727869,2,23554,0,0,1,1,0,1,'2024-12-31 16:49:16',150873,'2024-12-31 16:49:16',159585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727870,2,28279,0,0,1,1,0,1,'2024-12-31 16:49:21',194409,'2024-12-31 16:49:21',200793,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727871,2,23552,0,0,1,1,0,1,'2024-12-31 16:49:21',201033,'2024-12-31 16:49:21',208968,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727872,2,23551,0,0,1,1,0,1,'2024-12-31 16:49:26',237729,'2024-12-31 16:49:26',246412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727873,2,28279,0,0,1,1,0,1,'2024-12-31 16:49:46',383394,'2024-12-31 16:49:51',403204,26989,'','',30,0,0.00751,0.383,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727874,2,23552,0,0,1,1,0,1,'2024-12-31 16:49:46',385636,'2024-12-31 16:49:51',403398,26989,'','',30,0,0.0085,0.385,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727875,2,21396,0,0,1,3,0,1,'2024-12-31 16:49:46',386507,'2024-12-31 16:49:51',403575,26989,'','',30,0,0.02186,0.386,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727876,2,28533,0,0,1,1,0,1,'2024-12-31 16:49:56',430380,'2024-12-31 16:50:01',455367,26989,'','',30,0,0.00732,0.43,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727877,2,23554,0,0,1,1,0,1,'2024-12-31 16:49:56',432293,'2024-12-31 16:50:01',455556,26989,'','',30,0,0.00803,0.432,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727878,2,23553,0,0,1,3,0,1,'2024-12-31 16:49:56',433237,'2024-12-31 16:50:01',455752,26989,'','',30,0,0.01268,0.433,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727879,2,21395,0,0,1,5,1,1,'2024-12-31 16:50:01',458068,'2024-12-31 16:50:06',484844,26989,'','',30,0,2.00717,0.458,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727880,2,23548,0,0,1,5,1,1,'2024-12-31 16:50:01',460036,'2024-12-31 16:50:06',485051,26989,'','',30,0,2.00731,0.46,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727881,2,21397,0,0,1,5,1,1,'2024-12-31 16:50:01',462079,'2024-12-31 16:50:06',485254,26989,'','',30,0,2.00653,0.462,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727882,2,23551,0,0,1,1,0,1,'2024-12-31 16:50:11',506921,'2024-12-31 16:50:16',528395,26989,'','',30,0,0.00782,0.506,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727883,2,23549,0,0,1,3,0,1,'2024-12-31 16:50:11',508841,'2024-12-31 16:50:16',528612,26989,'','',30,0,0.00981,0.508,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727884,2,21397,0,0,1,5,1,1,'2024-12-31 16:50:31',619374,'2024-12-31 16:50:33',627371,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727885,2,28533,0,0,1,1,0,1,'2024-12-31 16:50:36',676068,'2024-12-31 16:50:36',682654,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727886,2,28279,0,0,1,1,0,1,'2024-12-31 16:50:36',682954,'2024-12-31 16:50:36',688687,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727887,2,23551,0,0,1,1,0,1,'2024-12-31 16:50:36',689183,'2024-12-31 16:50:36',697704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727888,2,23554,0,0,1,1,0,1,'2024-12-31 16:50:46',753990,'2024-12-31 16:50:46',762721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727889,2,28279,0,0,1,1,0,1,'2024-12-31 16:50:51',788576,'2024-12-31 16:50:56',826377,26989,'','',30,0,0.00524,0.788,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727890,2,23552,0,0,1,1,0,1,'2024-12-31 16:50:51',790588,'2024-12-31 16:50:56',826566,26989,'','',30,0,0.00746,0.79,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727891,2,21396,0,0,1,3,0,1,'2024-12-31 16:50:51',792683,'2024-12-31 16:50:56',826752,26989,'','',30,0,0.02688,0.792,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727892,2,28533,0,0,1,1,0,1,'2024-12-31 16:51:01',853251,'2024-12-31 16:51:06',890914,26989,'','',30,0,0.00611,0.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727893,2,23554,0,0,1,1,0,1,'2024-12-31 16:51:01',855169,'2024-12-31 16:51:06',891109,26989,'','',30,0,0.0082,0.855,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727894,2,23553,0,0,1,3,0,1,'2024-12-31 16:51:01',857375,'2024-12-31 16:51:06',891303,26989,'','',30,0,0.01062,0.857,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727895,2,21395,0,0,1,5,1,1,'2024-12-31 16:51:06',893911,'2024-12-31 16:51:11',920012,26989,'','',30,0,2.00706,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727896,2,23548,0,0,1,5,1,1,'2024-12-31 16:51:06',895857,'2024-12-31 16:51:11',920219,26989,'','',30,0,2.00712,0.895,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727897,2,21397,0,0,1,5,1,1,'2024-12-31 16:51:06',897632,'2024-12-31 16:51:11',920425,26989,'','',30,0,2.00635,0.897,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727898,2,23551,0,0,1,1,0,1,'2024-12-31 16:51:16',940278,'2024-12-31 16:51:21',979115,26989,'','',30,0,0.00798,0.94,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727899,2,23549,0,0,1,3,0,1,'2024-12-31 16:51:16',942241,'2024-12-31 16:51:21',979320,26989,'','',30,0,0.01096,0.942,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727900,2,23553,0,0,1,3,0,1,'2024-12-31 16:51:21',979971,'2024-12-31 16:51:21',991765,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727901,2,23548,0,0,1,5,1,1,'2024-12-31 16:51:27',13,'2024-12-31 16:51:27',184587,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727902,2,23551,0,0,1,1,0,1,'2024-12-31 16:51:41',239611,'2024-12-31 16:51:41',248930,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727903,2,23548,0,0,1,5,1,1,'2024-12-31 16:51:46',263333,'2024-12-31 16:51:46',277978,26989,'','',30,0,0.014,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727904,2,21395,0,0,1,5,1,1,'2024-12-31 16:51:46',278252,'2024-12-31 16:51:46',468965,26989,'','',30,0,0.19,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727905,2,28279,0,0,1,1,0,1,'2024-12-31 16:51:56',507692,'2024-12-31 16:52:01',561769,26989,'','',30,0,0.00553,0.507,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727906,2,23552,0,0,1,1,0,1,'2024-12-31 16:51:56',509555,'2024-12-31 16:52:01',561968,26989,'','',30,0,0.00955,0.509,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727907,2,21396,0,0,1,3,0,1,'2024-12-31 16:51:56',510791,'2024-12-31 16:52:01',562180,26989,'','',30,0,0.02656,0.51,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727908,2,23551,0,0,1,1,0,1,'2024-12-31 16:52:01',563654,'2024-12-31 16:52:01',572745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727909,2,28533,0,0,1,1,0,1,'2024-12-31 16:52:01',573205,'2024-12-31 16:52:01',579170,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727910,2,21395,0,0,1,5,1,1,'2024-12-31 16:52:06',595475,'2024-12-31 16:52:08',602719,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727911,2,28533,0,0,1,1,0,1,'2024-12-31 16:52:08',605258,'2024-12-31 16:52:11',627982,26989,'','',30,0,0.00508,2.605,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727912,2,23554,0,0,1,1,0,1,'2024-12-31 16:52:08',607190,'2024-12-31 16:52:11',628187,26989,'','',30,0,0.0081,2.607,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727913,2,23553,0,0,1,3,0,1,'2024-12-31 16:52:08',609343,'2024-12-31 16:52:11',628381,26989,'','',30,0,0.01028,2.609,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727914,2,21395,0,0,1,5,1,1,'2024-12-31 16:52:11',630656,'2024-12-31 16:52:16',676229,26989,'','',30,0,2.00689,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727915,2,21397,0,0,1,5,1,1,'2024-12-31 16:52:11',632980,'2024-12-31 16:52:16',676408,26989,'','',30,0,2.00655,0.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727916,2,23548,0,0,1,5,1,1,'2024-12-31 16:52:11',631909,'2024-12-31 16:52:16',676582,26989,'','',30,0,2.00961,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727917,2,28279,0,0,1,1,0,1,'2024-12-31 16:52:21',711470,'2024-12-31 16:52:21',717878,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727918,2,23552,0,0,1,1,0,1,'2024-12-31 16:52:21',718112,'2024-12-31 16:52:21',726004,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727919,2,23551,0,0,1,1,0,1,'2024-12-31 16:52:21',728545,'2024-12-31 16:52:26',753016,26989,'','',30,0,0.00755,0.728,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727920,2,23549,0,0,1,3,0,1,'2024-12-31 16:52:21',730424,'2024-12-31 16:52:26',753207,26989,'','',30,0,0.01022,0.73,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727921,2,28279,0,0,1,1,0,1,'2024-12-31 16:53:01',931116,'2024-12-31 16:53:06',954792,26989,'','',30,0,0.00592,0.931,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727922,2,23552,0,0,1,1,0,1,'2024-12-31 16:53:01',933087,'2024-12-31 16:53:06',954989,26989,'','',30,0,0.00792,0.933,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727923,2,21396,0,0,1,3,0,1,'2024-12-31 16:53:01',935199,'2024-12-31 16:53:06',955173,26989,'','',30,0,0.02587,0.935,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727924,2,28533,0,0,1,1,0,1,'2024-12-31 16:53:11',980011,'2024-12-31 16:53:17',5,26989,'','',30,0,0.00511,0.979,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727925,2,23554,0,0,1,1,0,1,'2024-12-31 16:53:11',981964,'2024-12-31 16:53:17',3090,26989,'','',30,0,0.00958,0.981,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727926,2,23553,0,0,1,3,0,1,'2024-12-31 16:53:11',983799,'2024-12-31 16:53:17',402,26989,'','',30,0,0.01213,0.983,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727927,2,21395,0,0,1,5,1,1,'2024-12-31 16:53:17',0,'2024-12-31 16:53:21',1414,26989,'','',30,0,2.00598,1.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727928,2,21397,0,0,1,5,1,1,'2024-12-31 16:53:17',8,'2024-12-31 16:53:21',178,26989,'','',30,0,2.00574,1.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727929,2,23548,0,0,1,5,1,1,'2024-12-31 16:53:17',709,'2024-12-31 16:53:21',11600,26989,'','',30,0,2.00658,1.013,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727930,2,23551,0,0,1,1,0,1,'2024-12-31 16:53:26',17985,'2024-12-31 16:53:31',2895,26989,'','',30,0,0.00882,0.043,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727931,2,23549,0,0,1,3,0,1,'2024-12-31 16:53:26',18997,'2024-12-31 16:53:31',363,26989,'','',30,0,0.01195,0.045,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727932,2,28533,0,0,1,1,0,1,'2024-12-31 16:53:36',0,'2024-12-31 16:53:36',107678,26989,'','',30,0,0.023,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727933,2,28279,0,0,1,1,0,1,'2024-12-31 16:53:36',107964,'2024-12-31 16:53:36',113744,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727934,2,23554,0,0,1,1,0,1,'2024-12-31 16:53:46',179059,'2024-12-31 16:53:46',187741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727935,2,21397,0,0,1,5,1,1,'2024-12-31 16:53:46',188027,'2024-12-31 16:53:48',195102,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727936,2,28279,0,0,1,1,0,1,'2024-12-31 16:54:06',346386,'2024-12-31 16:54:11',357496,26989,'','',30,0,0.00613,0.346,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727937,2,23552,0,0,1,1,0,1,'2024-12-31 16:54:06',348348,'2024-12-31 16:54:11',357692,26989,'','',30,0,0.00808,0.348,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727938,2,21396,0,0,1,3,0,1,'2024-12-31 16:54:06',350461,'2024-12-31 16:54:11',357896,26989,'','',30,0,0.02688,0.35,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727939,2,28533,0,0,1,1,0,1,'2024-12-31 16:54:17',382440,'2024-12-31 16:54:21',411999,26989,'','',30,0,0.00524,0.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727940,2,23554,0,0,1,1,0,1,'2024-12-31 16:54:17',384432,'2024-12-31 16:54:21',412199,26989,'','',30,0,0.00794,0.384,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727941,2,23553,0,0,1,3,0,1,'2024-12-31 16:54:17',386550,'2024-12-31 16:54:21',412390,26989,'','',30,0,0.01478,0.386,0,'OK - 172.21.1.2: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727942,2,23548,0,0,1,5,1,1,'2024-12-31 16:54:21',419341,'2024-12-31 16:54:26',442381,26989,'','',30,0,1.2065,0.419,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727943,2,21397,0,0,1,5,1,1,'2024-12-31 16:54:21',417521,'2024-12-31 16:54:26',442576,26989,'','',30,0,1.20836,0.417,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727944,2,21395,0,0,1,5,1,1,'2024-12-31 16:54:21',415430,'2024-12-31 16:54:26',442785,26989,'','',30,0,2.00657,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727945,2,23549,0,0,1,3,0,1,'2024-12-31 16:54:31',471696,'2024-12-31 16:54:31',483779,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727946,2,23551,0,0,1,1,0,1,'2024-12-31 16:54:31',484038,'2024-12-31 16:54:31',492446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727947,2,23551,0,0,1,1,0,1,'2024-12-31 16:54:31',494965,'2024-12-31 16:54:36',518433,26989,'','',30,0,0.00817,0.494,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727948,2,23549,0,0,1,3,0,1,'2024-12-31 16:54:31',496350,'2024-12-31 16:54:36',518635,26989,'','',30,0,0.01213,0.496,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727949,2,23548,0,0,1,5,1,1,'2024-12-31 16:54:46',582376,'2024-12-31 16:54:48',589097,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727950,2,21395,0,0,1,5,1,1,'2024-12-31 16:54:48',589362,'2024-12-31 16:54:50',596561,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727951,2,23551,0,0,1,1,0,1,'2024-12-31 16:55:01',687061,'2024-12-31 16:55:01',696023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727952,2,28533,0,0,1,1,0,1,'2024-12-31 16:55:01',696513,'2024-12-31 16:55:01',702694,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727953,2,21395,0,0,1,5,1,1,'2024-12-31 16:55:06',729568,'2024-12-31 16:55:08',736095,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727954,2,28279,0,0,1,1,0,1,'2024-12-31 16:55:11',763841,'2024-12-31 16:55:16',798691,26989,'','',30,0,0.00627,0.763,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727955,2,23552,0,0,1,1,0,1,'2024-12-31 16:55:11',765775,'2024-12-31 16:55:16',798892,26989,'','',30,0,0.00798,0.765,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727956,2,21396,0,0,1,3,0,1,'2024-12-31 16:55:11',767858,'2024-12-31 16:55:16',799084,26989,'','',30,0,0.02692,0.767,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727957,2,23554,0,0,1,1,0,1,'2024-12-31 16:55:16',800221,'2024-12-31 16:55:16',809136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727958,2,28533,0,0,1,1,0,1,'2024-12-31 16:55:21',845505,'2024-12-31 16:55:26',869182,26989,'','',30,0,0.00574,0.845,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727959,2,23554,0,0,1,1,0,1,'2024-12-31 16:55:21',847664,'2024-12-31 16:55:26',869385,26989,'','',30,0,0.00825,0.847,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727960,2,23553,0,0,1,3,0,1,'2024-12-31 16:55:21',849750,'2024-12-31 16:55:26',869570,26989,'','',30,0,0.01077,0.849,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727961,2,23551,0,0,1,1,0,1,'2024-12-31 16:55:26',869617,'2024-12-31 16:55:26',878428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727962,2,23548,0,0,1,5,1,1,'2024-12-31 16:55:26',880981,'2024-12-31 16:55:31',912042,26989,'','',30,0,2.00634,0.88,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727963,2,21397,0,0,1,5,1,1,'2024-12-31 16:55:26',882876,'2024-12-31 16:55:31',912240,26989,'','',30,0,2.00641,0.882,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727964,2,21395,0,0,1,5,1,1,'2024-12-31 16:55:26',884335,'2024-12-31 16:55:31',912438,26989,'','',30,0,2.00737,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727965,2,23551,0,0,1,1,0,1,'2024-12-31 16:55:36',937792,'2024-12-31 16:55:41',962096,26989,'','',30,0,0.00777,0.937,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727966,2,23549,0,0,1,3,0,1,'2024-12-31 16:55:36',939739,'2024-12-31 16:55:41',962283,26989,'','',30,0,0.00958,0.939,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727967,2,28279,0,0,1,1,0,1,'2024-12-31 16:56:16',0,'2024-12-31 16:56:21',112748,26989,'','',30,0,0.00526,0.087,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727968,2,23552,0,0,1,1,0,1,'2024-12-31 16:56:16',0,'2024-12-31 16:56:21',112939,26989,'','',30,0,0.00927,0.089,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727969,2,21396,0,0,1,3,0,1,'2024-12-31 16:56:16',0,'2024-12-31 16:56:21',113134,26989,'','',30,0,0.02011,0.091,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727970,2,28533,0,0,1,1,0,1,'2024-12-31 16:56:26',152654,'2024-12-31 16:56:31',188863,26989,'','',30,0,0.00498,0.152,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727971,2,23554,0,0,1,1,0,1,'2024-12-31 16:56:26',154544,'2024-12-31 16:56:31',189062,26989,'','',30,0,0.00819,0.154,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727972,2,23553,0,0,1,3,0,1,'2024-12-31 16:56:26',156588,'2024-12-31 16:56:31',189243,26989,'','',30,0,0.01141,0.156,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727973,2,21397,0,0,1,5,1,1,'2024-12-31 16:56:31',189286,'2024-12-31 16:56:33',196291,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727974,2,21397,0,0,1,5,1,1,'2024-12-31 16:56:33',200752,'2024-12-31 16:56:36',230985,26989,'','',30,0,0.99403,2.2,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727975,2,23548,0,0,1,5,1,1,'2024-12-31 16:56:33',198857,'2024-12-31 16:56:36',231167,26989,'','',30,0,0.9964,2.198,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727976,2,21395,0,0,1,5,1,1,'2024-12-31 16:56:33',202633,'2024-12-31 16:56:36',231540,26989,'','',30,0,2.00935,2.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727977,2,28279,0,0,1,1,0,1,'2024-12-31 16:56:36',231947,'2024-12-31 16:56:36',238394,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727978,2,23551,0,0,1,1,0,1,'2024-12-31 16:56:36',238806,'2024-12-31 16:56:36',247206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727979,2,23551,0,0,1,1,0,1,'2024-12-31 16:56:41',371172,'2024-12-31 16:56:46',387301,26989,'','',30,0,0.00804,0.371,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727980,2,23549,0,0,1,3,0,1,'2024-12-31 16:56:41',373128,'2024-12-31 16:56:46',387463,26989,'','',30,0,0.0107,0.373,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727981,2,23554,0,0,1,1,0,1,'2024-12-31 16:56:46',387503,'2024-12-31 16:56:46',396056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727982,2,23553,0,0,1,3,0,1,'2024-12-31 16:57:21',572119,'2024-12-31 16:57:21',584137,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727983,2,28279,0,0,1,1,0,1,'2024-12-31 16:57:21',586647,'2024-12-31 16:57:26',617944,26989,'','',30,0,0.00492,0.586,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727984,2,23552,0,0,1,1,0,1,'2024-12-31 16:57:21',588525,'2024-12-31 16:57:26',618156,26989,'','',30,0,0.00993,0.588,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727985,2,21396,0,0,1,3,0,1,'2024-12-31 16:57:21',590547,'2024-12-31 16:57:26',618352,26989,'','',30,0,0.01927,0.59,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727986,2,23548,0,0,1,5,1,1,'2024-12-31 16:57:26',618400,'2024-12-31 16:57:26',786012,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727987,2,23549,0,0,1,3,0,1,'2024-12-31 16:57:31',816971,'2024-12-31 16:57:31',828072,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727988,2,23551,0,0,1,1,0,1,'2024-12-31 16:57:31',828332,'2024-12-31 16:57:31',836647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727989,2,28533,0,0,1,1,0,1,'2024-12-31 16:57:31',839174,'2024-12-31 16:57:36',873003,26989,'','',30,0,0.00498,0.839,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727990,2,23554,0,0,1,1,0,1,'2024-12-31 16:57:31',841112,'2024-12-31 16:57:36',873191,26989,'','',30,0,0.00814,0.841,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727991,2,23553,0,0,1,3,0,1,'2024-12-31 16:57:31',841878,'2024-12-31 16:57:36',873382,26989,'','',30,0,0.0101,0.841,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727992,2,21397,0,0,1,5,1,1,'2024-12-31 16:57:36',875839,'2024-12-31 16:57:41',915745,26989,'','',30,0,2.0063,0.875,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727993,2,23548,0,0,1,5,1,1,'2024-12-31 16:57:36',877538,'2024-12-31 16:57:41',915965,26989,'','',30,0,2.00559,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727994,2,21395,0,0,1,5,1,1,'2024-12-31 16:57:36',879776,'2024-12-31 16:57:41',916176,26989,'','',30,0,2.00617,0.879,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727995,2,23551,0,0,1,1,0,1,'2024-12-31 16:57:46',952075,'2024-12-31 16:57:51',973341,26989,'','',30,0,0.0081,0.952,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727996,2,23549,0,0,1,3,0,1,'2024-12-31 16:57:46',954142,'2024-12-31 16:57:51',973511,26989,'','',30,0,0.00954,0.954,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727997,2,28533,0,0,1,1,0,1,'2024-12-31 16:58:01',29,'2024-12-31 16:58:01',275,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276727998,2,21395,0,0,1,5,1,1,'2024-12-31 16:58:06',21975,'2024-12-31 16:58:08',24688,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276727999,2,23554,0,0,1,1,0,1,'2024-12-31 16:58:16',0,'2024-12-31 16:58:16',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728000,2,28279,0,0,1,1,0,1,'2024-12-31 16:58:21',123513,'2024-12-31 16:58:21',129926,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728001,2,23552,0,0,1,1,0,1,'2024-12-31 16:58:21',130191,'2024-12-31 16:58:21',137967,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728002,2,23551,0,0,1,1,0,1,'2024-12-31 16:58:26',150262,'2024-12-31 16:58:26',159001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728003,2,28279,0,0,1,1,0,1,'2024-12-31 16:58:26',161488,'2024-12-31 16:58:31',175457,26989,'','',30,0,0.005,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728004,2,23552,0,0,1,1,0,1,'2024-12-31 16:58:26',163436,'2024-12-31 16:58:31',175645,26989,'','',30,0,0.00822,0.163,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728005,2,21396,0,0,1,3,0,1,'2024-12-31 16:58:26',165564,'2024-12-31 16:58:31',175831,26989,'','',30,0,0.02845,0.165,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728006,2,23553,0,0,1,3,0,1,'2024-12-31 16:58:36',217880,'2024-12-31 16:58:41',236602,26989,'','',30,0,0.09677,0.217,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728007,2,28533,0,0,1,1,0,1,'2024-12-31 16:58:36',214667,'2024-12-31 16:58:41',236816,26989,'','',30,0,0.10125,0.214,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728008,2,23554,0,0,1,1,0,1,'2024-12-31 16:58:36',215847,'2024-12-31 16:58:41',236991,26989,'','',30,0,0.10274,0.215,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728009,2,21397,0,0,1,5,1,1,'2024-12-31 16:58:41',239238,'2024-12-31 16:58:46',265248,26989,'','',30,0,2.00582,0.239,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728010,2,23548,0,0,1,5,1,1,'2024-12-31 16:58:41',241346,'2024-12-31 16:58:46',265453,26989,'','',30,0,2.00576,0.241,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728011,2,21395,0,0,1,5,1,1,'2024-12-31 16:58:41',243465,'2024-12-31 16:58:46',265659,26989,'','',30,0,2.00589,0.243,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728012,2,23551,0,0,1,1,0,1,'2024-12-31 16:58:51',308385,'2024-12-31 16:58:56',324304,26989,'','',30,0,0.0084,0.308,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728013,2,23549,0,0,1,3,0,1,'2024-12-31 16:58:51',310692,'2024-12-31 16:58:56',324502,26989,'','',30,0,0.0102,0.31,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728014,2,21397,0,0,1,5,1,1,'2024-12-31 16:59:31',495014,'2024-12-31 16:59:33',501551,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728015,2,28279,0,0,1,1,0,1,'2024-12-31 16:59:33',504139,'2024-12-31 16:59:36',547429,26989,'','',30,0,0.00501,2.504,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728016,2,23552,0,0,1,1,0,1,'2024-12-31 16:59:33',506068,'2024-12-31 16:59:36',547602,26989,'','',30,0,0.00997,2.506,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728017,2,21396,0,0,1,3,0,1,'2024-12-31 16:59:33',507859,'2024-12-31 16:59:36',547984,26989,'','',30,0,0.02079,2.507,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728018,2,28533,0,0,1,1,0,1,'2024-12-31 16:59:36',548388,'2024-12-31 16:59:36',554853,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728019,2,23551,0,0,1,1,0,1,'2024-12-31 16:59:36',555451,'2024-12-31 16:59:36',563813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728020,2,28533,0,0,1,1,0,1,'2024-12-31 16:59:41',599801,'2024-12-31 16:59:46',623695,26989,'','',30,0,0.00554,0.599,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728021,2,23553,0,0,1,3,0,1,'2024-12-31 16:59:41',597899,'2024-12-31 16:59:46',623885,26989,'','',30,0,0.01084,0.597,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728022,2,23554,0,0,1,1,0,1,'2024-12-31 16:59:41',601505,'2024-12-31 16:59:46',624071,26989,'','',30,0,0.00855,0.601,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728023,2,21397,0,0,1,5,1,1,'2024-12-31 16:59:46',626831,'2024-12-31 16:59:51',658140,26989,'','',30,0,2.00569,0.626,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728024,2,23548,0,0,1,5,1,1,'2024-12-31 16:59:46',628743,'2024-12-31 16:59:51',658337,26989,'','',30,0,2.00577,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728025,2,21395,0,0,1,5,1,1,'2024-12-31 16:59:46',630814,'2024-12-31 16:59:51',658539,26989,'','',30,0,2.00571,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728026,2,23551,0,0,1,1,0,1,'2024-12-31 16:59:56',695879,'2024-12-31 17:00:01',720745,26989,'','',30,0,0.00777,0.695,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728027,2,23549,0,0,1,3,0,1,'2024-12-31 16:59:56',697818,'2024-12-31 17:00:01',720934,26989,'','',30,0,0.01121,0.697,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728028,2,23553,0,0,1,3,0,1,'2024-12-31 17:00:21',828250,'2024-12-31 17:00:21',839989,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728029,2,23548,0,0,1,5,1,1,'2024-12-31 17:00:26',875378,'2024-12-31 17:00:27',17604,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728030,2,23549,0,0,1,3,0,1,'2024-12-31 17:00:31',25987,'2024-12-31 17:00:31',30626,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728031,2,23551,0,0,1,1,0,1,'2024-12-31 17:00:31',59,'2024-12-31 17:00:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728032,2,28279,0,0,1,1,0,1,'2024-12-31 17:00:36',0,'2024-12-31 17:00:41',123920,26989,'','',30,0,0.00632,0.096,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728033,2,23552,0,0,1,1,0,1,'2024-12-31 17:00:36',0,'2024-12-31 17:00:41',124132,26989,'','',30,0,0.00768,0.098,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728034,2,21396,0,0,1,3,0,1,'2024-12-31 17:00:36',100530,'2024-12-31 17:00:41',124346,26989,'','',30,0,0.02133,0.1,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728035,2,23548,0,0,1,5,1,1,'2024-12-31 17:00:46',155628,'2024-12-31 17:00:48',162371,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728036,2,21395,0,0,1,5,1,1,'2024-12-31 17:00:48',171081,'2024-12-31 17:00:50',178674,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728037,2,28533,0,0,1,1,0,1,'2024-12-31 17:00:50',181278,'2024-12-31 17:00:51',188956,26989,'','',30,0,0.00501,4.181,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728038,2,23554,0,0,1,1,0,1,'2024-12-31 17:00:50',185229,'2024-12-31 17:00:51',189157,26989,'','',30,0,0.00845,4.185,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728039,2,23553,0,0,1,3,0,1,'2024-12-31 17:00:50',183226,'2024-12-31 17:00:51',189367,26989,'','',30,0,0.0107,4.183,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728040,2,21397,0,0,1,5,1,1,'2024-12-31 17:00:51',191761,'2024-12-31 17:00:56',216647,26989,'','',30,0,2.00644,0.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728041,2,23548,0,0,1,5,1,1,'2024-12-31 17:00:51',193685,'2024-12-31 17:00:56',216869,26989,'','',30,0,2.00603,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728042,2,21395,0,0,1,5,1,1,'2024-12-31 17:00:51',195833,'2024-12-31 17:00:56',217083,26989,'','',30,0,2.00594,0.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728043,2,23551,0,0,1,1,0,1,'2024-12-31 17:01:01',270235,'2024-12-31 17:01:01',279140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728044,2,23551,0,0,1,1,0,1,'2024-12-31 17:01:01',283716,'2024-12-31 17:01:06',296698,26989,'','',30,0,0.00771,0.283,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728045,2,23549,0,0,1,3,0,1,'2024-12-31 17:01:01',285613,'2024-12-31 17:01:06',296886,26989,'','',30,0,0.01093,0.285,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728046,2,23554,0,0,1,1,0,1,'2024-12-31 17:01:16',378045,'2024-12-31 17:01:16',386739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728047,2,28279,0,0,1,1,0,1,'2024-12-31 17:01:21',426980,'2024-12-31 17:01:21',433514,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728048,2,23552,0,0,1,1,0,1,'2024-12-31 17:01:21',433790,'2024-12-31 17:01:21',441649,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728049,2,23551,0,0,1,1,0,1,'2024-12-31 17:01:26',462772,'2024-12-31 17:01:26',471531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728050,2,28279,0,0,1,1,0,1,'2024-12-31 17:01:41',545974,'2024-12-31 17:01:46',579619,26989,'','',30,0,0.00637,0.545,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728051,2,23552,0,0,1,1,0,1,'2024-12-31 17:01:41',547939,'2024-12-31 17:01:46',579808,26989,'','',30,0,0.00849,0.547,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728052,2,21396,0,0,1,3,0,1,'2024-12-31 17:01:41',550180,'2024-12-31 17:01:46',579993,26989,'','',30,0,0.02612,0.55,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728053,2,28533,0,0,1,1,0,1,'2024-12-31 17:01:51',599610,'2024-12-31 17:01:56',626059,26989,'','',30,0,0.00525,0.599,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728054,2,23554,0,0,1,1,0,1,'2024-12-31 17:01:51',601544,'2024-12-31 17:01:56',626269,26989,'','',30,0,0.00806,0.601,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728055,2,23553,0,0,1,3,0,1,'2024-12-31 17:01:51',602638,'2024-12-31 17:01:56',626469,26989,'','',30,0,0.01128,0.602,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728056,2,21397,0,0,1,5,1,1,'2024-12-31 17:01:56',629246,'2024-12-31 17:02:01',655085,26989,'','',30,0,2.00698,0.629,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728057,2,23548,0,0,1,5,1,1,'2024-12-31 17:01:56',631230,'2024-12-31 17:02:01',655290,26989,'','',30,0,2.00717,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728058,2,21395,0,0,1,5,1,1,'2024-12-31 17:01:56',633211,'2024-12-31 17:02:01',655495,26989,'','',30,0,2.00719,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728059,2,23551,0,0,1,1,0,1,'2024-12-31 17:02:06',681315,'2024-12-31 17:02:11',701292,26989,'','',30,0,0.00792,0.681,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728060,2,23549,0,0,1,3,0,1,'2024-12-31 17:02:06',683284,'2024-12-31 17:02:11',701483,26989,'','',30,0,0.0105,0.683,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728061,2,21397,0,0,1,5,1,1,'2024-12-31 17:02:31',797301,'2024-12-31 17:02:33',804530,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728062,2,28533,0,0,1,1,0,1,'2024-12-31 17:02:36',854867,'2024-12-31 17:02:36',861440,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728063,2,28279,0,0,1,1,0,1,'2024-12-31 17:02:36',861719,'2024-12-31 17:02:36',867407,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728064,2,23551,0,0,1,1,0,1,'2024-12-31 17:02:36',867927,'2024-12-31 17:02:36',876350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728065,2,23554,0,0,1,1,0,1,'2024-12-31 17:02:46',933106,'2024-12-31 17:02:46',941616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728066,2,28279,0,0,1,1,0,1,'2024-12-31 17:02:46',944277,'2024-12-31 17:02:51',971820,26989,'','',30,0,0.00499,0.944,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728067,2,23552,0,0,1,1,0,1,'2024-12-31 17:02:46',946186,'2024-12-31 17:02:51',972004,26989,'','',30,0,0.00836,0.946,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728068,2,21396,0,0,1,3,0,1,'2024-12-31 17:02:46',948386,'2024-12-31 17:02:51',972166,26989,'','',30,0,0.01997,0.948,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728069,2,28533,0,0,1,1,0,1,'2024-12-31 17:02:57',5391,'2024-12-31 17:03:01',2,26989,'','',30,0,0.00511,1.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728070,2,23554,0,0,1,1,0,1,'2024-12-31 17:02:57',6350,'2024-12-31 17:03:01',2,26989,'','',30,0,0.0081,1.014,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728071,2,23553,0,0,1,3,0,1,'2024-12-31 17:02:57',931,'2024-12-31 17:03:01',192,26989,'','',30,0,0.01152,1.016,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728072,2,23548,0,0,1,5,1,1,'2024-12-31 17:03:01',13980,'2024-12-31 17:03:06',20181,26989,'','',30,0,2.00598,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728073,2,21395,0,0,1,5,1,1,'2024-12-31 17:03:01',14969,'2024-12-31 17:03:06',20306,26989,'','',30,0,2.00559,0.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728074,2,21397,0,0,1,5,1,1,'2024-12-31 17:03:01',214,'2024-12-31 17:03:06',20431,26989,'','',30,0,2.0085,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728075,2,23551,0,0,1,1,0,1,'2024-12-31 17:03:11',25043,'2024-12-31 17:03:16',0,26989,'','',30,0,0.00932,0.06,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728076,2,23549,0,0,1,3,0,1,'2024-12-31 17:03:11',25955,'2024-12-31 17:03:16',0,26989,'','',30,0,0.01012,0.062,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728077,2,23553,0,0,1,3,0,1,'2024-12-31 17:03:21',121807,'2024-12-31 17:03:21',133830,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728078,2,23548,0,0,1,5,1,1,'2024-12-31 17:03:26',160945,'2024-12-31 17:03:26',330398,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728079,2,23549,0,0,1,3,0,1,'2024-12-31 17:03:31',352389,'2024-12-31 17:03:31',365234,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728080,2,23551,0,0,1,1,0,1,'2024-12-31 17:03:31',365516,'2024-12-31 17:03:31',373900,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728081,2,23548,0,0,1,5,1,1,'2024-12-31 17:03:46',456435,'2024-12-31 17:03:48',463072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728082,2,21395,0,0,1,5,1,1,'2024-12-31 17:03:48',463341,'2024-12-31 17:03:50',470440,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728083,2,28279,0,0,1,1,0,1,'2024-12-31 17:03:51',489548,'2024-12-31 17:03:56',522941,26989,'','',30,0,0.0051,0.489,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728084,2,23552,0,0,1,1,0,1,'2024-12-31 17:03:51',491477,'2024-12-31 17:03:56',523143,26989,'','',30,0,0.00731,0.491,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728085,2,21396,0,0,1,3,0,1,'2024-12-31 17:03:51',493208,'2024-12-31 17:03:56',523330,26989,'','',30,0,0.02637,0.493,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728086,2,23551,0,0,1,1,0,1,'2024-12-31 17:04:01',562922,'2024-12-31 17:04:01',582163,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728087,2,28533,0,0,1,1,0,1,'2024-12-31 17:04:01',584093,'2024-12-31 17:04:01',589939,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728088,2,28533,0,0,1,1,0,1,'2024-12-31 17:04:01',592542,'2024-12-31 17:04:06',618261,26989,'','',30,0,0.00507,0.592,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728089,2,23554,0,0,1,1,0,1,'2024-12-31 17:04:01',594457,'2024-12-31 17:04:06',618453,26989,'','',30,0,0.00906,0.594,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728090,2,23553,0,0,1,3,0,1,'2024-12-31 17:04:01',596569,'2024-12-31 17:04:06',618633,26989,'','',30,0,0.01249,0.596,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728091,2,21395,0,0,1,5,1,1,'2024-12-31 17:04:06',618674,'2024-12-31 17:04:08',626243,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728092,2,21395,0,0,1,5,1,1,'2024-12-31 17:04:08',630644,'2024-12-31 17:04:11',663009,26989,'','',30,0,0.99295,2.63,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728093,2,23548,0,0,1,5,1,1,'2024-12-31 17:04:08',628762,'2024-12-31 17:04:11',663221,26989,'','',30,0,2.00603,2.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728094,2,21397,0,0,1,5,1,1,'2024-12-31 17:04:08',632693,'2024-12-31 17:04:11',663418,26989,'','',30,0,2.00634,2.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728095,2,23551,0,0,1,1,0,1,'2024-12-31 17:04:16',699131,'2024-12-31 17:04:21',739727,26989,'','',30,0,0.00787,0.699,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728096,2,23549,0,0,1,3,0,1,'2024-12-31 17:04:16',701075,'2024-12-31 17:04:21',739920,26989,'','',30,0,0.01009,0.701,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728097,2,23552,0,0,1,1,0,1,'2024-12-31 17:04:21',740580,'2024-12-31 17:04:21',748980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728098,2,28279,0,0,1,1,0,1,'2024-12-31 17:04:21',749246,'2024-12-31 17:04:21',754886,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728099,2,28279,0,0,1,1,0,1,'2024-12-31 17:04:56',918553,'2024-12-31 17:05:01',949816,26989,'','',30,0,0.0053,0.918,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728100,2,23552,0,0,1,1,0,1,'2024-12-31 17:04:56',920508,'2024-12-31 17:05:01',950016,26989,'','',30,0,0.00786,0.92,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728101,2,21396,0,0,1,3,0,1,'2024-12-31 17:04:56',922644,'2024-12-31 17:05:01',950202,26989,'','',30,0,0.01884,0.922,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728102,2,28533,0,0,1,1,0,1,'2024-12-31 17:05:06',970723,'2024-12-31 17:05:11',992225,26989,'','',30,0,0.00505,0.97,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728103,2,23554,0,0,1,1,0,1,'2024-12-31 17:05:06',972636,'2024-12-31 17:05:11',992428,26989,'','',30,0,0.00809,0.972,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728104,2,23553,0,0,1,3,0,1,'2024-12-31 17:05:06',973834,'2024-12-31 17:05:11',992627,26989,'','',30,0,0.01081,0.973,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728105,2,21395,0,0,1,5,1,1,'2024-12-31 17:05:11',995037,'2024-12-31 17:05:16',4061,26989,'','',30,0,2.00606,0.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728106,2,23548,0,0,1,5,1,1,'2024-12-31 17:05:11',997001,'2024-12-31 17:05:16',7,26989,'','',30,0,2.00608,0.996,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728107,2,21397,0,0,1,5,1,1,'2024-12-31 17:05:11',999204,'2024-12-31 17:05:16',0,26989,'','',30,0,2.00587,0.999,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728108,2,23551,0,0,1,1,0,1,'2024-12-31 17:05:21',11705,'2024-12-31 17:05:26',3,26989,'','',30,0,0.00799,0.026,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728109,2,23549,0,0,1,3,0,1,'2024-12-31 17:05:21',2,'2024-12-31 17:05:26',3,26989,'','',30,0,0.00958,0.028,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728110,2,21397,0,0,1,5,1,1,'2024-12-31 17:05:31',57,'2024-12-31 17:05:33',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728111,2,28533,0,0,1,1,0,1,'2024-12-31 17:05:36',127991,'2024-12-31 17:05:36',134533,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728112,2,28279,0,0,1,1,0,1,'2024-12-31 17:05:36',134822,'2024-12-31 17:05:36',140505,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728113,2,23554,0,0,1,1,0,1,'2024-12-31 17:05:46',226218,'2024-12-31 17:05:46',234898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728114,2,28279,0,0,1,1,0,1,'2024-12-31 17:06:01',307902,'2024-12-31 17:06:06',334987,26989,'','',30,0,0.00523,0.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728115,2,23552,0,0,1,1,0,1,'2024-12-31 17:06:01',309836,'2024-12-31 17:06:06',335188,26989,'','',30,0,0.00781,0.309,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728116,2,21396,0,0,1,3,0,1,'2024-12-31 17:06:01',312029,'2024-12-31 17:06:06',335370,26989,'','',30,0,0.02034,0.312,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728117,2,28533,0,0,1,1,0,1,'2024-12-31 17:06:11',356992,'2024-12-31 17:06:16',378553,26989,'','',30,0,0.00527,0.356,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728118,2,23554,0,0,1,1,0,1,'2024-12-31 17:06:11',358952,'2024-12-31 17:06:16',378752,26989,'','',30,0,0.00833,0.358,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728119,2,23553,0,0,1,3,0,1,'2024-12-31 17:06:11',361136,'2024-12-31 17:06:16',378935,26989,'','',30,0,0.01124,0.361,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728120,2,23548,0,0,1,5,1,1,'2024-12-31 17:06:16',382520,'2024-12-31 17:06:21',413900,26989,'','',30,0,2.00753,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728121,2,21397,0,0,1,5,1,1,'2024-12-31 17:06:16',384572,'2024-12-31 17:06:21',414117,26989,'','',30,0,2.00722,0.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728122,2,21395,0,0,1,5,1,1,'2024-12-31 17:06:16',381306,'2024-12-31 17:06:21',414333,26989,'','',30,0,2.0108,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728123,2,23551,0,0,1,1,0,1,'2024-12-31 17:06:26',445274,'2024-12-31 17:06:31',478621,26989,'','',30,0,0.00889,0.445,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728124,2,23549,0,0,1,3,0,1,'2024-12-31 17:06:26',447254,'2024-12-31 17:06:31',478811,26989,'','',30,0,0.01003,0.447,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728125,2,23548,0,0,1,5,1,1,'2024-12-31 17:06:46',567281,'2024-12-31 17:06:48',574722,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728126,2,21395,0,0,1,5,1,1,'2024-12-31 17:06:48',574985,'2024-12-31 17:06:50',581097,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728127,2,23551,0,0,1,1,0,1,'2024-12-31 17:07:01',672748,'2024-12-31 17:07:01',685929,26989,'','',30,0,0.012,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728128,2,28533,0,0,1,1,0,1,'2024-12-31 17:07:01',687871,'2024-12-31 17:07:01',693679,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728129,2,21395,0,0,1,5,1,1,'2024-12-31 17:07:06',725194,'2024-12-31 17:07:08',732309,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728130,2,28279,0,0,1,1,0,1,'2024-12-31 17:07:08',734802,'2024-12-31 17:07:11',987535,26989,'','',30,0,0.00497,2.734,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728131,2,23552,0,0,1,1,0,1,'2024-12-31 17:07:08',736714,'2024-12-31 17:07:11',987748,26989,'','',30,0,0.00808,2.736,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728132,2,21396,0,0,1,3,0,1,'2024-12-31 17:07:08',738797,'2024-12-31 17:07:11',987933,26989,'','',30,0,0.02025,2.738,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728133,2,23554,0,0,1,1,0,1,'2024-12-31 17:07:16',0,'2024-12-31 17:07:16',8047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728134,2,28533,0,0,1,1,0,1,'2024-12-31 17:07:16',8239,'2024-12-31 17:07:21',35,26989,'','',30,0,0.00496,0.02,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728135,2,23554,0,0,1,1,0,1,'2024-12-31 17:07:16',17,'2024-12-31 17:07:21',18513,26989,'','',30,0,0.00826,0.021,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728136,2,23553,0,0,1,3,0,1,'2024-12-31 17:07:16',154,'2024-12-31 17:07:21',18636,26989,'','',30,0,0.01213,0.023,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728137,2,23548,0,0,1,5,1,1,'2024-12-31 17:07:21',39,'2024-12-31 17:07:26',418,26989,'','',30,0,2.00738,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728138,2,21397,0,0,1,5,1,1,'2024-12-31 17:07:21',20494,'2024-12-31 17:07:26',420,26989,'','',30,0,2.00719,0.049,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728139,2,21395,0,0,1,5,1,1,'2024-12-31 17:07:21',21605,'2024-12-31 17:07:26',27071,26989,'','',30,0,2.00682,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728140,2,23551,0,0,1,1,0,1,'2024-12-31 17:07:26',27101,'2024-12-31 17:07:26',30446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728141,2,23551,0,0,1,1,0,1,'2024-12-31 17:07:31',0,'2024-12-31 17:07:36',110995,26989,'','',30,0,0.00782,0.084,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728142,2,23549,0,0,1,3,0,1,'2024-12-31 17:07:31',0,'2024-12-31 17:07:36',111183,26989,'','',30,0,0.01049,0.086,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728143,2,28279,0,0,1,1,0,1,'2024-12-31 17:08:11',384242,'2024-12-31 17:08:16',409406,26989,'','',30,0,0.00558,0.384,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728144,2,23552,0,0,1,1,0,1,'2024-12-31 17:08:11',386359,'2024-12-31 17:08:16',409603,26989,'','',30,0,0.00863,0.386,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728145,2,21396,0,0,1,3,0,1,'2024-12-31 17:08:11',387328,'2024-12-31 17:08:16',409786,26989,'','',30,0,0.02388,0.387,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728146,2,28533,0,0,1,1,0,1,'2024-12-31 17:08:21',437494,'2024-12-31 17:08:26',472828,26989,'','',30,0,0.00533,0.437,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728147,2,23554,0,0,1,1,0,1,'2024-12-31 17:08:21',439428,'2024-12-31 17:08:26',473039,26989,'','',30,0,0.00836,0.439,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728148,2,23553,0,0,1,3,0,1,'2024-12-31 17:08:21',441008,'2024-12-31 17:08:26',473253,26989,'','',30,0,0.01271,0.44,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728149,2,21397,0,0,1,5,1,1,'2024-12-31 17:08:31',497322,'2024-12-31 17:08:33',504883,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728150,2,23548,0,0,1,5,1,1,'2024-12-31 17:08:26',475820,'2024-12-31 17:08:33',505347,26989,'','',30,0,1.17684,0.475,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728151,2,21397,0,0,1,5,1,1,'2024-12-31 17:08:26',477765,'2024-12-31 17:08:33',505564,26989,'','',30,0,1.1754,0.477,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728152,2,21395,0,0,1,5,1,1,'2024-12-31 17:08:26',479991,'2024-12-31 17:08:33',505796,26989,'','',30,0,2.00664,0.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728153,2,28279,0,0,1,1,0,1,'2024-12-31 17:08:36',542768,'2024-12-31 17:08:36',549471,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728154,2,23551,0,0,1,1,0,1,'2024-12-31 17:08:36',549974,'2024-12-31 17:08:36',558534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728155,2,23551,0,0,1,1,0,1,'2024-12-31 17:08:36',561460,'2024-12-31 17:08:41',598541,26989,'','',30,0,0.00792,0.561,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728156,2,23549,0,0,1,3,0,1,'2024-12-31 17:08:36',563409,'2024-12-31 17:08:41',599977,26989,'','',30,0,0.01033,0.563,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728157,2,23554,0,0,1,1,0,1,'2024-12-31 17:08:46',635081,'2024-12-31 17:08:46',643808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728158,2,21397,0,0,1,5,1,1,'2024-12-31 17:08:46',644104,'2024-12-31 17:08:48',651328,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728159,2,28279,0,0,1,1,0,1,'2024-12-31 17:09:16',801536,'2024-12-31 17:09:21',837652,26989,'','',30,0,0.00539,0.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728160,2,23552,0,0,1,1,0,1,'2024-12-31 17:09:16',803615,'2024-12-31 17:09:21',837864,26989,'','',30,0,0.00804,0.803,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728161,2,21396,0,0,1,3,0,1,'2024-12-31 17:09:16',805800,'2024-12-31 17:09:21',838069,26989,'','',30,0,0.02308,0.805,0,'OK - 192.168.77.159: rta 0.909ms, lost 0%','rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728162,2,23553,0,0,1,3,0,1,'2024-12-31 17:09:21',838685,'2024-12-31 17:09:21',850116,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728163,2,23548,0,0,1,5,1,1,'2024-12-31 17:09:26',876340,'2024-12-31 17:09:27',19891,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728164,2,28533,0,0,1,1,0,1,'2024-12-31 17:09:27',4,'2024-12-31 17:09:31',6,26989,'','',30,0,0.00499,1.049,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728165,2,23554,0,0,1,1,0,1,'2024-12-31 17:09:27',21085,'2024-12-31 17:09:31',6,26989,'','',30,0,0.01014,1.051,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728166,2,23553,0,0,1,3,0,1,'2024-12-31 17:09:27',2757,'2024-12-31 17:09:31',6,26989,'','',30,0,0.01153,1.053,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728167,2,23551,0,0,1,1,0,1,'2024-12-31 17:09:31',6,'2024-12-31 17:09:31',7,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728168,2,23549,0,0,1,3,0,1,'2024-12-31 17:09:31',7,'2024-12-31 17:09:31',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728169,2,23548,0,0,1,5,1,1,'2024-12-31 17:09:33',0,'2024-12-31 17:09:36',107217,26989,'','',30,0,2.00685,0.096,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728170,2,21397,0,0,1,5,1,1,'2024-12-31 17:09:33',0,'2024-12-31 17:09:36',107411,26989,'','',30,0,2.00686,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728171,2,21395,0,0,1,5,1,1,'2024-12-31 17:09:33',101203,'2024-12-31 17:09:36',107607,26989,'','',30,0,2.00668,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728172,2,23551,0,0,1,1,0,1,'2024-12-31 17:09:41',134504,'2024-12-31 17:09:46',156873,26989,'','',30,0,0.00855,0.134,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728173,2,23549,0,0,1,3,0,1,'2024-12-31 17:09:41',136682,'2024-12-31 17:09:46',157101,26989,'','',30,0,0.01359,0.136,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728174,2,23551,0,0,1,1,0,1,'2024-12-31 17:10:01',267611,'2024-12-31 17:10:01',296307,26989,'','',30,0,0.028,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728175,2,28533,0,0,1,1,0,1,'2024-12-31 17:10:01',298219,'2024-12-31 17:10:01',304048,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728176,2,21395,0,0,1,5,1,1,'2024-12-31 17:10:06',315010,'2024-12-31 17:10:08',321432,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728177,2,23554,0,0,1,1,0,1,'2024-12-31 17:10:16',410465,'2024-12-31 17:10:16',419094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728178,2,23552,0,0,1,1,0,1,'2024-12-31 17:10:21',453521,'2024-12-31 17:10:21',462543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728179,2,28279,0,0,1,1,0,1,'2024-12-31 17:10:21',462817,'2024-12-31 17:10:21',468484,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728180,2,28279,0,0,1,1,0,1,'2024-12-31 17:10:21',470981,'2024-12-31 17:10:26',492202,26989,'','',30,0,0.00483,0.47,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728181,2,23552,0,0,1,1,0,1,'2024-12-31 17:10:21',472901,'2024-12-31 17:10:26',492404,26989,'','',30,0,0.00792,0.472,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728182,2,21396,0,0,1,3,0,1,'2024-12-31 17:10:21',474742,'2024-12-31 17:10:26',492578,26989,'','',30,0,0.02795,0.474,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728183,2,23551,0,0,1,1,0,1,'2024-12-31 17:10:26',492626,'2024-12-31 17:10:26',501291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728184,2,28533,0,0,1,1,0,1,'2024-12-31 17:10:31',534884,'2024-12-31 17:10:36',558414,26989,'','',30,0,0.0051,0.534,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728185,2,23554,0,0,1,1,0,1,'2024-12-31 17:10:31',536845,'2024-12-31 17:10:36',558612,26989,'','',30,0,0.00815,0.536,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728186,2,23553,0,0,1,3,0,1,'2024-12-31 17:10:31',538976,'2024-12-31 17:10:36',558805,26989,'','',30,0,0.00995,0.538,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728187,2,23548,0,0,1,5,1,1,'2024-12-31 17:10:36',561247,'2024-12-31 17:10:41',603152,26989,'','',30,0,2.00595,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728188,2,21397,0,0,1,5,1,1,'2024-12-31 17:10:36',563176,'2024-12-31 17:10:41',603345,26989,'','',30,0,2.00702,0.563,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728189,2,21395,0,0,1,5,1,1,'2024-12-31 17:10:36',565320,'2024-12-31 17:10:41',603543,26989,'','',30,0,2.00688,0.565,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728190,2,23551,0,0,1,1,0,1,'2024-12-31 17:10:46',628203,'2024-12-31 17:10:51',645872,26989,'','',30,0,0.0077,0.628,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728191,2,23549,0,0,1,3,0,1,'2024-12-31 17:10:46',630150,'2024-12-31 17:10:51',646050,26989,'','',30,0,0.00931,0.63,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728192,2,28279,0,0,1,1,0,1,'2024-12-31 17:11:26',809596,'2024-12-31 17:11:31',835022,26989,'','',30,0,0.00613,0.809,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728193,2,23552,0,0,1,1,0,1,'2024-12-31 17:11:26',811514,'2024-12-31 17:11:31',835224,26989,'','',30,0,0.00785,0.811,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728194,2,21396,0,0,1,3,0,1,'2024-12-31 17:11:26',813577,'2024-12-31 17:11:31',835415,26989,'','',30,0,0.02074,0.813,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728195,2,21397,0,0,1,5,1,1,'2024-12-31 17:11:31',835459,'2024-12-31 17:11:33',843014,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728196,2,28533,0,0,1,1,0,1,'2024-12-31 17:11:36',889058,'2024-12-31 17:11:36',895456,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728197,2,23551,0,0,1,1,0,1,'2024-12-31 17:11:36',896209,'2024-12-31 17:11:36',904541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728198,2,28533,0,0,1,1,0,1,'2024-12-31 17:11:36',907465,'2024-12-31 17:11:41',952829,26989,'','',30,0,0.00491,0.907,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728199,2,23554,0,0,1,1,0,1,'2024-12-31 17:11:36',909404,'2024-12-31 17:11:41',954240,26989,'','',30,0,0.00805,0.909,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728200,2,23553,0,0,1,3,0,1,'2024-12-31 17:11:36',910665,'2024-12-31 17:11:41',954407,26989,'','',30,0,0.0113,0.91,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728201,2,23548,0,0,1,5,1,1,'2024-12-31 17:11:41',956975,'2024-12-31 17:11:46',985969,26989,'','',30,0,2.00667,0.956,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728202,2,21397,0,0,1,5,1,1,'2024-12-31 17:11:41',958861,'2024-12-31 17:11:46',986197,26989,'','',30,0,2.00741,0.958,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728203,2,21395,0,0,1,5,1,1,'2024-12-31 17:11:41',960949,'2024-12-31 17:11:46',986394,26989,'','',30,0,2.00695,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728204,2,23551,0,0,1,1,0,1,'2024-12-31 17:11:52',0,'2024-12-31 17:11:56',20,26989,'','',30,0,0.00797,1.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728205,2,23549,0,0,1,3,0,1,'2024-12-31 17:11:52',9,'2024-12-31 17:11:56',10828,26989,'','',30,0,0.00969,1.011,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728206,2,23553,0,0,1,3,0,1,'2024-12-31 17:12:21',118576,'2024-12-31 17:12:21',130749,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728207,2,23548,0,0,1,5,1,1,'2024-12-31 17:12:26',147830,'2024-12-31 17:12:26',329092,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728208,2,23551,0,0,1,1,0,1,'2024-12-31 17:12:31',349202,'2024-12-31 17:12:31',358493,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728209,2,23549,0,0,1,3,0,1,'2024-12-31 17:12:31',358772,'2024-12-31 17:12:31',371445,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728210,2,28279,0,0,1,1,0,1,'2024-12-31 17:12:31',373974,'2024-12-31 17:12:36',398284,26989,'','',30,0,0.00498,0.373,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728211,2,23552,0,0,1,1,0,1,'2024-12-31 17:12:31',375883,'2024-12-31 17:12:36',398472,26989,'','',30,0,0.00745,0.375,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728212,2,21396,0,0,1,3,0,1,'2024-12-31 17:12:31',378061,'2024-12-31 17:12:36',398660,26989,'','',30,0,0.01988,0.378,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728213,2,28533,0,0,1,1,0,1,'2024-12-31 17:12:41',454910,'2024-12-31 17:12:46',480823,26989,'','',30,0,0.00587,0.454,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728214,2,23554,0,0,1,1,0,1,'2024-12-31 17:12:41',457124,'2024-12-31 17:12:46',481018,26989,'','',30,0,0.00908,0.457,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728215,2,23553,0,0,1,3,0,1,'2024-12-31 17:12:41',458813,'2024-12-31 17:12:46',481198,26989,'','',30,0,0.01286,0.458,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728216,2,23548,0,0,1,5,1,1,'2024-12-31 17:12:46',481243,'2024-12-31 17:12:48',488120,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728217,2,21395,0,0,1,5,1,1,'2024-12-31 17:12:48',488371,'2024-12-31 17:12:50',495558,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728218,2,21395,0,0,1,5,1,1,'2024-12-31 17:12:50',502308,'2024-12-31 17:12:51',519155,26989,'','',30,0,0.99164,4.502,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728219,2,23548,0,0,1,5,1,1,'2024-12-31 17:12:50',498157,'2024-12-31 17:12:56',560037,26989,'','',30,0,2.00601,4.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728220,2,21397,0,0,1,5,1,1,'2024-12-31 17:12:50',500092,'2024-12-31 17:12:56',560263,26989,'','',30,0,2.00606,4.5,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728221,2,23551,0,0,1,1,0,1,'2024-12-31 17:12:56',563844,'2024-12-31 17:13:01',605505,26989,'','',30,0,0.00851,0.563,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728222,2,23549,0,0,1,3,0,1,'2024-12-31 17:12:56',565958,'2024-12-31 17:13:01',605672,26989,'','',30,0,0.01292,0.565,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728223,2,28533,0,0,1,1,0,1,'2024-12-31 17:13:01',607608,'2024-12-31 17:13:01',613870,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728224,2,21395,0,0,1,5,1,1,'2024-12-31 17:13:06',648220,'2024-12-31 17:13:08',655044,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728225,2,23554,0,0,1,1,0,1,'2024-12-31 17:13:16',711839,'2024-12-31 17:13:16',720611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728226,2,23552,0,0,1,1,0,1,'2024-12-31 17:13:21',760157,'2024-12-31 17:13:21',769119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728227,2,28279,0,0,1,1,0,1,'2024-12-31 17:13:21',769351,'2024-12-31 17:13:21',774965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728228,2,23551,0,0,1,1,0,1,'2024-12-31 17:13:26',798493,'2024-12-31 17:13:26',807274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728229,2,28279,0,0,1,1,0,1,'2024-12-31 17:13:36',866964,'2024-12-31 17:13:41',897958,26989,'','',30,0,0.0053,0.866,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728230,2,23552,0,0,1,1,0,1,'2024-12-31 17:13:36',868923,'2024-12-31 17:13:41',898156,26989,'','',30,0,0.00733,0.868,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728231,2,21396,0,0,1,3,0,1,'2024-12-31 17:13:36',870949,'2024-12-31 17:13:41',898339,26989,'','',30,0,0.021,0.87,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728232,2,28533,0,0,1,1,0,1,'2024-12-31 17:13:46',918143,'2024-12-31 17:13:51',940490,26989,'','',30,0,0.00545,0.918,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728233,2,23554,0,0,1,1,0,1,'2024-12-31 17:13:46',919896,'2024-12-31 17:13:51',940681,26989,'','',30,0,0.00851,0.919,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728234,2,23553,0,0,1,3,0,1,'2024-12-31 17:13:46',920494,'2024-12-31 17:13:51',940866,26989,'','',30,0,0.01323,0.92,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728235,2,21395,0,0,1,5,1,1,'2024-12-31 17:13:51',943107,'2024-12-31 17:13:56',969001,26989,'','',30,0,2.00562,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728236,2,23548,0,0,1,5,1,1,'2024-12-31 17:13:56',971210,'2024-12-31 17:14:02',2367,26989,'','',30,0,2.00681,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728237,2,21397,0,0,1,5,1,1,'2024-12-31 17:13:56',973082,'2024-12-31 17:14:02',2488,26989,'','',30,0,2.00644,0.973,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728238,2,23551,0,0,1,1,0,1,'2024-12-31 17:14:02',6,'2024-12-31 17:14:06',1,26989,'','',30,0,0.00779,1.006,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728239,2,23549,0,0,1,3,0,1,'2024-12-31 17:14:02',0,'2024-12-31 17:14:06',1,26989,'','',30,0,0.01777,1.008,0,'OK - 84.38.95.222: rta 0.630ms, lost 0%','rta=0.630ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728240,2,21397,0,0,1,5,1,1,'2024-12-31 17:14:31',131474,'2024-12-31 17:14:33',199029,26989,'','',30,0,2.067,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728241,2,28533,0,0,1,1,0,1,'2024-12-31 17:14:36',245974,'2024-12-31 17:14:36',252436,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728242,2,28279,0,0,1,1,0,1,'2024-12-31 17:14:36',252727,'2024-12-31 17:14:36',258403,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728243,2,23551,0,0,1,1,0,1,'2024-12-31 17:14:36',258912,'2024-12-31 17:14:36',267283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728244,2,28279,0,0,1,1,0,1,'2024-12-31 17:14:41',290735,'2024-12-31 17:14:46',316854,26989,'','',30,0,0.00555,0.29,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728245,2,23552,0,0,1,1,0,1,'2024-12-31 17:14:41',292206,'2024-12-31 17:14:46',317022,26989,'','',30,0,0.0088,0.292,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728246,2,21396,0,0,1,3,0,1,'2024-12-31 17:14:41',293266,'2024-12-31 17:14:46',317194,26989,'','',30,0,0.02793,0.293,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728247,2,23554,0,0,1,1,0,1,'2024-12-31 17:14:46',317252,'2024-12-31 17:14:46',325797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728248,2,28533,0,0,1,1,0,1,'2024-12-31 17:14:51',350857,'2024-12-31 17:14:56',387680,26989,'','',30,0,0.0052,0.35,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728249,2,23554,0,0,1,1,0,1,'2024-12-31 17:14:51',352799,'2024-12-31 17:14:56',387852,26989,'','',30,0,0.00851,0.352,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728250,2,23553,0,0,1,3,0,1,'2024-12-31 17:14:51',354258,'2024-12-31 17:14:56',388022,26989,'','',30,0,0.01102,0.354,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728251,2,21395,0,0,1,5,1,1,'2024-12-31 17:14:56',390759,'2024-12-31 17:15:01',416683,26989,'','',30,0,2.00571,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728252,2,23548,0,0,1,5,1,1,'2024-12-31 17:15:02',421073,'2024-12-31 17:15:06',457924,26989,'','',30,0,2.00638,0.421,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728253,2,21397,0,0,1,5,1,1,'2024-12-31 17:15:02',423004,'2024-12-31 17:15:06',458112,26989,'','',30,0,2.00667,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728254,2,23551,0,0,1,1,0,1,'2024-12-31 17:15:06',460683,'2024-12-31 17:15:11',481129,26989,'','',30,0,0.00797,0.46,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728255,2,23549,0,0,1,3,0,1,'2024-12-31 17:15:06',462602,'2024-12-31 17:15:11',481319,26989,'','',30,0,0.08036,0.462,0,'OK - 84.38.95.222: rta 3.764ms, lost 0%','rta=3.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728256,2,23553,0,0,1,3,0,1,'2024-12-31 17:15:21',527190,'2024-12-31 17:15:21',538931,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728257,2,23548,0,0,1,5,1,1,'2024-12-31 17:15:26',568769,'2024-12-31 17:15:26',740413,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728258,2,23549,0,0,1,3,0,1,'2024-12-31 17:15:31',771112,'2024-12-31 17:15:31',782230,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728259,2,23551,0,0,1,1,0,1,'2024-12-31 17:15:31',782505,'2024-12-31 17:15:31',790968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728260,2,23548,0,0,1,5,1,1,'2024-12-31 17:15:46',882424,'2024-12-31 17:15:48',890105,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728261,2,21395,0,0,1,5,1,1,'2024-12-31 17:15:48',890366,'2024-12-31 17:15:50',897494,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728262,2,28279,0,0,1,1,0,1,'2024-12-31 17:15:50',900100,'2024-12-31 17:15:51',919303,26989,'','',30,0,0.00601,4.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728263,2,23552,0,0,1,1,0,1,'2024-12-31 17:15:50',902031,'2024-12-31 17:15:51',919488,26989,'','',30,0,0.00796,4.902,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728264,2,21396,0,0,1,3,0,1,'2024-12-31 17:15:50',904195,'2024-12-31 17:15:51',919683,26989,'','',30,0,0.02726,4.904,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728265,2,28533,0,0,1,1,0,1,'2024-12-31 17:15:56',955612,'2024-12-31 17:16:02',7,26989,'','',30,0,0.00585,0.955,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728266,2,23554,0,0,1,1,0,1,'2024-12-31 17:15:56',957753,'2024-12-31 17:16:02',0,26989,'','',30,0,0.00922,0.957,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728267,2,23553,0,0,1,3,0,1,'2024-12-31 17:15:56',959915,'2024-12-31 17:16:02',0,26989,'','',30,0,0.01126,0.959,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728268,2,23551,0,0,1,1,0,1,'2024-12-31 17:16:02',0,'2024-12-31 17:16:02',124,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728269,2,21395,0,0,1,5,1,1,'2024-12-31 17:16:06',12821,'2024-12-31 17:16:08',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728270,2,21395,0,0,1,5,1,1,'2024-12-31 17:16:02',9259,'2024-12-31 17:16:08',3,26989,'','',30,0,1.97005,1.022,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728271,2,23548,0,0,1,5,1,1,'2024-12-31 17:16:08',17108,'2024-12-31 17:16:11',20631,26989,'','',30,0,2.006,2.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728272,2,21397,0,0,1,5,1,1,'2024-12-31 17:16:08',18054,'2024-12-31 17:16:11',2599,26989,'','',30,0,2.00634,2.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728273,2,23551,0,0,1,1,0,1,'2024-12-31 17:16:11',42,'2024-12-31 17:16:16',0,26989,'','',30,0,0.0084,0.052,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728274,2,23549,0,0,1,3,0,1,'2024-12-31 17:16:11',361,'2024-12-31 17:16:16',0,26989,'','',30,0,0.01036,0.055,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728275,2,23554,0,0,1,1,0,1,'2024-12-31 17:16:16',0,'2024-12-31 17:16:16',100247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728276,2,28279,0,0,1,1,0,1,'2024-12-31 17:16:21',133464,'2024-12-31 17:16:21',139961,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728277,2,23552,0,0,1,1,0,1,'2024-12-31 17:16:21',140257,'2024-12-31 17:16:21',148573,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728278,2,28279,0,0,1,1,0,1,'2024-12-31 17:16:51',272449,'2024-12-31 17:16:56',302232,26989,'','',30,0,0.00553,0.272,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728279,2,23552,0,0,1,1,0,1,'2024-12-31 17:16:51',274558,'2024-12-31 17:16:56',302435,26989,'','',30,0,0.00756,0.274,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728280,2,21396,0,0,1,3,0,1,'2024-12-31 17:16:51',276776,'2024-12-31 17:16:56',302633,26989,'','',30,0,0.01964,0.276,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728281,2,28533,0,0,1,1,0,1,'2024-12-31 17:17:02',328586,'2024-12-31 17:17:06',355044,26989,'','',30,0,0.00552,0.328,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728282,2,23554,0,0,1,1,0,1,'2024-12-31 17:17:02',330650,'2024-12-31 17:17:06',355245,26989,'','',30,0,0.00825,0.33,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728283,2,23553,0,0,1,3,0,1,'2024-12-31 17:17:02',332858,'2024-12-31 17:17:06',355453,26989,'','',30,0,0.01237,0.332,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728284,2,21395,0,0,1,5,1,1,'2024-12-31 17:17:08',362107,'2024-12-31 17:17:11',377385,26989,'','',30,0,2.00708,0.362,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728285,2,23548,0,0,1,5,1,1,'2024-12-31 17:17:11',379666,'2024-12-31 17:17:16',407614,26989,'','',30,0,2.00603,0.379,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728286,2,21397,0,0,1,5,1,1,'2024-12-31 17:17:11',381592,'2024-12-31 17:17:16',407814,26989,'','',30,0,2.0061,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728287,2,23551,0,0,1,1,0,1,'2024-12-31 17:17:16',410223,'2024-12-31 17:17:21',442788,26989,'','',30,0,0.00845,0.41,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728288,2,23549,0,0,1,3,0,1,'2024-12-31 17:17:16',412494,'2024-12-31 17:17:21',442985,26989,'','',30,0,0.01053,0.412,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728289,2,21397,0,0,1,5,1,1,'2024-12-31 17:17:31',506881,'2024-12-31 17:17:33',514294,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728290,2,28533,0,0,1,1,0,1,'2024-12-31 17:17:36',566473,'2024-12-31 17:17:36',572974,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728291,2,28279,0,0,1,1,0,1,'2024-12-31 17:17:36',573270,'2024-12-31 17:17:36',578981,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728292,2,23551,0,0,1,1,0,1,'2024-12-31 17:17:36',579501,'2024-12-31 17:17:36',587872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728293,2,23554,0,0,1,1,0,1,'2024-12-31 17:17:46',641383,'2024-12-31 17:17:46',649911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728294,2,28279,0,0,1,1,0,1,'2024-12-31 17:17:56',709943,'2024-12-31 17:18:01',742145,26989,'','',30,0,0.00503,0.709,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728295,2,23552,0,0,1,1,0,1,'2024-12-31 17:17:56',711885,'2024-12-31 17:18:01',742359,26989,'','',30,0,0.00754,0.711,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728296,2,21396,0,0,1,3,0,1,'2024-12-31 17:17:56',713814,'2024-12-31 17:18:01',742567,26989,'','',30,0,0.02714,0.713,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728297,2,28533,0,0,1,1,0,1,'2024-12-31 17:18:06',786022,'2024-12-31 17:18:11',813055,26989,'','',30,0,0.0054,0.785,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728298,2,23554,0,0,1,1,0,1,'2024-12-31 17:18:06',788025,'2024-12-31 17:18:11',813262,26989,'','',30,0,0.00829,0.787,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728299,2,23553,0,0,1,3,0,1,'2024-12-31 17:18:06',790187,'2024-12-31 17:18:11',813458,26989,'','',30,0,0.01077,0.79,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728300,2,21395,0,0,1,5,1,1,'2024-12-31 17:18:11',815742,'2024-12-31 17:18:16',841641,26989,'','',30,0,2.00679,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728301,2,23548,0,0,1,5,1,1,'2024-12-31 17:18:16',843895,'2024-12-31 17:18:21',877780,26989,'','',30,0,2.00728,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728302,2,21397,0,0,1,5,1,1,'2024-12-31 17:18:16',844729,'2024-12-31 17:18:21',877980,26989,'','',30,0,2.00741,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728303,2,23551,0,0,1,1,0,1,'2024-12-31 17:18:21',881081,'2024-12-31 17:18:26',911918,26989,'','',30,0,0.00898,0.881,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728304,2,23549,0,0,1,3,0,1,'2024-12-31 17:18:21',882755,'2024-12-31 17:18:26',912101,26989,'','',30,0,0.01241,0.882,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728305,2,23551,0,0,1,1,0,1,'2024-12-31 17:18:42',895,'2024-12-31 17:18:42',4614,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728306,2,23548,0,0,1,5,1,1,'2024-12-31 17:18:46',9639,'2024-12-31 17:18:48',12512,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728307,2,21395,0,0,1,5,1,1,'2024-12-31 17:18:51',3,'2024-12-31 17:18:53',2386,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728308,2,23551,0,0,1,1,0,1,'2024-12-31 17:19:01',157654,'2024-12-31 17:19:01',166688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728309,2,28533,0,0,1,1,0,1,'2024-12-31 17:19:01',168796,'2024-12-31 17:19:01',174793,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728310,2,28279,0,0,1,1,0,1,'2024-12-31 17:19:01',177463,'2024-12-31 17:19:06',191289,26989,'','',30,0,0.00531,0.177,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728311,2,23552,0,0,1,1,0,1,'2024-12-31 17:19:01',179414,'2024-12-31 17:19:06',191469,26989,'','',30,0,0.01044,0.179,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728312,2,21396,0,0,1,3,0,1,'2024-12-31 17:19:01',181334,'2024-12-31 17:19:06',191656,26989,'','',30,0,0.02634,0.181,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728313,2,28533,0,0,1,1,0,1,'2024-12-31 17:19:11',204070,'2024-12-31 17:19:16',230609,26989,'','',30,0,0.00551,0.204,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728314,2,23554,0,0,1,1,0,1,'2024-12-31 17:19:11',206257,'2024-12-31 17:19:16',230805,26989,'','',30,0,0.00805,0.206,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728315,2,23553,0,0,1,3,0,1,'2024-12-31 17:19:11',207111,'2024-12-31 17:19:16',230990,26989,'','',30,0,0.01113,0.207,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728316,2,21395,0,0,1,5,1,1,'2024-12-31 17:19:16',234560,'2024-12-31 17:19:21',265428,26989,'','',30,0,2.00622,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728317,2,23552,0,0,1,1,0,1,'2024-12-31 17:19:21',265881,'2024-12-31 17:19:21',274345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728318,2,28279,0,0,1,1,0,1,'2024-12-31 17:19:21',274612,'2024-12-31 17:19:21',280320,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728319,2,23548,0,0,1,5,1,1,'2024-12-31 17:19:21',282870,'2024-12-31 17:19:26',311144,26989,'','',30,0,2.0062,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728320,2,21397,0,0,1,5,1,1,'2024-12-31 17:19:21',284817,'2024-12-31 17:19:26',311350,26989,'','',30,0,2.00628,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728321,2,23551,0,0,1,1,0,1,'2024-12-31 17:19:26',311394,'2024-12-31 17:19:26',320116,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728322,2,23551,0,0,1,1,0,1,'2024-12-31 17:19:26',322565,'2024-12-31 17:19:31',358073,26989,'','',30,0,0.00769,0.322,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728323,2,23549,0,0,1,3,0,1,'2024-12-31 17:19:26',324497,'2024-12-31 17:19:31',358259,26989,'','',30,0,0.01176,0.324,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728324,2,28279,0,0,1,1,0,1,'2024-12-31 17:20:06',527896,'2024-12-31 17:20:11',550897,26989,'','',30,0,0.00525,0.527,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728325,2,23552,0,0,1,1,0,1,'2024-12-31 17:20:06',529876,'2024-12-31 17:20:11',551083,26989,'','',30,0,0.0087,0.529,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728326,2,21396,0,0,1,3,0,1,'2024-12-31 17:20:06',532000,'2024-12-31 17:20:11',551268,26989,'','',30,0,0.01934,0.531,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728327,2,28533,0,0,1,1,0,1,'2024-12-31 17:20:16',571230,'2024-12-31 17:20:21',603597,26989,'','',30,0,0.0051,0.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728328,2,23554,0,0,1,1,0,1,'2024-12-31 17:20:16',573135,'2024-12-31 17:20:21',603794,26989,'','',30,0,0.00793,0.573,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728329,2,23553,0,0,1,3,0,1,'2024-12-31 17:20:16',573913,'2024-12-31 17:20:21',603990,26989,'','',30,0,0.011,0.573,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728330,2,21395,0,0,1,5,1,1,'2024-12-31 17:20:21',606712,'2024-12-31 17:20:26',627766,26989,'','',30,0,2.00665,0.606,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728331,2,21397,0,0,1,5,1,1,'2024-12-31 17:20:31',653845,'2024-12-31 17:20:33',659655,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728332,2,21397,0,0,1,5,1,1,'2024-12-31 17:20:26',632096,'2024-12-31 17:20:33',660070,26989,'','',30,0,1.18126,0.632,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728333,2,23548,0,0,1,5,1,1,'2024-12-31 17:20:26',630242,'2024-12-31 17:20:33',660268,26989,'','',30,0,1.18344,0.63,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728334,2,23551,0,0,1,1,0,1,'2024-12-31 17:20:33',662493,'2024-12-31 17:20:36',705886,26989,'','',30,0,0.00776,2.662,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728335,2,23549,0,0,1,3,0,1,'2024-12-31 17:20:33',664417,'2024-12-31 17:20:36',706358,26989,'','',30,0,0.01105,2.664,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728336,2,28533,0,0,1,1,0,1,'2024-12-31 17:20:36',706867,'2024-12-31 17:20:36',713391,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728337,2,28279,0,0,1,1,0,1,'2024-12-31 17:20:36',713685,'2024-12-31 17:20:36',719283,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728338,2,23554,0,0,1,1,0,1,'2024-12-31 17:20:46',779479,'2024-12-31 17:20:46',788104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728339,2,21397,0,0,1,5,1,1,'2024-12-31 17:20:46',788372,'2024-12-31 17:20:48',794842,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728340,2,28279,0,0,1,1,0,1,'2024-12-31 17:21:11',919333,'2024-12-31 17:21:16',943541,26989,'','',30,0,0.00523,0.919,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728341,2,23552,0,0,1,1,0,1,'2024-12-31 17:21:11',921293,'2024-12-31 17:21:16',943745,26989,'','',30,0,0.00773,0.921,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728342,2,21396,0,0,1,3,0,1,'2024-12-31 17:21:11',922898,'2024-12-31 17:21:16',943964,26989,'','',30,0,0.04208,0.922,0,'OK - 192.168.77.159: rta 1.838ms, lost 0%','rta=1.838ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728343,2,23553,0,0,1,3,0,1,'2024-12-31 17:21:21',979717,'2024-12-31 17:21:21',991901,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728344,2,28533,0,0,1,1,0,1,'2024-12-31 17:21:21',994493,'2024-12-31 17:21:26',3253,26989,'','',30,0,0.005,0.994,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728345,2,23554,0,0,1,1,0,1,'2024-12-31 17:21:21',996404,'2024-12-31 17:21:26',3382,26989,'','',30,0,0.00883,0.996,0,'OK - 192.168.77.208: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728346,2,23553,0,0,1,3,0,1,'2024-12-31 17:21:21',998657,'2024-12-31 17:21:26',3494,26989,'','',30,0,0.01106,0.998,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728347,2,23548,0,0,1,5,1,1,'2024-12-31 17:21:31',11917,'2024-12-31 17:21:33',15513,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728348,2,21395,0,0,1,5,1,1,'2024-12-31 17:21:26',0,'2024-12-31 17:21:33',30,26989,'','',30,0,2.00622,0.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728349,2,23549,0,0,1,3,0,1,'2024-12-31 17:21:33',2014,'2024-12-31 17:21:33',47,26989,'','',30,0,0.02,0,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728350,2,23551,0,0,1,1,0,1,'2024-12-31 17:21:33',5,'2024-12-31 17:21:33',3500,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728351,2,23548,0,0,1,5,1,1,'2024-12-31 17:21:33',58,'2024-12-31 17:21:36',0,26989,'','',30,0,0.95966,0.072,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728352,2,21397,0,0,1,5,1,1,'2024-12-31 17:21:33',29240,'2024-12-31 17:21:36',0,26989,'','',30,0,0.9616,0.071,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728353,2,23551,0,0,1,1,0,1,'2024-12-31 17:21:36',0,'2024-12-31 17:21:41',110477,26989,'','',30,0,0.00791,0.082,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728354,2,23549,0,0,1,3,0,1,'2024-12-31 17:21:36',0,'2024-12-31 17:21:41',110688,26989,'','',30,0,0.00999,0.084,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728355,2,21395,0,0,1,5,1,1,'2024-12-31 17:21:46',126824,'2024-12-31 17:21:46',337106,26989,'','',30,0,0.21,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728356,2,23551,0,0,1,1,0,1,'2024-12-31 17:22:01',424935,'2024-12-31 17:22:01',434187,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728357,2,28533,0,0,1,1,0,1,'2024-12-31 17:22:01',436169,'2024-12-31 17:22:01',442251,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728358,2,21395,0,0,1,5,1,1,'2024-12-31 17:22:06',464763,'2024-12-31 17:22:08',472846,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728359,2,23554,0,0,1,1,0,1,'2024-12-31 17:22:16',544589,'2024-12-31 17:22:16',553433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728360,2,28279,0,0,1,1,0,1,'2024-12-31 17:22:16',556062,'2024-12-31 17:22:21',592480,26989,'','',30,0,0.00627,0.556,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728361,2,23552,0,0,1,1,0,1,'2024-12-31 17:22:16',558114,'2024-12-31 17:22:21',592693,26989,'','',30,0,0.00778,0.558,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728362,2,21396,0,0,1,3,0,1,'2024-12-31 17:22:16',560274,'2024-12-31 17:22:21',592912,26989,'','',30,0,0.02783,0.56,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728363,2,23551,0,0,1,1,0,1,'2024-12-31 17:22:26',612497,'2024-12-31 17:22:26',621425,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728364,2,28533,0,0,1,1,0,1,'2024-12-31 17:22:26',624024,'2024-12-31 17:22:31',659138,26989,'','',30,0,0.00536,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728365,2,23554,0,0,1,1,0,1,'2024-12-31 17:22:26',625943,'2024-12-31 17:22:31',659331,26989,'','',30,0,0.00816,0.625,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728366,2,23553,0,0,1,3,0,1,'2024-12-31 17:22:26',626855,'2024-12-31 17:22:31',659520,26989,'','',30,0,0.01158,0.626,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728367,2,21395,0,0,1,5,1,1,'2024-12-31 17:22:33',665801,'2024-12-31 17:22:36',687903,26989,'','',30,0,2.00712,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728368,2,23548,0,0,1,5,1,1,'2024-12-31 17:22:36',690377,'2024-12-31 17:22:41',721432,26989,'','',30,0,2.00538,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728369,2,21397,0,0,1,5,1,1,'2024-12-31 17:22:36',692292,'2024-12-31 17:22:41',721629,26989,'','',30,0,2.00554,0.692,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728370,2,23551,0,0,1,1,0,1,'2024-12-31 17:22:41',723881,'2024-12-31 17:22:46',748942,26989,'','',30,0,0.00783,0.723,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728371,2,23549,0,0,1,3,0,1,'2024-12-31 17:22:41',725779,'2024-12-31 17:22:46',749152,26989,'','',30,0,0.00872,0.725,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728372,2,28279,0,0,1,1,0,1,'2024-12-31 17:23:21',902657,'2024-12-31 17:23:26',942435,26989,'','',30,0,0.0056,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728373,2,23552,0,0,1,1,0,1,'2024-12-31 17:23:21',904928,'2024-12-31 17:23:26',942620,26989,'','',30,0,0.008,0.904,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728374,2,21396,0,0,1,3,0,1,'2024-12-31 17:23:21',906966,'2024-12-31 17:23:26',942815,26989,'','',30,0,0.02,0.906,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728375,2,21397,0,0,1,5,1,1,'2024-12-31 17:23:31',959181,'2024-12-31 17:23:33',967635,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728376,2,28533,0,0,1,1,0,1,'2024-12-31 17:23:33',970129,'2024-12-31 17:23:37',5443,26989,'','',30,0,0.00505,2.97,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728377,2,23554,0,0,1,1,0,1,'2024-12-31 17:23:33',972067,'2024-12-31 17:23:37',5599,26989,'','',30,0,0.00882,2.972,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728378,2,23553,0,0,1,3,0,1,'2024-12-31 17:23:33',974300,'2024-12-31 17:23:37',5763,26989,'','',30,0,0.0109,2.974,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728379,2,28279,0,0,1,1,0,1,'2024-12-31 17:23:37',11,'2024-12-31 17:23:37',8570,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728380,2,23551,0,0,1,1,0,1,'2024-12-31 17:23:37',136,'2024-12-31 17:23:37',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728381,2,21395,0,0,1,5,1,1,'2024-12-31 17:23:37',212,'2024-12-31 17:23:41',4,26989,'','',30,0,2.00592,1.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728382,2,23548,0,0,1,5,1,1,'2024-12-31 17:23:41',323,'2024-12-31 17:23:46',27664,26989,'','',30,0,2.00622,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728383,2,21397,0,0,1,5,1,1,'2024-12-31 17:23:41',338,'2024-12-31 17:23:46',27799,26989,'','',30,0,2.00596,0.052,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728384,2,23551,0,0,1,1,0,1,'2024-12-31 17:23:46',6,'2024-12-31 17:23:51',0,26989,'','',30,0,0.00777,0.068,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728385,2,23549,0,0,1,3,0,1,'2024-12-31 17:23:46',29045,'2024-12-31 17:23:51',0,26989,'','',30,0,0.00904,0.07,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728386,2,23553,0,0,1,3,0,1,'2024-12-31 17:24:21',324544,'2024-12-31 17:24:21',335130,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728387,2,23548,0,0,1,5,1,1,'2024-12-31 17:24:26',367123,'2024-12-31 17:24:26',540530,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728388,2,28279,0,0,1,1,0,1,'2024-12-31 17:24:26',542956,'2024-12-31 17:24:31',575025,26989,'','',30,0,0.00492,0.542,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728389,2,23552,0,0,1,1,0,1,'2024-12-31 17:24:26',544853,'2024-12-31 17:24:31',575230,26989,'','',30,0,0.00812,0.544,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728390,2,21396,0,0,1,3,0,1,'2024-12-31 17:24:26',546911,'2024-12-31 17:24:31',575427,26989,'','',30,0,0.02156,0.546,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728391,2,23549,0,0,1,3,0,1,'2024-12-31 17:24:31',576212,'2024-12-31 17:24:31',586608,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728392,2,23551,0,0,1,1,0,1,'2024-12-31 17:24:31',586877,'2024-12-31 17:24:31',595286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728393,2,28533,0,0,1,1,0,1,'2024-12-31 17:24:37',632566,'2024-12-31 17:24:41',669327,26989,'','',30,0,0.00596,0.632,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728394,2,23554,0,0,1,1,0,1,'2024-12-31 17:24:37',634504,'2024-12-31 17:24:41',669504,26989,'','',30,0,0.00808,0.634,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728395,2,23553,0,0,1,3,0,1,'2024-12-31 17:24:37',635239,'2024-12-31 17:24:41',669684,26989,'','',30,0,0.01031,0.635,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728396,2,21395,0,0,1,5,1,1,'2024-12-31 17:24:41',673152,'2024-12-31 17:24:46',704597,26989,'','',30,0,1.20634,0.673,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728397,2,23548,0,0,1,5,1,1,'2024-12-31 17:24:46',704636,'2024-12-31 17:24:48',712112,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728398,2,21397,0,0,1,5,1,1,'2024-12-31 17:24:48',716663,'2024-12-31 17:24:51',733879,26989,'','',30,0,0.99288,2.716,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728399,2,23548,0,0,1,5,1,1,'2024-12-31 17:24:48',714763,'2024-12-31 17:24:51',734096,26989,'','',30,0,0.99518,2.714,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728400,2,23551,0,0,1,1,0,1,'2024-12-31 17:24:51',736625,'2024-12-31 17:24:56',769107,26989,'','',30,0,0.00854,0.736,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728401,2,23549,0,0,1,3,0,1,'2024-12-31 17:24:51',738671,'2024-12-31 17:24:56',769308,26989,'','',30,0,0.01013,0.738,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728402,2,28533,0,0,1,1,0,1,'2024-12-31 17:25:01',818756,'2024-12-31 17:25:01',825176,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728403,2,21395,0,0,1,5,1,1,'2024-12-31 17:25:06',856252,'2024-12-31 17:25:08',863242,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728404,2,23554,0,0,1,1,0,1,'2024-12-31 17:25:16',928825,'2024-12-31 17:25:16',937643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728405,2,28279,0,0,1,1,0,1,'2024-12-31 17:25:21',963956,'2024-12-31 17:25:21',970371,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728406,2,23552,0,0,1,1,0,1,'2024-12-31 17:25:21',970617,'2024-12-31 17:25:21',978157,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728407,2,23551,0,0,1,1,0,1,'2024-12-31 17:25:27',2380,'2024-12-31 17:25:27',5814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728408,2,28279,0,0,1,1,0,1,'2024-12-31 17:25:31',1395,'2024-12-31 17:25:36',32,26989,'','',30,0,0.00517,0.025,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728409,2,23552,0,0,1,1,0,1,'2024-12-31 17:25:31',12152,'2024-12-31 17:25:36',16962,26989,'','',30,0,0.00784,0.027,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728410,2,21396,0,0,1,3,0,1,'2024-12-31 17:25:31',2,'2024-12-31 17:25:36',266,26989,'','',30,0,0.01958,0.028,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728411,2,28533,0,0,1,1,0,1,'2024-12-31 17:25:41',23293,'2024-12-31 17:25:46',0,26989,'','',30,0,0.00526,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728412,2,23554,0,0,1,1,0,1,'2024-12-31 17:25:41',3036,'2024-12-31 17:25:46',0,26989,'','',30,0,0.00813,0.057,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728413,2,23553,0,0,1,3,0,1,'2024-12-31 17:25:41',5,'2024-12-31 17:25:46',0,26989,'','',30,0,0.01026,0.059,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728414,2,21395,0,0,1,5,1,1,'2024-12-31 17:25:46',0,'2024-12-31 17:25:51',0,26989,'','',30,0,2.12046,0.088,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728415,2,21397,0,0,1,5,1,1,'2024-12-31 17:25:51',0,'2024-12-31 17:25:56',138167,26989,'','',30,0,2.00761,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728416,2,23548,0,0,1,5,1,1,'2024-12-31 17:25:51',101077,'2024-12-31 17:25:56',138370,26989,'','',30,0,2.00712,0.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728417,2,23551,0,0,1,1,0,1,'2024-12-31 17:25:56',140579,'2024-12-31 17:26:01',256900,26989,'','',30,0,0.00791,0.14,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728418,2,23549,0,0,1,3,0,1,'2024-12-31 17:25:56',142453,'2024-12-31 17:26:01',257121,26989,'','',30,0,0.0135,0.142,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728419,2,21397,0,0,1,5,1,1,'2024-12-31 17:26:31',389669,'2024-12-31 17:26:33',396397,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728420,2,28533,0,0,1,1,0,1,'2024-12-31 17:26:36',432143,'2024-12-31 17:26:36',438926,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728421,2,28279,0,0,1,1,0,1,'2024-12-31 17:26:36',439206,'2024-12-31 17:26:36',444968,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728422,2,23551,0,0,1,1,0,1,'2024-12-31 17:26:36',445466,'2024-12-31 17:26:36',454006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728423,2,28279,0,0,1,1,0,1,'2024-12-31 17:26:36',456906,'2024-12-31 17:26:41',487359,26989,'','',30,0,0.00599,0.456,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728424,2,23552,0,0,1,1,0,1,'2024-12-31 17:26:36',458827,'2024-12-31 17:26:41',487568,26989,'','',30,0,0.00724,0.458,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728425,2,21396,0,0,1,3,0,1,'2024-12-31 17:26:36',460982,'2024-12-31 17:26:41',487773,26989,'','',30,0,0.02469,0.46,0,'OK - 192.168.77.159: rta 0.964ms, lost 0%','rta=0.964ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728426,2,23554,0,0,1,1,0,1,'2024-12-31 17:26:46',519394,'2024-12-31 17:26:46',528135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728427,2,28533,0,0,1,1,0,1,'2024-12-31 17:26:46',530956,'2024-12-31 17:26:51',557444,26989,'','',30,0,0.00507,0.53,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728428,2,23554,0,0,1,1,0,1,'2024-12-31 17:26:46',532869,'2024-12-31 17:26:51',557659,26989,'','',30,0,0.00823,0.532,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728429,2,23553,0,0,1,3,0,1,'2024-12-31 17:26:46',535029,'2024-12-31 17:26:51',557862,26989,'','',30,0,0.01226,0.535,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728430,2,21395,0,0,1,5,1,1,'2024-12-31 17:26:51',560512,'2024-12-31 17:26:56',605906,26989,'','',30,0,2.00778,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728431,2,21397,0,0,1,5,1,1,'2024-12-31 17:26:56',608826,'2024-12-31 17:27:01',638214,26989,'','',30,0,2.00585,0.608,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728432,2,23548,0,0,1,5,1,1,'2024-12-31 17:26:56',610788,'2024-12-31 17:27:01',638442,26989,'','',30,0,2.00607,0.61,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728433,2,23551,0,0,1,1,0,1,'2024-12-31 17:27:01',641032,'2024-12-31 17:27:06',678152,26989,'','',30,0,0.00875,0.641,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728434,2,23549,0,0,1,3,0,1,'2024-12-31 17:27:01',643029,'2024-12-31 17:27:06',678357,26989,'','',30,0,0.00966,0.643,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728435,2,23553,0,0,1,3,0,1,'2024-12-31 17:27:21',805627,'2024-12-31 17:27:21',817061,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728436,2,23548,0,0,1,5,1,1,'2024-12-31 17:27:26',847353,'2024-12-31 17:27:26',962405,26989,'','',30,0,0.114,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728437,2,23549,0,0,1,3,0,1,'2024-12-31 17:27:31',996587,'2024-12-31 17:27:32',6,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728438,2,23551,0,0,1,1,0,1,'2024-12-31 17:27:32',3677,'2024-12-31 17:27:32',7131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728439,2,28279,0,0,1,1,0,1,'2024-12-31 17:27:41',22062,'2024-12-31 17:27:46',29485,26989,'','',30,0,0.00585,0.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728440,2,23552,0,0,1,1,0,1,'2024-12-31 17:27:41',361,'2024-12-31 17:27:46',29616,26989,'','',30,0,0.00766,0.055,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728441,2,21396,0,0,1,3,0,1,'2024-12-31 17:27:41',24304,'2024-12-31 17:27:46',57,26989,'','',30,0,0.01898,0.057,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728442,2,23548,0,0,1,5,1,1,'2024-12-31 17:27:46',57,'2024-12-31 17:27:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728443,2,21395,0,0,1,5,1,1,'2024-12-31 17:27:48',0,'2024-12-31 17:27:50',101404,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728444,2,28533,0,0,1,1,0,1,'2024-12-31 17:27:51',107940,'2024-12-31 17:27:56',132728,26989,'','',30,0,0.00543,0.107,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728445,2,23554,0,0,1,1,0,1,'2024-12-31 17:27:51',108662,'2024-12-31 17:27:56',132938,26989,'','',30,0,0.00946,0.108,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728446,2,23553,0,0,1,3,0,1,'2024-12-31 17:27:51',110676,'2024-12-31 17:27:56',133150,26989,'','',30,0,0.01309,0.11,0,'OK - 172.21.1.2: rta 0.402ms, lost 0%','rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728447,2,23551,0,0,1,1,0,1,'2024-12-31 17:28:01',168937,'2024-12-31 17:28:01',177986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728448,2,21395,0,0,1,5,1,1,'2024-12-31 17:27:56',136742,'2024-12-31 17:28:01',179749,26989,'','',30,0,2.00702,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728449,2,23548,0,0,1,5,1,1,'2024-12-31 17:28:01',183796,'2024-12-31 17:28:06',280987,26989,'','',30,0,2.00641,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728450,2,21397,0,0,1,5,1,1,'2024-12-31 17:28:01',182674,'2024-12-31 17:28:06',281216,26989,'','',30,0,2.00851,0.182,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728451,2,23551,0,0,1,1,0,1,'2024-12-31 17:28:06',283699,'2024-12-31 17:28:11',297377,26989,'','',30,0,0.00837,0.283,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728452,2,23549,0,0,1,3,0,1,'2024-12-31 17:28:06',285931,'2024-12-31 17:28:11',297580,26989,'','',30,0,0.00955,0.285,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728453,2,23554,0,0,1,1,0,1,'2024-12-31 17:28:16',320988,'2024-12-31 17:28:16',329740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728454,2,28279,0,0,1,1,0,1,'2024-12-31 17:28:21',369275,'2024-12-31 17:28:21',375836,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728455,2,23552,0,0,1,1,0,1,'2024-12-31 17:28:21',376114,'2024-12-31 17:28:21',383828,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728456,2,23551,0,0,1,1,0,1,'2024-12-31 17:28:26',407995,'2024-12-31 17:28:26',416823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728457,2,28279,0,0,1,1,0,1,'2024-12-31 17:28:46',527558,'2024-12-31 17:28:51',549147,26989,'','',30,0,0.00543,0.527,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728458,2,23552,0,0,1,1,0,1,'2024-12-31 17:28:46',529607,'2024-12-31 17:28:51',549351,26989,'','',30,0,0.00912,0.529,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728459,2,21396,0,0,1,3,0,1,'2024-12-31 17:28:46',531177,'2024-12-31 17:28:51',549549,26989,'','',30,0,0.03835,0.531,0,'OK - 192.168.77.159: rta 1.628ms, lost 0%','rta=1.628ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728460,2,28533,0,0,1,1,0,1,'2024-12-31 17:28:56',576532,'2024-12-31 17:29:01',603177,26989,'','',30,0,0.00539,0.576,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728461,2,23554,0,0,1,1,0,1,'2024-12-31 17:28:56',578488,'2024-12-31 17:29:01',603387,26989,'','',30,0,0.00826,0.578,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728462,2,23553,0,0,1,3,0,1,'2024-12-31 17:28:56',580733,'2024-12-31 17:29:01',603583,26989,'','',30,0,0.00992,0.58,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728463,2,21395,0,0,1,5,1,1,'2024-12-31 17:29:01',605843,'2024-12-31 17:29:06',623636,26989,'','',30,0,2.00582,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728464,2,23548,0,0,1,5,1,1,'2024-12-31 17:29:06',625903,'2024-12-31 17:29:11',661839,26989,'','',30,0,2.00663,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728465,2,21397,0,0,1,5,1,1,'2024-12-31 17:29:06',627872,'2024-12-31 17:29:11',662051,26989,'','',30,0,2.00604,0.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728466,2,23551,0,0,1,1,0,1,'2024-12-31 17:29:11',664344,'2024-12-31 17:29:16',685206,26989,'','',30,0,0.00783,0.664,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728467,2,23549,0,0,1,3,0,1,'2024-12-31 17:29:11',666247,'2024-12-31 17:29:16',685398,26989,'','',30,0,0.00909,0.666,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728468,2,21397,0,0,1,5,1,1,'2024-12-31 17:29:31',766404,'2024-12-31 17:29:33',773384,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728469,2,28533,0,0,1,1,0,1,'2024-12-31 17:29:36',821772,'2024-12-31 17:29:36',828451,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728470,2,28279,0,0,1,1,0,1,'2024-12-31 17:29:36',828744,'2024-12-31 17:29:36',834430,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728471,2,23551,0,0,1,1,0,1,'2024-12-31 17:29:36',834940,'2024-12-31 17:29:36',843385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728472,2,23554,0,0,1,1,0,1,'2024-12-31 17:29:46',899856,'2024-12-31 17:29:46',908499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728473,2,28279,0,0,1,1,0,1,'2024-12-31 17:29:51',934691,'2024-12-31 17:29:56',960891,26989,'','',30,0,0.00635,0.934,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728474,2,23552,0,0,1,1,0,1,'2024-12-31 17:29:51',936652,'2024-12-31 17:29:56',961092,26989,'','',30,0,0.00859,0.936,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728475,2,21396,0,0,1,3,0,1,'2024-12-31 17:29:51',938883,'2024-12-31 17:29:56',961271,26989,'','',30,0,0.02598,0.938,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728476,2,28533,0,0,1,1,0,1,'2024-12-31 17:30:01',993831,'2024-12-31 17:30:06',573,26989,'','',30,0,0.00512,0.993,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728477,2,23554,0,0,1,1,0,1,'2024-12-31 17:30:01',995813,'2024-12-31 17:30:06',8,26989,'','',30,0,0.00898,0.995,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728478,2,23553,0,0,1,3,0,1,'2024-12-31 17:30:01',997441,'2024-12-31 17:30:06',4700,26989,'','',30,0,0.01096,0.997,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728479,2,21395,0,0,1,5,1,1,'2024-12-31 17:30:06',95,'2024-12-31 17:30:11',1172,26989,'','',30,0,2.00635,0.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728480,2,23548,0,0,1,5,1,1,'2024-12-31 17:30:11',164,'2024-12-31 17:30:16',1897,26989,'','',30,0,2.00591,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728481,2,21397,0,0,1,5,1,1,'2024-12-31 17:30:11',11542,'2024-12-31 17:30:16',15318,26989,'','',30,0,2.00694,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728482,2,23551,0,0,1,1,0,1,'2024-12-31 17:30:16',3,'2024-12-31 17:30:21',365,26989,'','',30,0,0.00825,0.038,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728483,2,23549,0,0,1,3,0,1,'2024-12-31 17:30:16',16652,'2024-12-31 17:30:21',23542,26989,'','',30,0,0.01094,0.04,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728484,2,23553,0,0,1,3,0,1,'2024-12-31 17:30:21',23761,'2024-12-31 17:30:21',6,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728485,2,23551,0,0,1,1,0,1,'2024-12-31 17:30:41',360740,'2024-12-31 17:30:41',369967,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728486,2,23548,0,0,1,5,1,1,'2024-12-31 17:30:46',401933,'2024-12-31 17:30:48',408960,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728487,2,21395,0,0,1,5,1,1,'2024-12-31 17:30:48',409229,'2024-12-31 17:30:50',416309,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728488,2,28279,0,0,1,1,0,1,'2024-12-31 17:30:56',469965,'2024-12-31 17:31:01',522413,26989,'','',30,0,0.00548,0.469,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728489,2,23552,0,0,1,1,0,1,'2024-12-31 17:30:56',472076,'2024-12-31 17:31:01',522618,26989,'','',30,0,0.00778,0.472,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728490,2,21396,0,0,1,3,0,1,'2024-12-31 17:30:56',472790,'2024-12-31 17:31:01',522827,26989,'','',30,0,0.02176,0.472,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728491,2,23551,0,0,1,1,0,1,'2024-12-31 17:31:01',522892,'2024-12-31 17:31:01',532433,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728492,2,28533,0,0,1,1,0,1,'2024-12-31 17:31:01',534447,'2024-12-31 17:31:01',540347,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728493,2,21395,0,0,1,5,1,1,'2024-12-31 17:31:06',560739,'2024-12-31 17:31:08',567803,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728494,2,28533,0,0,1,1,0,1,'2024-12-31 17:31:08',570360,'2024-12-31 17:31:11',590389,26989,'','',30,0,0.00624,2.57,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728495,2,23554,0,0,1,1,0,1,'2024-12-31 17:31:08',572313,'2024-12-31 17:31:11',590600,26989,'','',30,0,0.00824,2.572,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728496,2,23553,0,0,1,3,0,1,'2024-12-31 17:31:08',574480,'2024-12-31 17:31:11',590799,26989,'','',30,0,0.01106,2.574,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728497,2,21395,0,0,1,5,1,1,'2024-12-31 17:31:11',593132,'2024-12-31 17:31:16',627046,26989,'','',30,0,2.00645,0.593,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728498,2,23548,0,0,1,5,1,1,'2024-12-31 17:31:16',630382,'2024-12-31 17:31:21',677018,26989,'','',30,0,2.00608,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728499,2,21397,0,0,1,5,1,1,'2024-12-31 17:31:16',632411,'2024-12-31 17:31:21',677231,26989,'','',30,0,2.00737,0.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728500,2,23552,0,0,1,1,0,1,'2024-12-31 17:31:21',677700,'2024-12-31 17:31:21',686455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728501,2,28279,0,0,1,1,0,1,'2024-12-31 17:31:21',686723,'2024-12-31 17:31:21',692342,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728502,2,23549,0,0,1,3,0,1,'2024-12-31 17:31:21',695796,'2024-12-31 17:31:26',729847,26989,'','',30,0,0.00844,0.695,0,'OK - 84.38.95.222: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728503,2,23551,0,0,1,1,0,1,'2024-12-31 17:31:21',694905,'2024-12-31 17:31:26',730035,26989,'','',30,0,0.01024,0.694,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728504,2,28279,0,0,1,1,0,1,'2024-12-31 17:32:01',908027,'2024-12-31 17:32:06',929606,26989,'','',30,0,0.00528,0.908,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728505,2,23552,0,0,1,1,0,1,'2024-12-31 17:32:01',910013,'2024-12-31 17:32:06',929821,26989,'','',30,0,0.00759,0.909,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728506,2,21396,0,0,1,3,0,1,'2024-12-31 17:32:01',910855,'2024-12-31 17:32:06',930024,26989,'','',30,0,0.03417,0.91,0,'OK - 192.168.77.159: rta 1.421ms, lost 0%','rta=1.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728507,2,28533,0,0,1,1,0,1,'2024-12-31 17:32:11',950004,'2024-12-31 17:32:16',975768,26989,'','',30,0,0.0053,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728508,2,23554,0,0,1,1,0,1,'2024-12-31 17:32:11',952040,'2024-12-31 17:32:16',975991,26989,'','',30,0,0.00838,0.952,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728509,2,23553,0,0,1,3,0,1,'2024-12-31 17:32:11',954234,'2024-12-31 17:32:16',976189,26989,'','',30,0,0.01102,0.954,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728510,2,21395,0,0,1,5,1,1,'2024-12-31 17:32:16',978509,'2024-12-31 17:32:22',4848,26989,'','',30,0,2.00613,0.978,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728511,2,23548,0,0,1,5,1,1,'2024-12-31 17:32:22',6315,'2024-12-31 17:32:26',10894,26989,'','',30,0,2.00656,1.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728512,2,21397,0,0,1,5,1,1,'2024-12-31 17:32:22',6603,'2024-12-31 17:32:26',11037,26989,'','',30,0,2.00709,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728513,2,23549,0,0,1,3,0,1,'2024-12-31 17:32:26',190,'2024-12-31 17:32:31',3,26989,'','',30,0,0.00856,0.027,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728514,2,23551,0,0,1,1,0,1,'2024-12-31 17:32:26',2,'2024-12-31 17:32:31',3,26989,'','',30,0,0.00841,0.029,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728515,2,28533,0,0,1,1,0,1,'2024-12-31 17:32:36',7,'2024-12-31 17:32:36',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728516,2,28279,0,0,1,1,0,1,'2024-12-31 17:32:36',0,'2024-12-31 17:32:36',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728517,2,23554,0,0,1,1,0,1,'2024-12-31 17:32:46',128385,'2024-12-31 17:32:46',272010,26989,'','',30,0,0.143,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728518,2,21397,0,0,1,5,1,1,'2024-12-31 17:32:46',272314,'2024-12-31 17:32:48',279618,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728519,2,28279,0,0,1,1,0,1,'2024-12-31 17:33:06',362669,'2024-12-31 17:33:11',389610,26989,'','',30,0,0.00537,0.362,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728520,2,23552,0,0,1,1,0,1,'2024-12-31 17:33:06',364647,'2024-12-31 17:33:11',389807,26989,'','',30,0,0.00836,0.364,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728521,2,21396,0,0,1,3,0,1,'2024-12-31 17:33:06',366784,'2024-12-31 17:33:11',389993,26989,'','',30,0,0.02026,0.366,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728522,2,28533,0,0,1,1,0,1,'2024-12-31 17:33:16',411972,'2024-12-31 17:33:21',442623,26989,'','',30,0,0.00531,0.411,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728523,2,23554,0,0,1,1,0,1,'2024-12-31 17:33:16',413970,'2024-12-31 17:33:21',442834,26989,'','',30,0,0.00799,0.413,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728524,2,23553,0,0,1,3,0,1,'2024-12-31 17:33:16',415648,'2024-12-31 17:33:21',443033,26989,'','',30,0,0.01102,0.415,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728525,2,21395,0,0,1,5,1,1,'2024-12-31 17:33:22',447925,'2024-12-31 17:33:26',474163,26989,'','',30,0,2.00719,0.447,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728526,2,23548,0,0,1,5,1,1,'2024-12-31 17:33:26',474217,'2024-12-31 17:33:26',655734,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728527,2,23548,0,0,1,5,1,1,'2024-12-31 17:33:26',658308,'2024-12-31 17:33:31',686787,26989,'','',30,0,2.00617,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728528,2,21397,0,0,1,5,1,1,'2024-12-31 17:33:26',660244,'2024-12-31 17:33:31',686980,26989,'','',30,0,2.00648,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728529,2,23549,0,0,1,3,0,1,'2024-12-31 17:33:31',687487,'2024-12-31 17:33:31',697881,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728530,2,23551,0,0,1,1,0,1,'2024-12-31 17:33:31',698127,'2024-12-31 17:33:31',706581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728531,2,23549,0,0,1,3,0,1,'2024-12-31 17:33:31',709103,'2024-12-31 17:33:36',737534,26989,'','',30,0,0.00907,0.709,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728532,2,23551,0,0,1,1,0,1,'2024-12-31 17:33:31',710981,'2024-12-31 17:33:36',737697,26989,'','',30,0,0.00851,0.71,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728533,2,23548,0,0,1,5,1,1,'2024-12-31 17:33:46',802223,'2024-12-31 17:33:48',809916,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728534,2,21395,0,0,1,5,1,1,'2024-12-31 17:33:48',810165,'2024-12-31 17:33:50',817234,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728535,2,23551,0,0,1,1,0,1,'2024-12-31 17:34:01',902892,'2024-12-31 17:34:01',912399,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728536,2,28533,0,0,1,1,0,1,'2024-12-31 17:34:01',914462,'2024-12-31 17:34:01',920394,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728537,2,21395,0,0,1,5,1,1,'2024-12-31 17:34:06',947928,'2024-12-31 17:34:08',955692,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728538,2,28279,0,0,1,1,0,1,'2024-12-31 17:34:11',980505,'2024-12-31 17:34:16',1082,26989,'','',30,0,0.00517,0.98,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728539,2,23552,0,0,1,1,0,1,'2024-12-31 17:34:11',982501,'2024-12-31 17:34:16',18,26989,'','',30,0,0.00833,0.982,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728540,2,21396,0,0,1,3,0,1,'2024-12-31 17:34:11',984132,'2024-12-31 17:34:16',20,26989,'','',30,0,0.02657,0.984,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728541,2,23554,0,0,1,1,0,1,'2024-12-31 17:34:21',14672,'2024-12-31 17:34:21',35,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728542,2,28533,0,0,1,1,0,1,'2024-12-31 17:34:21',20442,'2024-12-31 17:34:26',122403,26989,'','',30,0,0.00605,0.047,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728543,2,23554,0,0,1,1,0,1,'2024-12-31 17:34:21',4,'2024-12-31 17:34:26',122626,26989,'','',30,0,0.00804,0.049,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728544,2,23553,0,0,1,3,0,1,'2024-12-31 17:34:21',41,'2024-12-31 17:34:26',122826,26989,'','',30,0,0.01086,0.051,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728545,2,23551,0,0,1,1,0,1,'2024-12-31 17:34:26',122884,'2024-12-31 17:34:26',131833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728546,2,21395,0,0,1,5,1,1,'2024-12-31 17:34:26',134445,'2024-12-31 17:34:31',142503,26989,'','',30,0,2.00574,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728547,2,23548,0,0,1,5,1,1,'2024-12-31 17:34:31',144745,'2024-12-31 17:34:36',167552,26989,'','',30,0,2.00676,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728548,2,21397,0,0,1,5,1,1,'2024-12-31 17:34:31',146151,'2024-12-31 17:34:36',167764,26989,'','',30,0,2.00734,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728549,2,23551,0,0,1,1,0,1,'2024-12-31 17:34:36',172222,'2024-12-31 17:34:41',184205,26989,'','',30,0,0.00765,0.172,0,'OK - 192.168.77.29: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728550,2,23549,0,0,1,3,0,1,'2024-12-31 17:34:36',170255,'2024-12-31 17:34:41',184404,26989,'','',30,0,0.01002,0.17,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728551,2,28279,0,0,1,1,0,1,'2024-12-31 17:35:16',340395,'2024-12-31 17:35:21',376366,26989,'','',30,0,0.00554,0.34,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728552,2,23552,0,0,1,1,0,1,'2024-12-31 17:35:16',342492,'2024-12-31 17:35:21',376539,26989,'','',30,0,0.00913,0.342,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728553,2,21396,0,0,1,3,0,1,'2024-12-31 17:35:16',344478,'2024-12-31 17:35:21',376712,26989,'','',30,0,0.02092,0.344,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728554,2,28533,0,0,1,1,0,1,'2024-12-31 17:35:26',401228,'2024-12-31 17:35:31',428734,26989,'','',30,0,0.00542,0.401,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728555,2,23554,0,0,1,1,0,1,'2024-12-31 17:35:26',402929,'2024-12-31 17:35:31',428941,26989,'','',30,0,0.00963,0.402,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728556,2,23553,0,0,1,3,0,1,'2024-12-31 17:35:26',403939,'2024-12-31 17:35:31',429125,26989,'','',30,0,0.01303,0.403,0,'OK - 172.21.1.2: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728557,2,21397,0,0,1,5,1,1,'2024-12-31 17:35:31',429175,'2024-12-31 17:35:33',435973,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728558,2,21395,0,0,1,5,1,1,'2024-12-31 17:35:33',438556,'2024-12-31 17:35:36',478833,26989,'','',30,0,2.00595,2.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728559,2,28279,0,0,1,1,0,1,'2024-12-31 17:35:36',479346,'2024-12-31 17:35:36',485945,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728560,2,23551,0,0,1,1,0,1,'2024-12-31 17:35:36',486463,'2024-12-31 17:35:36',494893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728561,2,23548,0,0,1,5,1,1,'2024-12-31 17:35:36',497774,'2024-12-31 17:35:41',537193,26989,'','',30,0,2.00605,0.497,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728562,2,21397,0,0,1,5,1,1,'2024-12-31 17:35:36',499718,'2024-12-31 17:35:41',537335,26989,'','',30,0,2.00608,0.499,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728563,2,23551,0,0,1,1,0,1,'2024-12-31 17:35:41',539674,'2024-12-31 17:35:46',561772,26989,'','',30,0,0.00796,0.539,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728564,2,23549,0,0,1,3,0,1,'2024-12-31 17:35:41',541595,'2024-12-31 17:35:46',561959,26989,'','',30,0,0.01207,0.541,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728565,2,23554,0,0,1,1,0,1,'2024-12-31 17:35:46',562007,'2024-12-31 17:35:46',570559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728566,2,23553,0,0,1,3,0,1,'2024-12-31 17:36:21',790987,'2024-12-31 17:36:21',801924,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728567,2,28279,0,0,1,1,0,1,'2024-12-31 17:36:21',804476,'2024-12-31 17:36:26',846306,26989,'','',30,0,0.00492,0.804,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728568,2,23552,0,0,1,1,0,1,'2024-12-31 17:36:21',806385,'2024-12-31 17:36:26',846489,26989,'','',30,0,0.00779,0.806,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728569,2,21396,0,0,1,3,0,1,'2024-12-31 17:36:21',808261,'2024-12-31 17:36:26',846673,26989,'','',30,0,0.02995,0.808,0,'OK - 192.168.77.159: rta 1.241ms, lost 0%','rta=1.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728570,2,23548,0,0,1,5,1,1,'2024-12-31 17:36:26',846709,'2024-12-31 17:36:26',965216,26989,'','',30,0,0.118,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728571,2,23549,0,0,1,3,0,1,'2024-12-31 17:36:31',999191,'2024-12-31 17:36:32',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728572,2,23551,0,0,1,1,0,1,'2024-12-31 17:36:32',0,'2024-12-31 17:36:32',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728573,2,28533,0,0,1,1,0,1,'2024-12-31 17:36:32',1083,'2024-12-31 17:36:36',14662,26989,'','',30,0,0.00491,1.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728574,2,23554,0,0,1,1,0,1,'2024-12-31 17:36:32',9655,'2024-12-31 17:36:36',230,26989,'','',30,0,0.00883,1.022,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728575,2,23553,0,0,1,3,0,1,'2024-12-31 17:36:32',10506,'2024-12-31 17:36:36',28,26989,'','',30,0,0.01065,1.024,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728576,2,21395,0,0,1,5,1,1,'2024-12-31 17:36:36',251,'2024-12-31 17:36:41',49,26989,'','',30,0,2.00743,0.037,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728577,2,23548,0,0,1,5,1,1,'2024-12-31 17:36:41',27334,'2024-12-31 17:36:46',0,26989,'','',30,0,2.00703,0.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728578,2,21397,0,0,1,5,1,1,'2024-12-31 17:36:41',444,'2024-12-31 17:36:46',0,26989,'','',30,0,2.00689,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728579,2,23551,0,0,1,1,0,1,'2024-12-31 17:36:46',0,'2024-12-31 17:36:51',0,26989,'','',30,0,0.00862,0.083,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728580,2,23549,0,0,1,3,0,1,'2024-12-31 17:36:46',0,'2024-12-31 17:36:51',0,26989,'','',30,0,0.00967,0.084,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728581,2,28533,0,0,1,1,0,1,'2024-12-31 17:37:01',159768,'2024-12-31 17:37:01',165983,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728582,2,21395,0,0,1,5,1,1,'2024-12-31 17:37:06',187729,'2024-12-31 17:37:08',195295,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728583,2,23554,0,0,1,1,0,1,'2024-12-31 17:37:21',288668,'2024-12-31 17:37:21',298038,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728584,2,28279,0,0,1,1,0,1,'2024-12-31 17:37:21',298908,'2024-12-31 17:37:21',304592,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728585,2,23552,0,0,1,1,0,1,'2024-12-31 17:37:21',304868,'2024-12-31 17:37:21',312631,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728586,2,23551,0,0,1,1,0,1,'2024-12-31 17:37:26',333517,'2024-12-31 17:37:26',342159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728587,2,28279,0,0,1,1,0,1,'2024-12-31 17:37:26',344605,'2024-12-31 17:37:31',382472,26989,'','',30,0,0.00494,0.344,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728588,2,23552,0,0,1,1,0,1,'2024-12-31 17:37:26',346510,'2024-12-31 17:37:31',382661,26989,'','',30,0,0.00756,0.346,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728589,2,21396,0,0,1,3,0,1,'2024-12-31 17:37:26',347280,'2024-12-31 17:37:31',382839,26989,'','',30,0,0.0198,0.347,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728590,2,28533,0,0,1,1,0,1,'2024-12-31 17:37:36',408166,'2024-12-31 17:37:41',432713,26989,'','',30,0,0.0052,0.408,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728591,2,23554,0,0,1,1,0,1,'2024-12-31 17:37:36',410093,'2024-12-31 17:37:41',432902,26989,'','',30,0,0.00892,0.41,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728592,2,23553,0,0,1,3,0,1,'2024-12-31 17:37:36',412194,'2024-12-31 17:37:41',433090,26989,'','',30,0,0.01107,0.412,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728593,2,21395,0,0,1,5,1,1,'2024-12-31 17:37:41',435295,'2024-12-31 17:37:46',457980,26989,'','',30,0,2.00587,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728594,2,23548,0,0,1,5,1,1,'2024-12-31 17:37:46',460280,'2024-12-31 17:37:51',481685,26989,'','',30,0,2.00515,0.46,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728595,2,21397,0,0,1,5,1,1,'2024-12-31 17:37:46',462159,'2024-12-31 17:37:51',481894,26989,'','',30,0,2.00686,0.462,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728596,2,23551,0,0,1,1,0,1,'2024-12-31 17:37:51',484117,'2024-12-31 17:37:56',508786,26989,'','',30,0,0.00803,0.484,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728597,2,23549,0,0,1,3,0,1,'2024-12-31 17:37:51',485800,'2024-12-31 17:37:56',508979,26989,'','',30,0,0.01574,0.485,0,'OK - 84.38.95.222: rta 0.537ms, lost 0%','rta=0.537ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728598,2,21397,0,0,1,5,1,1,'2024-12-31 17:38:31',699004,'2024-12-31 17:38:33',706740,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728599,2,28279,0,0,1,1,0,1,'2024-12-31 17:38:33',709285,'2024-12-31 17:38:36',757449,26989,'','',30,0,0.00831,2.709,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728600,2,23552,0,0,1,1,0,1,'2024-12-31 17:38:33',710432,'2024-12-31 17:38:36',757674,26989,'','',30,0,0.00769,2.71,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728601,2,21396,0,0,1,3,0,1,'2024-12-31 17:38:33',712442,'2024-12-31 17:38:36',758140,26989,'','',30,0,0.01973,2.712,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728602,2,28533,0,0,1,1,0,1,'2024-12-31 17:38:36',758666,'2024-12-31 17:38:36',765095,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728603,2,23551,0,0,1,1,0,1,'2024-12-31 17:38:36',765845,'2024-12-31 17:38:36',774240,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728604,2,28533,0,0,1,1,0,1,'2024-12-31 17:38:41',806399,'2024-12-31 17:38:46',835200,26989,'','',30,0,0.00519,0.806,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728605,2,23554,0,0,1,1,0,1,'2024-12-31 17:38:41',808316,'2024-12-31 17:38:46',835420,26989,'','',30,0,0.00799,0.808,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728606,2,23553,0,0,1,3,0,1,'2024-12-31 17:38:41',810245,'2024-12-31 17:38:46',835624,26989,'','',30,0,0.01163,0.81,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728607,2,21395,0,0,1,5,1,1,'2024-12-31 17:38:46',838571,'2024-12-31 17:38:51',860472,26989,'','',30,0,2.00704,0.838,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728608,2,23548,0,0,1,5,1,1,'2024-12-31 17:38:51',863120,'2024-12-31 17:38:56',902250,26989,'','',30,0,2.00643,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728609,2,21397,0,0,1,5,1,1,'2024-12-31 17:38:51',865116,'2024-12-31 17:38:56',902465,26989,'','',30,0,2.00713,0.865,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728610,2,23551,0,0,1,1,0,1,'2024-12-31 17:38:56',905365,'2024-12-31 17:39:01',939071,26989,'','',30,0,0.00781,0.905,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728611,2,23549,0,0,1,3,0,1,'2024-12-31 17:38:56',907338,'2024-12-31 17:39:01',939282,26989,'','',30,0,0.00987,0.907,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728612,2,23553,0,0,1,3,0,1,'2024-12-31 17:39:21',24,'2024-12-31 17:39:21',35,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728613,2,23548,0,0,1,5,1,1,'2024-12-31 17:39:26',24542,'2024-12-31 17:39:26',255877,26989,'','',30,0,0.197,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728614,2,23551,0,0,1,1,0,1,'2024-12-31 17:39:31',275937,'2024-12-31 17:39:31',285298,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728615,2,23549,0,0,1,3,0,1,'2024-12-31 17:39:31',285594,'2024-12-31 17:39:31',296841,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728616,2,28279,0,0,1,1,0,1,'2024-12-31 17:39:36',312221,'2024-12-31 17:39:41',354496,26989,'','',30,0,0.00624,0.312,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728617,2,23552,0,0,1,1,0,1,'2024-12-31 17:39:36',314208,'2024-12-31 17:39:41',354672,26989,'','',30,0,0.00778,0.314,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728618,2,21396,0,0,1,3,0,1,'2024-12-31 17:39:36',316412,'2024-12-31 17:39:41',354848,26989,'','',30,0,0.01998,0.316,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728619,2,23548,0,0,1,5,1,1,'2024-12-31 17:39:46',394078,'2024-12-31 17:39:48',400821,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728620,2,21395,0,0,1,5,1,1,'2024-12-31 17:39:48',401065,'2024-12-31 17:39:50',408101,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728621,2,28533,0,0,1,1,0,1,'2024-12-31 17:39:50',410632,'2024-12-31 17:39:51',429217,26989,'','',30,0,0.005,4.41,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728622,2,23554,0,0,1,1,0,1,'2024-12-31 17:39:50',412564,'2024-12-31 17:39:51',429386,26989,'','',30,0,0.00819,4.412,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728623,2,23553,0,0,1,3,0,1,'2024-12-31 17:39:50',414605,'2024-12-31 17:39:51',429559,26989,'','',30,0,0.01019,4.414,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728624,2,21395,0,0,1,5,1,1,'2024-12-31 17:39:51',431777,'2024-12-31 17:39:56',464891,26989,'','',30,0,2.00597,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728625,2,23551,0,0,1,1,0,1,'2024-12-31 17:40:01',522292,'2024-12-31 17:40:01',538312,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728626,2,23548,0,0,1,5,1,1,'2024-12-31 17:39:56',468166,'2024-12-31 17:40:01',540137,26989,'','',30,0,2.00697,0.468,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728627,2,21397,0,0,1,5,1,1,'2024-12-31 17:39:56',470276,'2024-12-31 17:40:01',540273,26989,'','',30,0,2.00581,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728628,2,23551,0,0,1,1,0,1,'2024-12-31 17:40:01',543202,'2024-12-31 17:40:06',565698,26989,'','',30,0,0.00774,0.543,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728629,2,23549,0,0,1,3,0,1,'2024-12-31 17:40:01',545163,'2024-12-31 17:40:06',565909,26989,'','',30,0,0.00965,0.545,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728630,2,23554,0,0,1,1,0,1,'2024-12-31 17:40:21',689316,'2024-12-31 17:40:21',698637,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728631,2,28279,0,0,1,1,0,1,'2024-12-31 17:40:21',699513,'2024-12-31 17:40:21',705242,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728632,2,23552,0,0,1,1,0,1,'2024-12-31 17:40:21',705512,'2024-12-31 17:40:21',713445,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728633,2,23551,0,0,1,1,0,1,'2024-12-31 17:40:26',735754,'2024-12-31 17:40:26',744432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728634,2,28279,0,0,1,1,0,1,'2024-12-31 17:40:41',819457,'2024-12-31 17:40:46',842261,26989,'','',30,0,0.00526,0.819,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728635,2,23552,0,0,1,1,0,1,'2024-12-31 17:40:41',821385,'2024-12-31 17:40:46',842460,26989,'','',30,0,0.00882,0.821,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728636,2,21396,0,0,1,3,0,1,'2024-12-31 17:40:41',823389,'2024-12-31 17:40:46',842646,26989,'','',30,0,0.02602,0.823,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728637,2,28533,0,0,1,1,0,1,'2024-12-31 17:40:51',866276,'2024-12-31 17:40:56',900779,26989,'','',30,0,0.00528,0.866,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728638,2,23554,0,0,1,1,0,1,'2024-12-31 17:40:51',868304,'2024-12-31 17:40:56',900981,26989,'','',30,0,0.00799,0.868,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728639,2,23553,0,0,1,3,0,1,'2024-12-31 17:40:51',869216,'2024-12-31 17:40:56',901175,26989,'','',30,0,0.01112,0.869,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728640,2,21395,0,0,1,5,1,1,'2024-12-31 17:40:56',903901,'2024-12-31 17:41:01',934762,26989,'','',30,0,2.00576,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728641,2,23548,0,0,1,5,1,1,'2024-12-31 17:41:01',936978,'2024-12-31 17:41:06',963517,26989,'','',30,0,2.00673,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728642,2,21397,0,0,1,5,1,1,'2024-12-31 17:41:01',938900,'2024-12-31 17:41:06',963729,26989,'','',30,0,2.00655,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728643,2,23551,0,0,1,1,0,1,'2024-12-31 17:41:06',965978,'2024-12-31 17:41:11',988392,26989,'','',30,0,0.00775,0.965,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728644,2,23549,0,0,1,3,0,1,'2024-12-31 17:41:06',967851,'2024-12-31 17:41:11',988576,26989,'','',30,0,0.00924,0.967,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728645,2,21397,0,0,1,5,1,1,'2024-12-31 17:41:31',27273,'2024-12-31 17:41:33',30128,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728646,2,28533,0,0,1,1,0,1,'2024-12-31 17:41:36',123817,'2024-12-31 17:41:36',130464,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728647,2,28279,0,0,1,1,0,1,'2024-12-31 17:41:36',130755,'2024-12-31 17:41:36',136481,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728648,2,23551,0,0,1,1,0,1,'2024-12-31 17:41:36',137013,'2024-12-31 17:41:36',145816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728649,2,23554,0,0,1,1,0,1,'2024-12-31 17:41:46',193281,'2024-12-31 17:41:46',201960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728650,2,28279,0,0,1,1,0,1,'2024-12-31 17:41:46',204872,'2024-12-31 17:41:51',227515,26989,'','',30,0,0.00621,0.204,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728651,2,23552,0,0,1,1,0,1,'2024-12-31 17:41:46',206793,'2024-12-31 17:41:51',227728,26989,'','',30,0,0.00786,0.206,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728652,2,21396,0,0,1,3,0,1,'2024-12-31 17:41:46',208909,'2024-12-31 17:41:51',227944,26989,'','',30,0,0.02099,0.208,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728653,2,28533,0,0,1,1,0,1,'2024-12-31 17:41:56',265590,'2024-12-31 17:42:01',287578,26989,'','',30,0,0.00495,0.265,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728654,2,23554,0,0,1,1,0,1,'2024-12-31 17:41:56',267532,'2024-12-31 17:42:01',287767,26989,'','',30,0,0.00818,0.267,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728655,2,23553,0,0,1,3,0,1,'2024-12-31 17:41:56',268657,'2024-12-31 17:42:01',287957,26989,'','',30,0,0.01166,0.268,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728656,2,21395,0,0,1,5,1,1,'2024-12-31 17:42:01',290695,'2024-12-31 17:42:06',326496,26989,'','',30,0,2.00713,0.29,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728657,2,23548,0,0,1,5,1,1,'2024-12-31 17:42:06',329092,'2024-12-31 17:42:11',352886,26989,'','',30,0,2.00672,0.329,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728658,2,21397,0,0,1,5,1,1,'2024-12-31 17:42:06',331024,'2024-12-31 17:42:11',353088,26989,'','',30,0,2.00759,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728659,2,23551,0,0,1,1,0,1,'2024-12-31 17:42:11',355342,'2024-12-31 17:42:16',378835,26989,'','',30,0,0.00786,0.355,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728660,2,23549,0,0,1,3,0,1,'2024-12-31 17:42:11',357266,'2024-12-31 17:42:16',379033,26989,'','',30,0,0.00965,0.357,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728661,2,23553,0,0,1,3,0,1,'2024-12-31 17:42:21',417856,'2024-12-31 17:42:21',429117,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728662,2,23548,0,0,1,5,1,1,'2024-12-31 17:42:26',448961,'2024-12-31 17:42:26',622713,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728663,2,23551,0,0,1,1,0,1,'2024-12-31 17:42:31',654295,'2024-12-31 17:42:31',663723,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728664,2,23549,0,0,1,3,0,1,'2024-12-31 17:42:31',663989,'2024-12-31 17:42:31',676543,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728665,2,23548,0,0,1,5,1,1,'2024-12-31 17:42:46',767272,'2024-12-31 17:42:48',774397,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728666,2,21395,0,0,1,5,1,1,'2024-12-31 17:42:48',774697,'2024-12-31 17:42:50',781668,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728667,2,28279,0,0,1,1,0,1,'2024-12-31 17:42:51',798522,'2024-12-31 17:42:56',846551,26989,'','',30,0,0.0051,0.798,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728668,2,23552,0,0,1,1,0,1,'2024-12-31 17:42:51',800476,'2024-12-31 17:42:56',846765,26989,'','',30,0,0.00748,0.8,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728669,2,21396,0,0,1,3,0,1,'2024-12-31 17:42:51',802290,'2024-12-31 17:42:56',846980,26989,'','',30,0,0.0195,0.802,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728670,2,23551,0,0,1,1,0,1,'2024-12-31 17:43:01',889063,'2024-12-31 17:43:01',897964,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728671,2,28533,0,0,1,1,0,1,'2024-12-31 17:43:01',899944,'2024-12-31 17:43:01',905784,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728672,2,28533,0,0,1,1,0,1,'2024-12-31 17:43:01',908482,'2024-12-31 17:43:06',944662,26989,'','',30,0,0.00517,0.908,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728673,2,23554,0,0,1,1,0,1,'2024-12-31 17:43:01',910401,'2024-12-31 17:43:06',944857,26989,'','',30,0,0.00798,0.91,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728674,2,23553,0,0,1,3,0,1,'2024-12-31 17:43:01',912118,'2024-12-31 17:43:06',945042,26989,'','',30,0,0.01148,0.912,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728675,2,21395,0,0,1,5,1,1,'2024-12-31 17:43:06',945085,'2024-12-31 17:43:08',952796,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728676,2,21395,0,0,1,5,1,1,'2024-12-31 17:43:08',955365,'2024-12-31 17:43:11',973450,26989,'','',30,0,0.99571,2.955,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728677,2,23548,0,0,1,5,1,1,'2024-12-31 17:43:11',975671,'2024-12-31 17:43:17',882,26989,'','',30,0,2.0053,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728678,2,21397,0,0,1,5,1,1,'2024-12-31 17:43:11',977596,'2024-12-31 17:43:17',13,26989,'','',30,0,2.00628,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728679,2,23551,0,0,1,1,0,1,'2024-12-31 17:43:17',8572,'2024-12-31 17:43:21',17333,26989,'','',30,0,0.009,1.02,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728680,2,23549,0,0,1,3,0,1,'2024-12-31 17:43:17',1127,'2024-12-31 17:43:21',33,26989,'','',30,0,0.01192,1.021,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728681,2,23554,0,0,1,1,0,1,'2024-12-31 17:43:21',33,'2024-12-31 17:43:21',21089,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728682,2,28279,0,0,1,1,0,1,'2024-12-31 17:43:21',21520,'2024-12-31 17:43:21',3063,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728683,2,23552,0,0,1,1,0,1,'2024-12-31 17:43:21',47,'2024-12-31 17:43:21',27597,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728684,2,28279,0,0,1,1,0,1,'2024-12-31 17:43:56',198616,'2024-12-31 17:44:01',225801,26989,'','',30,0,0.00524,0.198,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728685,2,23552,0,0,1,1,0,1,'2024-12-31 17:43:56',200560,'2024-12-31 17:44:01',226003,26989,'','',30,0,0.00757,0.2,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728686,2,21396,0,0,1,3,0,1,'2024-12-31 17:43:56',202676,'2024-12-31 17:44:01',226200,26989,'','',30,0,0.01942,0.202,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728687,2,28533,0,0,1,1,0,1,'2024-12-31 17:44:06',246923,'2024-12-31 17:44:11',271572,26989,'','',30,0,0.0054,0.246,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728688,2,23554,0,0,1,1,0,1,'2024-12-31 17:44:06',248247,'2024-12-31 17:44:11',271756,26989,'','',30,0,0.01065,0.248,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728689,2,23553,0,0,1,3,0,1,'2024-12-31 17:44:06',249363,'2024-12-31 17:44:11',271936,26989,'','',30,0,0.01085,0.249,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728690,2,21395,0,0,1,5,1,1,'2024-12-31 17:44:11',274143,'2024-12-31 17:44:16',295255,26989,'','',30,0,2.00694,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728691,2,23548,0,0,1,5,1,1,'2024-12-31 17:44:17',299011,'2024-12-31 17:44:21',324750,26989,'','',30,0,2.00561,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728692,2,21397,0,0,1,5,1,1,'2024-12-31 17:44:17',300951,'2024-12-31 17:44:21',324946,26989,'','',30,0,2.00684,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728693,2,23551,0,0,1,1,0,1,'2024-12-31 17:44:21',327570,'2024-12-31 17:44:26',359617,26989,'','',30,0,0.00856,0.327,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728694,2,23549,0,0,1,3,0,1,'2024-12-31 17:44:21',329255,'2024-12-31 17:44:26',359798,26989,'','',30,0,0.01653,0.329,0,'OK - 84.38.95.222: rta 0.561ms, lost 0%','rta=0.561ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728695,2,28533,0,0,1,1,0,1,'2024-12-31 17:44:36',419495,'2024-12-31 17:44:36',426070,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728696,2,28279,0,0,1,1,0,1,'2024-12-31 17:44:36',426358,'2024-12-31 17:44:36',432023,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728697,2,23554,0,0,1,1,0,1,'2024-12-31 17:44:46',500752,'2024-12-31 17:44:46',509347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728698,2,21397,0,0,1,5,1,1,'2024-12-31 17:44:46',509607,'2024-12-31 17:44:48',516207,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728699,2,28279,0,0,1,1,0,1,'2024-12-31 17:45:01',602807,'2024-12-31 17:45:06',642008,26989,'','',30,0,0.00577,0.602,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728700,2,23552,0,0,1,1,0,1,'2024-12-31 17:45:01',604478,'2024-12-31 17:45:06',642174,26989,'','',30,0,0.00808,0.604,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728701,2,21396,0,0,1,3,0,1,'2024-12-31 17:45:01',605480,'2024-12-31 17:45:06',642336,26989,'','',30,0,0.02087,0.605,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728702,2,28533,0,0,1,1,0,1,'2024-12-31 17:45:11',675162,'2024-12-31 17:45:16',700742,26989,'','',30,0,0.00532,0.675,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728703,2,23554,0,0,1,1,0,1,'2024-12-31 17:45:11',677112,'2024-12-31 17:45:16',700941,26989,'','',30,0,0.00796,0.677,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728704,2,23553,0,0,1,3,0,1,'2024-12-31 17:45:11',678959,'2024-12-31 17:45:16',701135,26989,'','',30,0,0.01204,0.678,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728705,2,21395,0,0,1,5,1,1,'2024-12-31 17:45:16',703482,'2024-12-31 17:45:21',737556,26989,'','',30,0,2.0058,0.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728706,2,21397,0,0,1,5,1,1,'2024-12-31 17:45:21',742646,'2024-12-31 17:45:26',772623,26989,'','',30,0,1.19953,0.742,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728707,2,23548,0,0,1,5,1,1,'2024-12-31 17:45:21',740569,'2024-12-31 17:45:26',772849,26989,'','',30,0,1.20205,0.74,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728708,2,23551,0,0,1,1,0,1,'2024-12-31 17:45:26',775605,'2024-12-31 17:45:31',812955,26989,'','',30,0,0.01081,0.775,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728709,2,23549,0,0,1,3,0,1,'2024-12-31 17:45:26',776796,'2024-12-31 17:45:31',813140,26989,'','',30,0,0.01111,0.776,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728710,2,23548,0,0,1,5,1,1,'2024-12-31 17:45:46',914736,'2024-12-31 17:45:48',922326,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728711,2,21395,0,0,1,5,1,1,'2024-12-31 17:45:48',922593,'2024-12-31 17:45:50',929631,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728712,2,23551,0,0,1,1,0,1,'2024-12-31 17:46:01',709,'2024-12-31 17:46:01',17,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728713,2,28533,0,0,1,1,0,1,'2024-12-31 17:46:01',1279,'2024-12-31 17:46:01',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728714,2,21395,0,0,1,5,1,1,'2024-12-31 17:46:06',17486,'2024-12-31 17:46:08',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728715,2,28279,0,0,1,1,0,1,'2024-12-31 17:46:08',332,'2024-12-31 17:46:11',7,26989,'','',30,0,0.005,2.051,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728716,2,23552,0,0,1,1,0,1,'2024-12-31 17:46:08',22280,'2024-12-31 17:46:11',7,26989,'','',30,0,0.00773,2.053,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728717,2,21396,0,0,1,3,0,1,'2024-12-31 17:46:08',23387,'2024-12-31 17:46:11',7,26989,'','',30,0,0.02026,2.055,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728718,2,28533,0,0,1,1,0,1,'2024-12-31 17:46:16',108345,'2024-12-31 17:46:21',137054,26989,'','',30,0,0.00519,0.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728719,2,23554,0,0,1,1,0,1,'2024-12-31 17:46:16',110238,'2024-12-31 17:46:21',137244,26989,'','',30,0,0.00819,0.11,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728720,2,23553,0,0,1,3,0,1,'2024-12-31 17:46:16',112366,'2024-12-31 17:46:21',137444,26989,'','',30,0,0.01039,0.112,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728721,2,21395,0,0,1,5,1,1,'2024-12-31 17:46:21',141035,'2024-12-31 17:46:26',153183,26989,'','',30,0,2.00668,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728722,2,23551,0,0,1,1,0,1,'2024-12-31 17:46:26',153227,'2024-12-31 17:46:26',161843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728723,2,21397,0,0,1,5,1,1,'2024-12-31 17:46:26',164262,'2024-12-31 17:46:31',177040,26989,'','',30,0,2.00574,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728724,2,23548,0,0,1,5,1,1,'2024-12-31 17:46:26',166181,'2024-12-31 17:46:31',177248,26989,'','',30,0,2.00738,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728725,2,23551,0,0,1,1,0,1,'2024-12-31 17:46:31',179483,'2024-12-31 17:46:36',210945,26989,'','',30,0,0.00757,0.179,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728726,2,23549,0,0,1,3,0,1,'2024-12-31 17:46:31',181364,'2024-12-31 17:46:36',211138,26989,'','',30,0,0.00957,0.181,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728727,2,28279,0,0,1,1,0,1,'2024-12-31 17:47:11',359133,'2024-12-31 17:47:16',386097,26989,'','',30,0,0.00538,0.359,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728728,2,23552,0,0,1,1,0,1,'2024-12-31 17:47:11',361163,'2024-12-31 17:47:16',386289,26989,'','',30,0,0.008,0.361,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728729,2,21396,0,0,1,3,0,1,'2024-12-31 17:47:11',363304,'2024-12-31 17:47:16',386470,26989,'','',30,0,0.02757,0.363,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728730,2,28533,0,0,1,1,0,1,'2024-12-31 17:47:21',414336,'2024-12-31 17:47:26',451230,26989,'','',30,0,0.00539,0.414,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728731,2,23554,0,0,1,1,0,1,'2024-12-31 17:47:21',416527,'2024-12-31 17:47:26',451441,26989,'','',30,0,0.00887,0.416,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728732,2,23553,0,0,1,3,0,1,'2024-12-31 17:47:21',417477,'2024-12-31 17:47:26',451644,26989,'','',30,0,0.01113,0.417,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728733,2,21397,0,0,1,5,1,1,'2024-12-31 17:47:31',473977,'2024-12-31 17:47:33',481878,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728734,2,21395,0,0,1,5,1,1,'2024-12-31 17:47:26',454295,'2024-12-31 17:47:33',482325,26989,'','',30,0,2.00578,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728735,2,23548,0,0,1,5,1,1,'2024-12-31 17:47:33',486523,'2024-12-31 17:47:36',528558,26989,'','',30,0,0.99355,2.486,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728736,2,21397,0,0,1,5,1,1,'2024-12-31 17:47:33',484578,'2024-12-31 17:47:36',528777,26989,'','',30,0,0.99579,2.484,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728737,2,28279,0,0,1,1,0,1,'2024-12-31 17:47:36',529534,'2024-12-31 17:47:36',536220,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728738,2,23551,0,0,1,1,0,1,'2024-12-31 17:47:36',536724,'2024-12-31 17:47:36',545252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728739,2,23551,0,0,1,1,0,1,'2024-12-31 17:47:36',548575,'2024-12-31 17:47:41',582191,26989,'','',30,0,0.00836,0.548,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728740,2,23549,0,0,1,3,0,1,'2024-12-31 17:47:36',550947,'2024-12-31 17:47:41',582361,26989,'','',30,0,0.00985,0.55,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728741,2,23554,0,0,1,1,0,1,'2024-12-31 17:47:46',612050,'2024-12-31 17:47:46',620646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728742,2,28279,0,0,1,1,0,1,'2024-12-31 17:48:16',770900,'2024-12-31 17:48:21',803717,26989,'','',30,0,0.00762,0.77,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728743,2,23552,0,0,1,1,0,1,'2024-12-31 17:48:16',771769,'2024-12-31 17:48:21',803910,26989,'','',30,0,0.00795,0.771,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728744,2,21396,0,0,1,3,0,1,'2024-12-31 17:48:16',773774,'2024-12-31 17:48:21',804106,26989,'','',30,0,0.02088,0.773,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728745,2,23553,0,0,1,3,0,1,'2024-12-31 17:48:21',804684,'2024-12-31 17:48:21',816769,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728746,2,23548,0,0,1,5,1,1,'2024-12-31 17:48:26',854939,'2024-12-31 17:48:27',1,26989,'','',30,0,0.163,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728747,2,28533,0,0,1,1,0,1,'2024-12-31 17:48:27',133,'2024-12-31 17:48:31',18409,26989,'','',30,0,0.00506,1.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728748,2,23554,0,0,1,1,0,1,'2024-12-31 17:48:27',9555,'2024-12-31 17:48:31',35,26989,'','',30,0,0.00902,1.022,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728749,2,23553,0,0,1,3,0,1,'2024-12-31 17:48:27',166,'2024-12-31 17:48:31',18523,26989,'','',30,0,0.01035,1.024,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728750,2,23549,0,0,1,3,0,1,'2024-12-31 17:48:31',36,'2024-12-31 17:48:31',23560,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728751,2,23551,0,0,1,1,0,1,'2024-12-31 17:48:31',370,'2024-12-31 17:48:31',27058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728752,2,21395,0,0,1,5,1,1,'2024-12-31 17:48:33',30285,'2024-12-31 17:48:36',0,26989,'','',30,0,2.0072,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728753,2,23548,0,0,1,5,1,1,'2024-12-31 17:48:36',0,'2024-12-31 17:48:41',118673,26989,'','',30,0,2.00606,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728754,2,21397,0,0,1,5,1,1,'2024-12-31 17:48:36',0,'2024-12-31 17:48:41',118890,26989,'','',30,0,2.00551,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728755,2,23551,0,0,1,1,0,1,'2024-12-31 17:48:41',122254,'2024-12-31 17:48:46',166840,26989,'','',30,0,0.0084,0.122,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728756,2,23549,0,0,1,3,0,1,'2024-12-31 17:48:41',124435,'2024-12-31 17:48:46',167032,26989,'','',30,0,0.00965,0.124,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728757,2,23551,0,0,1,1,0,1,'2024-12-31 17:49:01',265487,'2024-12-31 17:49:01',274473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728758,2,28533,0,0,1,1,0,1,'2024-12-31 17:49:01',276407,'2024-12-31 17:49:01',282244,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728759,2,21395,0,0,1,5,1,1,'2024-12-31 17:49:06',306611,'2024-12-31 17:49:08',313350,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728760,2,23554,0,0,1,1,0,1,'2024-12-31 17:49:21',394285,'2024-12-31 17:49:21',403618,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728761,2,28279,0,0,1,1,0,1,'2024-12-31 17:49:21',404518,'2024-12-31 17:49:21',410201,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728762,2,23552,0,0,1,1,0,1,'2024-12-31 17:49:21',410459,'2024-12-31 17:49:21',418276,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728763,2,28279,0,0,1,1,0,1,'2024-12-31 17:49:21',420835,'2024-12-31 17:49:26',453165,26989,'','',30,0,0.00615,0.42,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728764,2,23552,0,0,1,1,0,1,'2024-12-31 17:49:21',422767,'2024-12-31 17:49:26',453343,26989,'','',30,0,0.00775,0.422,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728765,2,21396,0,0,1,3,0,1,'2024-12-31 17:49:21',424796,'2024-12-31 17:49:26',453523,26989,'','',30,0,0.01908,0.424,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728766,2,23551,0,0,1,1,0,1,'2024-12-31 17:49:26',453580,'2024-12-31 17:49:26',462182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728767,2,28533,0,0,1,1,0,1,'2024-12-31 17:49:31',497404,'2024-12-31 17:49:36',537414,26989,'','',30,0,0.00596,0.497,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728768,2,23554,0,0,1,1,0,1,'2024-12-31 17:49:31',499352,'2024-12-31 17:49:36',537612,26989,'','',30,0,0.00795,0.499,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728769,2,23553,0,0,1,3,0,1,'2024-12-31 17:49:31',501485,'2024-12-31 17:49:36',537803,26989,'','',30,0,0.01204,0.501,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728770,2,21395,0,0,1,5,1,1,'2024-12-31 17:49:36',540246,'2024-12-31 17:49:41',564256,26989,'','',30,0,2.00681,0.54,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728771,2,23548,0,0,1,5,1,1,'2024-12-31 17:49:41',566463,'2024-12-31 17:49:46',589535,26989,'','',30,0,2.00588,0.566,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728772,2,21397,0,0,1,5,1,1,'2024-12-31 17:49:41',568412,'2024-12-31 17:49:46',589751,26989,'','',30,0,2.00635,0.568,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728773,2,23551,0,0,1,1,0,1,'2024-12-31 17:49:46',592215,'2024-12-31 17:49:51',616993,26989,'','',30,0,0.00839,0.592,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728774,2,23549,0,0,1,3,0,1,'2024-12-31 17:49:46',594449,'2024-12-31 17:49:51',617189,26989,'','',30,0,0.00959,0.594,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728775,2,28279,0,0,1,1,0,1,'2024-12-31 17:50:26',796801,'2024-12-31 17:50:31',821663,26989,'','',30,0,0.00503,0.796,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728776,2,23552,0,0,1,1,0,1,'2024-12-31 17:50:26',798767,'2024-12-31 17:50:31',821849,26989,'','',30,0,0.00993,0.798,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728777,2,21396,0,0,1,3,0,1,'2024-12-31 17:50:26',800606,'2024-12-31 17:50:31',822045,26989,'','',30,0,0.02527,0.8,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728778,2,21397,0,0,1,5,1,1,'2024-12-31 17:50:31',822089,'2024-12-31 17:50:33',828791,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728779,2,28533,0,0,1,1,0,1,'2024-12-31 17:50:36',866550,'2024-12-31 17:50:36',873028,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728780,2,23551,0,0,1,1,0,1,'2024-12-31 17:50:36',873789,'2024-12-31 17:50:36',882120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728781,2,28533,0,0,1,1,0,1,'2024-12-31 17:50:36',885035,'2024-12-31 17:50:41',919807,26989,'','',30,0,0.00529,0.885,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728782,2,23554,0,0,1,1,0,1,'2024-12-31 17:50:36',886733,'2024-12-31 17:50:41',919973,26989,'','',30,0,0.00833,0.886,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728783,2,23553,0,0,1,3,0,1,'2024-12-31 17:50:36',887558,'2024-12-31 17:50:41',920133,26989,'','',30,0,0.01253,0.887,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728784,2,21395,0,0,1,5,1,1,'2024-12-31 17:50:41',924009,'2024-12-31 17:50:46',948189,26989,'','',30,0,2.00579,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728785,2,23548,0,0,1,5,1,1,'2024-12-31 17:50:46',950742,'2024-12-31 17:50:51',974111,26989,'','',30,0,2.00589,0.95,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728786,2,21397,0,0,1,5,1,1,'2024-12-31 17:50:46',952642,'2024-12-31 17:50:51',974314,26989,'','',30,0,2.007,0.952,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728787,2,23551,0,0,1,1,0,1,'2024-12-31 17:50:51',983180,'2024-12-31 17:50:57',0,26989,'','',30,0,0.008,0.983,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728788,2,23549,0,0,1,3,0,1,'2024-12-31 17:50:51',985138,'2024-12-31 17:50:57',0,26989,'','',30,0,0.01159,0.985,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728789,2,23553,0,0,1,3,0,1,'2024-12-31 17:51:21',116365,'2024-12-31 17:51:21',128012,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728790,2,23548,0,0,1,5,1,1,'2024-12-31 17:51:26',148760,'2024-12-31 17:51:26',328948,26989,'','',30,0,0.179,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728791,2,23549,0,0,1,3,0,1,'2024-12-31 17:51:31',367142,'2024-12-31 17:51:31',377996,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728792,2,23551,0,0,1,1,0,1,'2024-12-31 17:51:31',378258,'2024-12-31 17:51:31',386672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728793,2,28279,0,0,1,1,0,1,'2024-12-31 17:51:31',389216,'2024-12-31 17:51:36',426892,26989,'','',30,0,0.00522,0.389,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728794,2,23552,0,0,1,1,0,1,'2024-12-31 17:51:31',391139,'2024-12-31 17:51:36',427097,26989,'','',30,0,0.00812,0.391,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728795,2,21396,0,0,1,3,0,1,'2024-12-31 17:51:31',392050,'2024-12-31 17:51:36',427306,26989,'','',30,0,0.02815,0.392,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728796,2,28533,0,0,1,1,0,1,'2024-12-31 17:51:41',468452,'2024-12-31 17:51:46',503726,26989,'','',30,0,0.00634,0.468,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728797,2,23554,0,0,1,1,0,1,'2024-12-31 17:51:41',470619,'2024-12-31 17:51:46',503933,26989,'','',30,0,0.00836,0.47,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728798,2,23553,0,0,1,3,0,1,'2024-12-31 17:51:41',472754,'2024-12-31 17:51:46',504136,26989,'','',30,0,0.01066,0.472,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728799,2,23548,0,0,1,5,1,1,'2024-12-31 17:51:46',504188,'2024-12-31 17:51:48',511665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728800,2,21395,0,0,1,5,1,1,'2024-12-31 17:51:48',511962,'2024-12-31 17:51:50',518974,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728801,2,21395,0,0,1,5,1,1,'2024-12-31 17:51:50',521575,'2024-12-31 17:51:51',543577,26989,'','',30,0,0.9957,4.521,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728802,2,23548,0,0,1,5,1,1,'2024-12-31 17:51:51',545865,'2024-12-31 17:51:56',586148,26989,'','',30,0,2.00577,0.545,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728803,2,21397,0,0,1,5,1,1,'2024-12-31 17:51:51',547813,'2024-12-31 17:51:56',586382,26989,'','',30,0,2.00584,0.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728804,2,23551,0,0,1,1,0,1,'2024-12-31 17:51:57',599732,'2024-12-31 17:52:01',646073,26989,'','',30,0,0.0084,0.599,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728805,2,23549,0,0,1,3,0,1,'2024-12-31 17:51:57',600274,'2024-12-31 17:52:01',646266,26989,'','',30,0,0.01013,0.6,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728806,2,28533,0,0,1,1,0,1,'2024-12-31 17:52:01',648196,'2024-12-31 17:52:01',654803,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728807,2,21395,0,0,1,5,1,1,'2024-12-31 17:52:06',679363,'2024-12-31 17:52:08',685923,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728808,2,23554,0,0,1,1,0,1,'2024-12-31 17:52:21',780486,'2024-12-31 17:52:21',789821,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728809,2,23552,0,0,1,1,0,1,'2024-12-31 17:52:21',790780,'2024-12-31 17:52:21',798827,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728810,2,28279,0,0,1,1,0,1,'2024-12-31 17:52:21',799109,'2024-12-31 17:52:21',804798,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728811,2,23551,0,0,1,1,0,1,'2024-12-31 17:52:26',828319,'2024-12-31 17:52:26',837141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728812,2,28279,0,0,1,1,0,1,'2024-12-31 17:52:36',882320,'2024-12-31 17:52:41',922417,26989,'','',30,0,0.00576,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728813,2,23552,0,0,1,1,0,1,'2024-12-31 17:52:36',884653,'2024-12-31 17:52:41',922622,26989,'','',30,0,0.00762,0.884,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728814,2,21396,0,0,1,3,0,1,'2024-12-31 17:52:36',885298,'2024-12-31 17:52:41',922830,26989,'','',30,0,0.0212,0.885,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728815,2,28533,0,0,1,1,0,1,'2024-12-31 17:52:46',946996,'2024-12-31 17:52:51',967396,26989,'','',30,0,0.00755,0.946,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728816,2,23554,0,0,1,1,0,1,'2024-12-31 17:52:46',947737,'2024-12-31 17:52:51',967598,26989,'','',30,0,0.00976,0.947,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728817,2,23553,0,0,1,3,0,1,'2024-12-31 17:52:46',949752,'2024-12-31 17:52:51',967785,26989,'','',30,0,0.01002,0.949,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728818,2,21395,0,0,1,5,1,1,'2024-12-31 17:52:51',970099,'2024-12-31 17:52:56',997853,26989,'','',30,0,2.00626,0.97,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728819,2,23548,0,0,1,5,1,1,'2024-12-31 17:52:57',44,'2024-12-31 17:53:01',0,26989,'','',30,0,2.00611,1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728820,2,21397,0,0,1,5,1,1,'2024-12-31 17:52:57',1,'2024-12-31 17:53:01',0,26989,'','',30,0,2.00599,1.001,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728821,2,23551,0,0,1,1,0,1,'2024-12-31 17:53:01',628,'2024-12-31 17:53:06',24713,26989,'','',30,0,0.00775,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728822,2,23549,0,0,1,3,0,1,'2024-12-31 17:53:01',5982,'2024-12-31 17:53:06',24856,26989,'','',30,0,0.00973,0.013,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728823,2,21397,0,0,1,5,1,1,'2024-12-31 17:53:31',177257,'2024-12-31 17:53:33',185236,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728824,2,28533,0,0,1,1,0,1,'2024-12-31 17:53:36',225609,'2024-12-31 17:53:36',232221,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728825,2,28279,0,0,1,1,0,1,'2024-12-31 17:53:36',232518,'2024-12-31 17:53:36',238232,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728826,2,23551,0,0,1,1,0,1,'2024-12-31 17:53:36',238755,'2024-12-31 17:53:36',247189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728827,2,28279,0,0,1,1,0,1,'2024-12-31 17:53:41',278490,'2024-12-31 17:53:46',303983,26989,'','',30,0,0.00525,0.278,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728828,2,23552,0,0,1,1,0,1,'2024-12-31 17:53:41',280410,'2024-12-31 17:53:46',304201,26989,'','',30,0,0.0083,0.28,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728829,2,21396,0,0,1,3,0,1,'2024-12-31 17:53:41',282083,'2024-12-31 17:53:46',304421,26989,'','',30,0,0.02747,0.282,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728830,2,23554,0,0,1,1,0,1,'2024-12-31 17:53:46',304476,'2024-12-31 17:53:46',313044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728831,2,28533,0,0,1,1,0,1,'2024-12-31 17:53:51',339096,'2024-12-31 17:53:56',384185,26989,'','',30,0,0.00532,0.339,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728832,2,23554,0,0,1,1,0,1,'2024-12-31 17:53:51',341053,'2024-12-31 17:53:56',384381,26989,'','',30,0,0.00806,0.341,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728833,2,23553,0,0,1,3,0,1,'2024-12-31 17:53:51',342111,'2024-12-31 17:53:56',384570,26989,'','',30,0,0.01188,0.342,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728834,2,21395,0,0,1,5,1,1,'2024-12-31 17:53:56',387487,'2024-12-31 17:54:01',415819,26989,'','',30,0,2.00704,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728835,2,23548,0,0,1,5,1,1,'2024-12-31 17:54:01',418221,'2024-12-31 17:54:06',465227,26989,'','',30,0,2.00664,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728836,2,21397,0,0,1,5,1,1,'2024-12-31 17:54:01',420134,'2024-12-31 17:54:06',465425,26989,'','',30,0,2.00703,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728837,2,23551,0,0,1,1,0,1,'2024-12-31 17:54:06',468046,'2024-12-31 17:54:11',491572,26989,'','',30,0,0.00805,0.468,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728838,2,23549,0,0,1,3,0,1,'2024-12-31 17:54:06',469746,'2024-12-31 17:54:11',491757,26989,'','',30,0,0.01195,0.469,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728839,2,23553,0,0,1,3,0,1,'2024-12-31 17:54:21',555447,'2024-12-31 17:54:21',567322,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728840,2,23548,0,0,1,5,1,1,'2024-12-31 17:54:26',594562,'2024-12-31 17:54:26',750537,26989,'','',30,0,0.155,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728841,2,23549,0,0,1,3,0,1,'2024-12-31 17:54:31',784317,'2024-12-31 17:54:31',797797,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728842,2,23551,0,0,1,1,0,1,'2024-12-31 17:54:31',798073,'2024-12-31 17:54:31',806508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728843,2,23548,0,0,1,5,1,1,'2024-12-31 17:54:46',909621,'2024-12-31 17:54:48',917117,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728844,2,21395,0,0,1,5,1,1,'2024-12-31 17:54:48',917415,'2024-12-31 17:54:50',924575,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728845,2,28279,0,0,1,1,0,1,'2024-12-31 17:54:50',927130,'2024-12-31 17:54:51',948283,26989,'','',30,0,0.00623,4.927,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728846,2,23552,0,0,1,1,0,1,'2024-12-31 17:54:50',929063,'2024-12-31 17:54:51',948468,26989,'','',30,0,0.00784,4.929,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728847,2,21396,0,0,1,3,0,1,'2024-12-31 17:54:50',931155,'2024-12-31 17:54:51',948654,26989,'','',30,0,0.02632,4.931,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728848,2,28533,0,0,1,1,0,1,'2024-12-31 17:54:56',981454,'2024-12-31 17:55:01',13,26989,'','',30,0,0.00572,0.981,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728849,2,23554,0,0,1,1,0,1,'2024-12-31 17:54:56',983743,'2024-12-31 17:55:01',7194,26989,'','',30,0,0.00917,0.983,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728850,2,23553,0,0,1,3,0,1,'2024-12-31 17:54:56',985918,'2024-12-31 17:55:01',913,26989,'','',30,0,0.01077,0.985,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728851,2,23551,0,0,1,1,0,1,'2024-12-31 17:55:01',918,'2024-12-31 17:55:01',10852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728852,2,21395,0,0,1,5,1,1,'2024-12-31 17:55:06',3,'2024-12-31 17:55:08',142355,26989,'','',30,0,2.102,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728853,2,21395,0,0,1,5,1,1,'2024-12-31 17:55:01',2,'2024-12-31 17:55:08',142769,26989,'','',30,0,1.98735,0.029,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728854,2,23548,0,0,1,5,1,1,'2024-12-31 17:55:08',145013,'2024-12-31 17:55:11',153592,26989,'','',30,0,2.006,2.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728855,2,21397,0,0,1,5,1,1,'2024-12-31 17:55:08',146904,'2024-12-31 17:55:11',153797,26989,'','',30,0,2.00601,2.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728856,2,23551,0,0,1,1,0,1,'2024-12-31 17:55:11',156199,'2024-12-31 17:55:16',177627,26989,'','',30,0,0.00838,0.156,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728857,2,23549,0,0,1,3,0,1,'2024-12-31 17:55:11',158210,'2024-12-31 17:55:16',177822,26989,'','',30,0,0.00913,0.158,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728858,2,23554,0,0,1,1,0,1,'2024-12-31 17:55:21',229793,'2024-12-31 17:55:21',239017,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728859,2,23552,0,0,1,1,0,1,'2024-12-31 17:55:21',239883,'2024-12-31 17:55:21',247872,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728860,2,28279,0,0,1,1,0,1,'2024-12-31 17:55:21',248132,'2024-12-31 17:55:21',253753,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728861,2,28279,0,0,1,1,0,1,'2024-12-31 17:55:51',392496,'2024-12-31 17:55:56',420274,26989,'','',30,0,0.00642,0.392,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728862,2,23552,0,0,1,1,0,1,'2024-12-31 17:55:51',394034,'2024-12-31 17:55:56',420475,26989,'','',30,0,0.00923,0.394,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728863,2,21396,0,0,1,3,0,1,'2024-12-31 17:55:51',396031,'2024-12-31 17:55:56',420682,26989,'','',30,0,0.02701,0.396,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728864,2,28533,0,0,1,1,0,1,'2024-12-31 17:56:01',444254,'2024-12-31 17:56:06',472542,26989,'','',30,0,0.00554,0.444,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728865,2,23554,0,0,1,1,0,1,'2024-12-31 17:56:01',446307,'2024-12-31 17:56:06',472752,26989,'','',30,0,0.00838,0.446,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728866,2,23553,0,0,1,3,0,1,'2024-12-31 17:56:01',448569,'2024-12-31 17:56:06',472956,26989,'','',30,0,0.01076,0.448,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728867,2,21395,0,0,1,5,1,1,'2024-12-31 17:56:08',478298,'2024-12-31 17:56:11',493491,26989,'','',30,0,2.00659,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728868,2,21397,0,0,1,5,1,1,'2024-12-31 17:56:11',497015,'2024-12-31 17:56:16',536131,26989,'','',30,0,2.00653,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728869,2,23548,0,0,1,5,1,1,'2024-12-31 17:56:11',495704,'2024-12-31 17:56:16',536355,26989,'','',30,0,2.00884,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728870,2,23551,0,0,1,1,0,1,'2024-12-31 17:56:16',538657,'2024-12-31 17:56:21',566288,26989,'','',30,0,0.00804,0.538,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728871,2,23549,0,0,1,3,0,1,'2024-12-31 17:56:16',540579,'2024-12-31 17:56:21',566467,26989,'','',30,0,0.00934,0.54,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728872,2,21397,0,0,1,5,1,1,'2024-12-31 17:56:31',617897,'2024-12-31 17:56:33',624673,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728873,2,28533,0,0,1,1,0,1,'2024-12-31 17:56:36',672469,'2024-12-31 17:56:36',679009,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728874,2,28279,0,0,1,1,0,1,'2024-12-31 17:56:36',679237,'2024-12-31 17:56:36',684945,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728875,2,23551,0,0,1,1,0,1,'2024-12-31 17:56:36',685347,'2024-12-31 17:56:36',693768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728876,2,23554,0,0,1,1,0,1,'2024-12-31 17:56:46',765619,'2024-12-31 17:56:46',774228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728877,2,28279,0,0,1,1,0,1,'2024-12-31 17:56:56',837362,'2024-12-31 17:57:01',865616,26989,'','',30,0,0.00516,0.837,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728878,2,23552,0,0,1,1,0,1,'2024-12-31 17:56:56',839307,'2024-12-31 17:57:01',865792,26989,'','',30,0,0.00742,0.839,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728879,2,21396,0,0,1,3,0,1,'2024-12-31 17:56:56',841417,'2024-12-31 17:57:01',865958,26989,'','',30,0,0.02048,0.841,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728880,2,28533,0,0,1,1,0,1,'2024-12-31 17:57:06',907953,'2024-12-31 17:57:11',934576,26989,'','',30,0,0.00517,0.907,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728881,2,23554,0,0,1,1,0,1,'2024-12-31 17:57:06',909894,'2024-12-31 17:57:11',934756,26989,'','',30,0,0.00814,0.909,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728882,2,23553,0,0,1,3,0,1,'2024-12-31 17:57:06',911922,'2024-12-31 17:57:11',934913,26989,'','',30,0,0.0103,0.911,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728883,2,21395,0,0,1,5,1,1,'2024-12-31 17:57:11',937150,'2024-12-31 17:57:16',959412,26989,'','',30,0,2.00617,0.937,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728884,2,21397,0,0,1,5,1,1,'2024-12-31 17:57:16',961652,'2024-12-31 17:57:21',990133,26989,'','',30,0,2.00651,0.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728885,2,23548,0,0,1,5,1,1,'2024-12-31 17:57:16',962526,'2024-12-31 17:57:21',990314,26989,'','',30,0,2.00766,0.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728886,2,23551,0,0,1,1,0,1,'2024-12-31 17:57:21',993296,'2024-12-31 17:57:26',1,26989,'','',30,0,0.0081,0.993,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728887,2,23549,0,0,1,3,0,1,'2024-12-31 17:57:21',995374,'2024-12-31 17:57:26',16,26989,'','',30,0,0.00978,0.995,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728888,2,23551,0,0,1,1,0,1,'2024-12-31 17:57:41',24689,'2024-12-31 17:57:41',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728889,2,23548,0,0,1,5,1,1,'2024-12-31 17:57:46',0,'2024-12-31 17:57:48',109436,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728890,2,21395,0,0,1,5,1,1,'2024-12-31 17:57:48',109662,'2024-12-31 17:57:50',116184,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728891,2,23551,0,0,1,1,0,1,'2024-12-31 17:58:01',180781,'2024-12-31 17:58:01',189843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728892,2,28533,0,0,1,1,0,1,'2024-12-31 17:58:01',191704,'2024-12-31 17:58:01',197535,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728893,2,28279,0,0,1,1,0,1,'2024-12-31 17:58:01',200238,'2024-12-31 17:58:06',215246,26989,'','',30,0,0.00519,0.2,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728894,2,23552,0,0,1,1,0,1,'2024-12-31 17:58:01',202152,'2024-12-31 17:58:06',215434,26989,'','',30,0,0.00809,0.202,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728895,2,21396,0,0,1,3,0,1,'2024-12-31 17:58:01',203897,'2024-12-31 17:58:06',215625,26989,'','',30,0,0.02012,0.203,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728896,2,21395,0,0,1,5,1,1,'2024-12-31 17:58:06',215670,'2024-12-31 17:58:08',223480,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728897,2,28533,0,0,1,1,0,1,'2024-12-31 17:58:11',233741,'2024-12-31 17:58:16',255152,26989,'','',30,0,0.00763,0.233,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728898,2,23554,0,0,1,1,0,1,'2024-12-31 17:58:11',234458,'2024-12-31 17:58:16',255346,26989,'','',30,0,0.00904,0.234,0,'OK - 192.168.77.208: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728899,2,23553,0,0,1,3,0,1,'2024-12-31 17:58:11',236485,'2024-12-31 17:58:16',255532,26989,'','',30,0,0.0118,0.236,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728900,2,21395,0,0,1,5,1,1,'2024-12-31 17:58:16',258916,'2024-12-31 17:58:21',303552,26989,'','',30,0,2.00624,0.258,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728901,2,28279,0,0,1,1,0,1,'2024-12-31 17:58:21',304012,'2024-12-31 17:58:21',310640,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728902,2,23552,0,0,1,1,0,1,'2024-12-31 17:58:21',310918,'2024-12-31 17:58:21',319284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728903,2,21397,0,0,1,5,1,1,'2024-12-31 17:58:21',321856,'2024-12-31 17:58:26',350512,26989,'','',30,0,2.00557,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728904,2,23548,0,0,1,5,1,1,'2024-12-31 17:58:21',323780,'2024-12-31 17:58:26',350719,26989,'','',30,0,2.00588,0.323,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728905,2,23551,0,0,1,1,0,1,'2024-12-31 17:58:26',350763,'2024-12-31 17:58:26',359408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728906,2,23551,0,0,1,1,0,1,'2024-12-31 17:58:26',361921,'2024-12-31 17:58:31',390788,26989,'','',30,0,0.00759,0.361,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728907,2,23549,0,0,1,3,0,1,'2024-12-31 17:58:26',363853,'2024-12-31 17:58:31',390984,26989,'','',30,0,0.00923,0.363,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728908,2,28279,0,0,1,1,0,1,'2024-12-31 17:59:06',568478,'2024-12-31 17:59:11',593396,26989,'','',30,0,0.00537,0.568,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728909,2,23552,0,0,1,1,0,1,'2024-12-31 17:59:06',570526,'2024-12-31 17:59:11',593604,26989,'','',30,0,0.00731,0.57,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728910,2,21396,0,0,1,3,0,1,'2024-12-31 17:59:06',572582,'2024-12-31 17:59:11',593813,26989,'','',30,0,0.02145,0.572,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728911,2,28533,0,0,1,1,0,1,'2024-12-31 17:59:16',619551,'2024-12-31 17:59:21',649051,26989,'','',30,0,0.00624,0.619,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728912,2,23554,0,0,1,1,0,1,'2024-12-31 17:59:16',621553,'2024-12-31 17:59:21',649230,26989,'','',30,0,0.00817,0.621,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728913,2,23553,0,0,1,3,0,1,'2024-12-31 17:59:16',623769,'2024-12-31 17:59:21',649393,26989,'','',30,0,0.01141,0.623,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728914,2,21395,0,0,1,5,1,1,'2024-12-31 17:59:21',652108,'2024-12-31 17:59:26',681284,26989,'','',30,0,2.00747,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728915,2,21397,0,0,1,5,1,1,'2024-12-31 17:59:31',705757,'2024-12-31 17:59:33',714289,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728916,2,23548,0,0,1,5,1,1,'2024-12-31 17:59:26',685515,'2024-12-31 17:59:33',714743,26989,'','',30,0,1.18123,0.685,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728917,2,21397,0,0,1,5,1,1,'2024-12-31 17:59:26',683692,'2024-12-31 17:59:33',714939,26989,'','',30,0,1.18309,0.683,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728918,2,23551,0,0,1,1,0,1,'2024-12-31 17:59:33',717277,'2024-12-31 17:59:36',764405,26989,'','',30,0,0.00929,2.717,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728919,2,23549,0,0,1,3,0,1,'2024-12-31 17:59:33',718662,'2024-12-31 17:59:36',764621,26989,'','',30,0,0.0094,2.718,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728920,2,28533,0,0,1,1,0,1,'2024-12-31 17:59:36',765408,'2024-12-31 17:59:36',771996,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728921,2,28279,0,0,1,1,0,1,'2024-12-31 17:59:36',772285,'2024-12-31 17:59:36',777959,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728922,2,23554,0,0,1,1,0,1,'2024-12-31 17:59:46',835529,'2024-12-31 17:59:46',844194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728923,2,21397,0,0,1,5,1,1,'2024-12-31 17:59:46',844469,'2024-12-31 17:59:48',851744,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728924,2,28279,0,0,1,1,0,1,'2024-12-31 18:00:11',983620,'2024-12-31 18:00:17',7,26989,'','',30,0,0.00528,0.983,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728925,2,23552,0,0,1,1,0,1,'2024-12-31 18:00:11',985585,'2024-12-31 18:00:17',0,26989,'','',30,0,0.00831,0.985,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728926,2,21396,0,0,1,3,0,1,'2024-12-31 18:00:11',987728,'2024-12-31 18:00:17',0,26989,'','',30,0,0.02107,0.987,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728927,2,23553,0,0,1,3,0,1,'2024-12-31 18:00:21',1287,'2024-12-31 18:00:21',242,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728928,2,28533,0,0,1,1,0,1,'2024-12-31 18:00:21',3,'2024-12-31 18:00:26',43,26989,'','',30,0,0.00501,0.038,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728929,2,23554,0,0,1,1,0,1,'2024-12-31 18:00:21',16795,'2024-12-31 18:00:26',22643,26989,'','',30,0,0.00897,0.04,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728930,2,23553,0,0,1,3,0,1,'2024-12-31 18:00:21',17814,'2024-12-31 18:00:26',22760,26989,'','',30,0,0.01084,0.042,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728931,2,23548,0,0,1,5,1,1,'2024-12-31 18:00:26',355,'2024-12-31 18:00:26',249789,26989,'','',30,0,0.195,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728932,2,21395,0,0,1,5,1,1,'2024-12-31 18:00:26',252294,'2024-12-31 18:00:31',270344,26989,'','',30,0,2.00613,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728933,2,23551,0,0,1,1,0,1,'2024-12-31 18:00:31',270939,'2024-12-31 18:00:31',280250,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728934,2,23549,0,0,1,3,0,1,'2024-12-31 18:00:31',280530,'2024-12-31 18:00:31',290753,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728935,2,21397,0,0,1,5,1,1,'2024-12-31 18:00:33',298686,'2024-12-31 18:00:36',306920,26989,'','',30,0,2.00656,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728936,2,23548,0,0,1,5,1,1,'2024-12-31 18:00:33',296700,'2024-12-31 18:00:36',307100,26989,'','',30,0,2.00872,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728937,2,23551,0,0,1,1,0,1,'2024-12-31 18:00:36',309508,'2024-12-31 18:00:41',343689,26989,'','',30,0,0.00826,0.309,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728938,2,23549,0,0,1,3,0,1,'2024-12-31 18:00:36',311764,'2024-12-31 18:00:41',343858,26989,'','',30,0,0.00979,0.311,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728939,2,21395,0,0,1,5,1,1,'2024-12-31 18:00:46',377648,'2024-12-31 18:00:46',559442,26989,'','',30,0,0.181,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728940,2,23551,0,0,1,1,0,1,'2024-12-31 18:01:01',667155,'2024-12-31 18:01:01',692978,26989,'','',30,0,0.025,0,0,'OK - 192.168.77.29: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728941,2,28533,0,0,1,1,0,1,'2024-12-31 18:01:01',694862,'2024-12-31 18:01:01',700579,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728942,2,21395,0,0,1,5,1,1,'2024-12-31 18:01:06',710907,'2024-12-31 18:01:08',718106,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728943,2,28279,0,0,1,1,0,1,'2024-12-31 18:01:17',775822,'2024-12-31 18:01:21',795830,26989,'','',30,0,0.00654,0.775,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728944,2,23552,0,0,1,1,0,1,'2024-12-31 18:01:17',778304,'2024-12-31 18:01:21',796023,26989,'','',30,0,0.00779,0.778,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728945,2,21396,0,0,1,3,0,1,'2024-12-31 18:01:17',780442,'2024-12-31 18:01:21',796212,26989,'','',30,0,0.02537,0.78,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728946,2,23554,0,0,1,1,0,1,'2024-12-31 18:01:21',796259,'2024-12-31 18:01:21',805899,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728947,2,23551,0,0,1,1,0,1,'2024-12-31 18:01:26',821177,'2024-12-31 18:01:26',830864,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728948,2,28533,0,0,1,1,0,1,'2024-12-31 18:01:26',833581,'2024-12-31 18:01:31',905919,26989,'','',30,0,0.005,0.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728949,2,23554,0,0,1,1,0,1,'2024-12-31 18:01:26',835557,'2024-12-31 18:01:31',906117,26989,'','',30,0,0.00832,0.835,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728950,2,23553,0,0,1,3,0,1,'2024-12-31 18:01:26',837626,'2024-12-31 18:01:31',906299,26989,'','',30,0,0.06907,0.837,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728951,2,21395,0,0,1,5,1,1,'2024-12-31 18:01:31',908720,'2024-12-31 18:01:36',922031,26989,'','',30,0,2.00698,0.908,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728952,2,21397,0,0,1,5,1,1,'2024-12-31 18:01:36',924658,'2024-12-31 18:01:41',969449,26989,'','',30,0,2.007,0.924,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728953,2,23548,0,0,1,5,1,1,'2024-12-31 18:01:36',926731,'2024-12-31 18:01:41',969656,26989,'','',30,0,2.03689,0.926,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728954,2,23551,0,0,1,1,0,1,'2024-12-31 18:01:41',972037,'2024-12-31 18:01:46',981402,26989,'','',30,0,0.00862,0.972,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728955,2,23549,0,0,1,3,0,1,'2024-12-31 18:01:41',974291,'2024-12-31 18:01:46',981588,26989,'','',30,0,0.01179,0.974,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728956,2,28279,0,0,1,1,0,1,'2024-12-31 18:02:21',882699,'2024-12-31 18:02:26',920847,26989,'','',30,0,0.00625,0.882,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728957,2,23552,0,0,1,1,0,1,'2024-12-31 18:02:21',884912,'2024-12-31 18:02:26',921045,26989,'','',30,0,0.00784,0.884,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728958,2,21396,0,0,1,3,0,1,'2024-12-31 18:02:21',887084,'2024-12-31 18:02:26',921230,26989,'','',30,0,0.02018,0.887,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728959,2,21397,0,0,1,5,1,1,'2024-12-31 18:02:31',933382,'2024-12-31 18:02:33',941552,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728960,2,28533,0,0,1,1,0,1,'2024-12-31 18:02:33',944427,'2024-12-31 18:02:36',4269,26989,'','',30,0,0.00558,2.944,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728961,2,23554,0,0,1,1,0,1,'2024-12-31 18:02:33',946551,'2024-12-31 18:02:36',550,26989,'','',30,0,0.00781,2.946,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728962,2,23553,0,0,1,3,0,1,'2024-12-31 18:02:33',948602,'2024-12-31 18:02:36',8,26989,'','',30,0,0.0106,2.948,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728963,2,28279,0,0,1,1,0,1,'2024-12-31 18:02:41',126930,'2024-12-31 18:02:41',132958,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728964,2,23551,0,0,1,1,0,1,'2024-12-31 18:02:41',133474,'2024-12-31 18:02:41',142144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728965,2,21395,0,0,1,5,1,1,'2024-12-31 18:02:36',50,'2024-12-31 18:02:41',144555,26989,'','',30,0,2.00618,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728966,2,21397,0,0,1,5,1,1,'2024-12-31 18:02:41',146935,'2024-12-31 18:02:46',165111,26989,'','',30,0,2.00635,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728967,2,23548,0,0,1,5,1,1,'2024-12-31 18:02:41',148851,'2024-12-31 18:02:46',165334,26989,'','',30,0,2.00803,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728968,2,23551,0,0,1,1,0,1,'2024-12-31 18:02:46',168040,'2024-12-31 18:02:51',180501,26989,'','',30,0,0.00795,0.168,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728969,2,23549,0,0,1,3,0,1,'2024-12-31 18:02:46',170040,'2024-12-31 18:02:51',180690,26989,'','',30,0,0.0127,0.17,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728970,2,23553,0,0,1,3,0,1,'2024-12-31 18:03:21',292952,'2024-12-31 18:03:21',311383,26989,'','',30,0,0.018,0,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728971,2,23548,0,0,1,5,1,1,'2024-12-31 18:03:26',343063,'2024-12-31 18:03:26',515581,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728972,2,28279,0,0,1,1,0,1,'2024-12-31 18:03:26',518246,'2024-12-31 18:03:31',555120,26989,'','',30,0,0.00499,0.518,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728973,2,23552,0,0,1,1,0,1,'2024-12-31 18:03:26',520137,'2024-12-31 18:03:31',555328,26989,'','',30,0,0.00729,0.52,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728974,2,21396,0,0,1,3,0,1,'2024-12-31 18:03:26',522349,'2024-12-31 18:03:31',555537,26989,'','',30,0,0.02063,0.522,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728975,2,23549,0,0,1,3,0,1,'2024-12-31 18:03:31',556387,'2024-12-31 18:03:31',566670,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728976,2,23551,0,0,1,1,0,1,'2024-12-31 18:03:31',566969,'2024-12-31 18:03:31',575391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728977,2,28533,0,0,1,1,0,1,'2024-12-31 18:03:36',604737,'2024-12-31 18:03:41',655511,26989,'','',30,0,0.00636,0.604,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728978,2,23554,0,0,1,1,0,1,'2024-12-31 18:03:36',606718,'2024-12-31 18:03:41',655723,26989,'','',30,0,0.00836,0.606,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728979,2,23553,0,0,1,3,0,1,'2024-12-31 18:03:36',608928,'2024-12-31 18:03:41',655930,26989,'','',30,0,0.01015,0.608,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728980,2,21395,0,0,1,5,1,1,'2024-12-31 18:03:41',659704,'2024-12-31 18:03:46',690740,26989,'','',30,0,1.20097,0.659,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728981,2,23548,0,0,1,5,1,1,'2024-12-31 18:03:46',690803,'2024-12-31 18:03:48',697719,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728982,2,23548,0,0,1,5,1,1,'2024-12-31 18:03:48',702595,'2024-12-31 18:03:51',718745,26989,'','',30,0,0.99423,2.702,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728983,2,21397,0,0,1,5,1,1,'2024-12-31 18:03:48',700668,'2024-12-31 18:03:51',718974,26989,'','',30,0,0.99657,2.7,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728984,2,23551,0,0,1,1,0,1,'2024-12-31 18:03:51',721267,'2024-12-31 18:03:56',754889,26989,'','',30,0,0.00782,0.721,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728985,2,23549,0,0,1,3,0,1,'2024-12-31 18:03:51',723138,'2024-12-31 18:03:56',755096,26989,'','',30,0,0.01039,0.723,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728986,2,28533,0,0,1,1,0,1,'2024-12-31 18:04:01',809983,'2024-12-31 18:04:01',829664,26989,'','',30,0,0.019,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728987,2,21395,0,0,1,5,1,1,'2024-12-31 18:04:06',854296,'2024-12-31 18:04:08',862152,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728988,2,23554,0,0,1,1,0,1,'2024-12-31 18:04:21',949046,'2024-12-31 18:04:21',958458,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728989,2,28279,0,0,1,1,0,1,'2024-12-31 18:04:21',959427,'2024-12-31 18:04:21',965160,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728990,2,23552,0,0,1,1,0,1,'2024-12-31 18:04:21',965452,'2024-12-31 18:04:21',973267,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728991,2,23551,0,0,1,1,0,1,'2024-12-31 18:04:26',998465,'2024-12-31 18:04:27',469,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728992,2,28279,0,0,1,1,0,1,'2024-12-31 18:04:31',1,'2024-12-31 18:04:36',14822,26989,'','',30,0,0.00516,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728993,2,23552,0,0,1,1,0,1,'2024-12-31 18:04:31',131,'2024-12-31 18:04:36',28,26989,'','',30,0,0.00754,0.02,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728994,2,21396,0,0,1,3,0,1,'2024-12-31 18:04:31',149,'2024-12-31 18:04:36',14967,26989,'','',30,0,0.01903,0.022,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728995,2,28533,0,0,1,1,0,1,'2024-12-31 18:04:41',20354,'2024-12-31 18:04:46',32125,26989,'','',30,0,0.00564,0.047,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728996,2,23554,0,0,1,1,0,1,'2024-12-31 18:04:41',4,'2024-12-31 18:04:46',32234,26989,'','',30,0,0.00968,0.049,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728997,2,23553,0,0,1,3,0,1,'2024-12-31 18:04:41',20645,'2024-12-31 18:04:46',62,26989,'','',30,0,0.01099,0.05,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276728998,2,21395,0,0,1,5,1,1,'2024-12-31 18:04:46',7,'2024-12-31 18:04:51',100008,26989,'','',30,0,2.0074,0.079,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276728999,2,23548,0,0,1,5,1,1,'2024-12-31 18:04:51',102227,'2024-12-31 18:04:56',126139,26989,'','',30,0,2.00535,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729000,2,21397,0,0,1,5,1,1,'2024-12-31 18:04:51',104135,'2024-12-31 18:04:56',126330,26989,'','',30,0,2.00561,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729001,2,23551,0,0,1,1,0,1,'2024-12-31 18:04:56',128557,'2024-12-31 18:05:01',149303,26989,'','',30,0,0.00795,0.128,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729002,2,23549,0,0,1,3,0,1,'2024-12-31 18:04:56',130445,'2024-12-31 18:05:01',149463,26989,'','',30,0,0.0093,0.13,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729003,2,21397,0,0,1,5,1,1,'2024-12-31 18:05:31',285058,'2024-12-31 18:05:33',292167,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729004,2,28279,0,0,1,1,0,1,'2024-12-31 18:05:36',331844,'2024-12-31 18:05:41',374639,26989,'','',30,0,0.00497,0.331,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729005,2,23552,0,0,1,1,0,1,'2024-12-31 18:05:36',333140,'2024-12-31 18:05:41',374833,26989,'','',30,0,0.00864,0.333,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729006,2,21396,0,0,1,3,0,1,'2024-12-31 18:05:36',335213,'2024-12-31 18:05:41',375018,26989,'','',30,0,0.02454,0.335,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729007,2,28533,0,0,1,1,0,1,'2024-12-31 18:05:41',375266,'2024-12-31 18:05:41',381278,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729008,2,23551,0,0,1,1,0,1,'2024-12-31 18:05:41',381755,'2024-12-31 18:05:41',390138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729009,2,23554,0,0,1,1,0,1,'2024-12-31 18:05:46',412070,'2024-12-31 18:05:46',420545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729010,2,28533,0,0,1,1,0,1,'2024-12-31 18:05:46',423233,'2024-12-31 18:05:51',457631,26989,'','',30,0,0.00496,0.423,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729011,2,23554,0,0,1,1,0,1,'2024-12-31 18:05:46',425134,'2024-12-31 18:05:51',457818,26989,'','',30,0,0.00818,0.425,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729012,2,23553,0,0,1,3,0,1,'2024-12-31 18:05:46',426603,'2024-12-31 18:05:51',458002,26989,'','',30,0,0.01094,0.426,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729013,2,21395,0,0,1,5,1,1,'2024-12-31 18:05:51',460430,'2024-12-31 18:05:56',491281,26989,'','',30,0,2.00614,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729014,2,23548,0,0,1,5,1,1,'2024-12-31 18:05:56',495267,'2024-12-31 18:06:01',524164,26989,'','',30,0,2.00588,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729015,2,21397,0,0,1,5,1,1,'2024-12-31 18:05:56',497217,'2024-12-31 18:06:01',524362,26989,'','',30,0,2.00588,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729016,2,23551,0,0,1,1,0,1,'2024-12-31 18:06:01',526802,'2024-12-31 18:06:06',564261,26989,'','',30,0,0.00781,0.526,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729017,2,23549,0,0,1,3,0,1,'2024-12-31 18:06:01',528719,'2024-12-31 18:06:06',564459,26989,'','',30,0,0.0094,0.528,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729018,2,23553,0,0,1,3,0,1,'2024-12-31 18:06:21',646137,'2024-12-31 18:06:21',657783,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729019,2,23548,0,0,1,5,1,1,'2024-12-31 18:06:26',689832,'2024-12-31 18:06:26',848198,26989,'','',30,0,0.158,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729020,2,23549,0,0,1,3,0,1,'2024-12-31 18:06:31',880300,'2024-12-31 18:06:31',891917,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729021,2,23551,0,0,1,1,0,1,'2024-12-31 18:06:31',892173,'2024-12-31 18:06:31',900557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729022,2,28279,0,0,1,1,0,1,'2024-12-31 18:06:41',993577,'2024-12-31 18:06:46',5,26989,'','',30,0,0.00574,0.993,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729023,2,23552,0,0,1,1,0,1,'2024-12-31 18:06:41',995675,'2024-12-31 18:06:46',3199,26989,'','',30,0,0.00848,0.995,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729024,2,21396,0,0,1,3,0,1,'2024-12-31 18:06:41',997565,'2024-12-31 18:06:46',3323,26989,'','',30,0,0.02772,0.997,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729025,2,23548,0,0,1,5,1,1,'2024-12-31 18:06:51',8043,'2024-12-31 18:06:53',11121,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729026,2,21395,0,0,1,5,1,1,'2024-12-31 18:06:53',21,'2024-12-31 18:06:55',13315,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729027,2,28533,0,0,1,1,0,1,'2024-12-31 18:06:55',228,'2024-12-31 18:06:56',21556,26989,'','',30,0,0.00502,4.034,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729028,2,23554,0,0,1,1,0,1,'2024-12-31 18:06:55',1951,'2024-12-31 18:06:56',338,26989,'','',30,0,0.01048,4.036,0,'OK - 192.168.77.208: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729029,2,23553,0,0,1,3,0,1,'2024-12-31 18:06:55',3,'2024-12-31 18:06:56',21970,26989,'','',30,0,0.0148,4.038,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729030,2,23551,0,0,1,1,0,1,'2024-12-31 18:07:01',0,'2024-12-31 18:07:01',131955,26989,'','',30,0,0.045,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729031,2,21395,0,0,1,5,1,1,'2024-12-31 18:06:56',368,'2024-12-31 18:07:01',133794,26989,'','',30,0,2.00746,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729032,2,23548,0,0,1,5,1,1,'2024-12-31 18:07:01',136728,'2024-12-31 18:07:06',164342,26989,'','',30,0,2.00681,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729033,2,21397,0,0,1,5,1,1,'2024-12-31 18:07:01',138657,'2024-12-31 18:07:06',164549,26989,'','',30,0,2.00666,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729034,2,23551,0,0,1,1,0,1,'2024-12-31 18:07:06',166759,'2024-12-31 18:07:11',185334,26989,'','',30,0,0.00776,0.166,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729035,2,23549,0,0,1,3,0,1,'2024-12-31 18:07:06',168630,'2024-12-31 18:07:11',185529,26989,'','',30,0,0.01046,0.168,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729036,2,23554,0,0,1,1,0,1,'2024-12-31 18:07:21',257671,'2024-12-31 18:07:21',266936,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729037,2,28279,0,0,1,1,0,1,'2024-12-31 18:07:21',267823,'2024-12-31 18:07:21',273506,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729038,2,23552,0,0,1,1,0,1,'2024-12-31 18:07:21',273752,'2024-12-31 18:07:21',281464,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729039,2,23551,0,0,1,1,0,1,'2024-12-31 18:07:26',302686,'2024-12-31 18:07:26',311377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729040,2,28279,0,0,1,1,0,1,'2024-12-31 18:07:46',415486,'2024-12-31 18:07:51',438324,26989,'','',30,0,0.00722,0.415,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729041,2,23552,0,0,1,1,0,1,'2024-12-31 18:07:46',417357,'2024-12-31 18:07:51',438542,26989,'','',30,0,0.0073,0.417,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729042,2,21396,0,0,1,3,0,1,'2024-12-31 18:07:46',419322,'2024-12-31 18:07:51',438743,26989,'','',30,0,0.02698,0.419,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729043,2,28533,0,0,1,1,0,1,'2024-12-31 18:07:56',463720,'2024-12-31 18:08:01',489652,26989,'','',30,0,0.00539,0.463,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729044,2,23554,0,0,1,1,0,1,'2024-12-31 18:07:56',465718,'2024-12-31 18:08:01',489890,26989,'','',30,0,0.00803,0.465,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729045,2,23553,0,0,1,3,0,1,'2024-12-31 18:07:56',467886,'2024-12-31 18:08:01',490088,26989,'','',30,0,0.01068,0.467,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729046,2,21395,0,0,1,5,1,1,'2024-12-31 18:08:01',492439,'2024-12-31 18:08:06',513903,26989,'','',30,0,2.00595,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729047,2,21397,0,0,1,5,1,1,'2024-12-31 18:08:06',516674,'2024-12-31 18:08:11',535936,26989,'','',30,0,2.00661,0.516,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729048,2,23548,0,0,1,5,1,1,'2024-12-31 18:08:06',516189,'2024-12-31 18:08:11',536151,26989,'','',30,0,2.00893,0.516,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729049,2,23551,0,0,1,1,0,1,'2024-12-31 18:08:11',538471,'2024-12-31 18:08:16',559834,26989,'','',30,0,0.00794,0.538,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729050,2,23549,0,0,1,3,0,1,'2024-12-31 18:08:11',540517,'2024-12-31 18:08:16',560035,26989,'','',30,0,0.0139,0.54,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%','rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729051,2,21397,0,0,1,5,1,1,'2024-12-31 18:08:31',635482,'2024-12-31 18:08:33',643455,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729052,2,28533,0,0,1,1,0,1,'2024-12-31 18:08:41',712419,'2024-12-31 18:08:41',718549,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729053,2,28279,0,0,1,1,0,1,'2024-12-31 18:08:41',718864,'2024-12-31 18:08:41',724561,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729054,2,23551,0,0,1,1,0,1,'2024-12-31 18:08:41',725061,'2024-12-31 18:08:41',733568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729055,2,23554,0,0,1,1,0,1,'2024-12-31 18:08:46',764845,'2024-12-31 18:08:46',773468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729056,2,28279,0,0,1,1,0,1,'2024-12-31 18:08:51',796747,'2024-12-31 18:08:56',829594,26989,'','',30,0,0.00533,0.796,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729057,2,23552,0,0,1,1,0,1,'2024-12-31 18:08:51',798708,'2024-12-31 18:08:56',829800,26989,'','',30,0,0.00789,0.798,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729058,2,21396,0,0,1,3,0,1,'2024-12-31 18:08:51',800910,'2024-12-31 18:08:56',829994,26989,'','',30,0,0.03812,0.8,0,'OK - 192.168.77.159: rta 1.643ms, lost 0%','rta=1.643ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729059,2,28533,0,0,1,1,0,1,'2024-12-31 18:09:01',856360,'2024-12-31 18:09:06',895894,26989,'','',30,0,0.00534,0.856,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729060,2,23554,0,0,1,1,0,1,'2024-12-31 18:09:01',858343,'2024-12-31 18:09:06',896114,26989,'','',30,0,0.00823,0.858,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729061,2,23553,0,0,1,3,0,1,'2024-12-31 18:09:01',860528,'2024-12-31 18:09:06',896315,26989,'','',30,0,0.00981,0.86,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729062,2,21395,0,0,1,5,1,1,'2024-12-31 18:09:06',899216,'2024-12-31 18:09:11',929456,26989,'','',30,0,2.00609,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729063,2,21397,0,0,1,5,1,1,'2024-12-31 18:09:11',931727,'2024-12-31 18:09:16',953613,26989,'','',30,0,2.00543,0.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729064,2,23548,0,0,1,5,1,1,'2024-12-31 18:09:11',933660,'2024-12-31 18:09:16',953842,26989,'','',30,0,2.00705,0.933,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729065,2,23551,0,0,1,1,0,1,'2024-12-31 18:09:16',956149,'2024-12-31 18:09:21',988277,26989,'','',30,0,0.00788,0.956,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729066,2,23549,0,0,1,3,0,1,'2024-12-31 18:09:16',958067,'2024-12-31 18:09:21',988488,26989,'','',30,0,0.01209,0.958,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729067,2,23553,0,0,1,3,0,1,'2024-12-31 18:09:21',989100,'2024-12-31 18:09:22',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729068,2,23548,0,0,1,5,1,1,'2024-12-31 18:09:31',4,'2024-12-31 18:09:33',369,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729069,2,23549,0,0,1,3,0,1,'2024-12-31 18:09:33',29108,'2024-12-31 18:09:33',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729070,2,23551,0,0,1,1,0,1,'2024-12-31 18:09:33',0,'2024-12-31 18:09:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729071,2,21395,0,0,1,5,1,1,'2024-12-31 18:09:46',170476,'2024-12-31 18:09:46',367787,26989,'','',30,0,0.197,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729072,2,23548,0,0,1,5,1,1,'2024-12-31 18:09:51',377874,'2024-12-31 18:09:53',384447,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729073,2,28279,0,0,1,1,0,1,'2024-12-31 18:09:56',403814,'2024-12-31 18:10:01',451714,26989,'','',30,0,0.00565,0.403,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729074,2,23552,0,0,1,1,0,1,'2024-12-31 18:09:56',405915,'2024-12-31 18:10:01',451885,26989,'','',30,0,0.00814,0.405,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729075,2,21396,0,0,1,3,0,1,'2024-12-31 18:09:56',407944,'2024-12-31 18:10:01',452054,26989,'','',30,0,0.02593,0.407,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729076,2,23551,0,0,1,1,0,1,'2024-12-31 18:10:01',452109,'2024-12-31 18:10:01',460929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729077,2,28533,0,0,1,1,0,1,'2024-12-31 18:10:01',462772,'2024-12-31 18:10:01',468528,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729078,2,21395,0,0,1,5,1,1,'2024-12-31 18:10:06',489974,'2024-12-31 18:10:08',496937,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729079,2,28533,0,0,1,1,0,1,'2024-12-31 18:10:08',499423,'2024-12-31 18:10:11',534163,26989,'','',30,0,0.00497,2.499,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729080,2,23554,0,0,1,1,0,1,'2024-12-31 18:10:08',501366,'2024-12-31 18:10:11',534329,26989,'','',30,0,0.00925,2.501,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729081,2,23553,0,0,1,3,0,1,'2024-12-31 18:10:08',503173,'2024-12-31 18:10:11',534496,26989,'','',30,0,0.01184,2.503,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729082,2,21395,0,0,1,5,1,1,'2024-12-31 18:10:11',536717,'2024-12-31 18:10:16',573732,26989,'','',30,0,2.00623,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729083,2,21397,0,0,1,5,1,1,'2024-12-31 18:10:16',576949,'2024-12-31 18:10:21',611109,26989,'','',30,0,2.00716,0.576,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729084,2,23548,0,0,1,5,1,1,'2024-12-31 18:10:16',579223,'2024-12-31 18:10:21',611334,26989,'','',30,0,2.00612,0.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729085,2,28279,0,0,1,1,0,1,'2024-12-31 18:10:21',611836,'2024-12-31 18:10:21',618316,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729086,2,23552,0,0,1,1,0,1,'2024-12-31 18:10:21',618596,'2024-12-31 18:10:21',626412,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729087,2,23551,0,0,1,1,0,1,'2024-12-31 18:10:21',629070,'2024-12-31 18:10:26',654921,26989,'','',30,0,0.00781,0.629,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729088,2,23549,0,0,1,3,0,1,'2024-12-31 18:10:21',631008,'2024-12-31 18:10:26',655126,26989,'','',30,0,0.01261,0.63,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729089,2,28279,0,0,1,1,0,1,'2024-12-31 18:11:01',872594,'2024-12-31 18:11:06',895268,26989,'','',30,0,0.00546,0.872,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729090,2,23552,0,0,1,1,0,1,'2024-12-31 18:11:01',874690,'2024-12-31 18:11:06',895453,26989,'','',30,0,0.00825,0.874,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729091,2,21396,0,0,1,3,0,1,'2024-12-31 18:11:01',875619,'2024-12-31 18:11:06',895640,26989,'','',30,0,0.01926,0.875,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729092,2,28533,0,0,1,1,0,1,'2024-12-31 18:11:11',915976,'2024-12-31 18:11:16',952149,26989,'','',30,0,0.00532,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729093,2,23554,0,0,1,1,0,1,'2024-12-31 18:11:11',917973,'2024-12-31 18:11:16',952342,26989,'','',30,0,0.01061,0.917,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729094,2,23553,0,0,1,3,0,1,'2024-12-31 18:11:11',919097,'2024-12-31 18:11:16',952528,26989,'','',30,0,0.0107,0.919,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729095,2,21395,0,0,1,5,1,1,'2024-12-31 18:11:16',954759,'2024-12-31 18:11:21',981676,26989,'','',30,0,2.00511,0.954,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729096,2,21397,0,0,1,5,1,1,'2024-12-31 18:11:21',984327,'2024-12-31 18:11:27',0,26989,'','',30,0,2.00669,0.984,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729097,2,23548,0,0,1,5,1,1,'2024-12-31 18:11:21',986252,'2024-12-31 18:11:27',0,26989,'','',30,0,2.00754,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729098,2,23551,0,0,1,1,0,1,'2024-12-31 18:11:27',8,'2024-12-31 18:11:31',9016,26989,'','',30,0,0.00779,1.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729099,2,23549,0,0,1,3,0,1,'2024-12-31 18:11:27',10,'2024-12-31 18:11:31',1141,26989,'','',30,0,0.00966,1.012,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729100,2,28533,0,0,1,1,0,1,'2024-12-31 18:11:41',106642,'2024-12-31 18:11:41',112681,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729101,2,28279,0,0,1,1,0,1,'2024-12-31 18:11:41',112943,'2024-12-31 18:11:41',118644,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729102,2,23554,0,0,1,1,0,1,'2024-12-31 18:11:46',132926,'2024-12-31 18:11:46',141414,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729103,2,21397,0,0,1,5,1,1,'2024-12-31 18:11:46',141697,'2024-12-31 18:11:48',148763,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729104,2,28279,0,0,1,1,0,1,'2024-12-31 18:12:06',235390,'2024-12-31 18:12:11',257228,26989,'','',30,0,0.00526,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729105,2,23552,0,0,1,1,0,1,'2024-12-31 18:12:06',237316,'2024-12-31 18:12:11',257425,26989,'','',30,0,0.00767,0.237,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729106,2,21396,0,0,1,3,0,1,'2024-12-31 18:12:06',239530,'2024-12-31 18:12:11',257610,26989,'','',30,0,0.03898,0.239,0,'OK - 192.168.77.159: rta 1.698ms, lost 0%','rta=1.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729107,2,28533,0,0,1,1,0,1,'2024-12-31 18:12:16',280822,'2024-12-31 18:12:21',314873,26989,'','',30,0,0.00514,0.28,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729108,2,23554,0,0,1,1,0,1,'2024-12-31 18:12:16',282745,'2024-12-31 18:12:21',315066,26989,'','',30,0,0.00841,0.282,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729109,2,23553,0,0,1,3,0,1,'2024-12-31 18:12:16',283850,'2024-12-31 18:12:21',315245,26989,'','',30,0,0.0137,0.283,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729110,2,21395,0,0,1,5,1,1,'2024-12-31 18:12:21',318370,'2024-12-31 18:12:26',348558,26989,'','',30,0,2.00672,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729111,2,23548,0,0,1,5,1,1,'2024-12-31 18:12:26',348600,'2024-12-31 18:12:26',528835,26989,'','',30,0,0.18,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729112,2,21397,0,0,1,5,1,1,'2024-12-31 18:12:27',534679,'2024-12-31 18:12:31',566293,26989,'','',30,0,2.00845,0.534,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729113,2,23548,0,0,1,5,1,1,'2024-12-31 18:12:27',536839,'2024-12-31 18:12:31',566497,26989,'','',30,0,2.00765,0.536,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729114,2,23549,0,0,1,3,0,1,'2024-12-31 18:12:31',567039,'2024-12-31 18:12:31',578700,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729115,2,23551,0,0,1,1,0,1,'2024-12-31 18:12:31',578967,'2024-12-31 18:12:31',587369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729116,2,23551,0,0,1,1,0,1,'2024-12-31 18:12:31',589912,'2024-12-31 18:12:36',612982,26989,'','',30,0,0.00813,0.589,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729117,2,23549,0,0,1,3,0,1,'2024-12-31 18:12:31',590757,'2024-12-31 18:12:36',613183,26989,'','',30,0,0.01412,0.59,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729118,2,21395,0,0,1,5,1,1,'2024-12-31 18:12:46',671608,'2024-12-31 18:12:46',862746,26989,'','',30,0,0.19,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729119,2,23548,0,0,1,5,1,1,'2024-12-31 18:12:51',883655,'2024-12-31 18:12:53',891358,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729120,2,23551,0,0,1,1,0,1,'2024-12-31 18:13:01',973610,'2024-12-31 18:13:01',982994,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729121,2,28533,0,0,1,1,0,1,'2024-12-31 18:13:01',985067,'2024-12-31 18:13:01',991092,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729122,2,21395,0,0,1,5,1,1,'2024-12-31 18:13:06',0,'2024-12-31 18:13:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729123,2,23552,0,0,1,1,0,1,'2024-12-31 18:13:11',1,'2024-12-31 18:13:16',16869,26989,'','',30,0,0.00907,0.019,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729124,2,21396,0,0,1,3,0,1,'2024-12-31 18:13:11',8932,'2024-12-31 18:13:16',32,26989,'','',30,0,0.02684,0.021,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729125,2,28279,0,0,1,1,0,1,'2024-12-31 18:13:11',7821,'2024-12-31 18:13:16',16986,26989,'','',30,0,0.04233,0.017,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729126,2,23554,0,0,1,1,0,1,'2024-12-31 18:13:21',0,'2024-12-31 18:13:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729127,2,28533,0,0,1,1,0,1,'2024-12-31 18:13:21',0,'2024-12-31 18:13:26',111281,26989,'','',30,0,0.00576,0.098,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729128,2,23554,0,0,1,1,0,1,'2024-12-31 18:13:21',100030,'2024-12-31 18:13:26',111481,26989,'','',30,0,0.00792,0.1,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729129,2,23553,0,0,1,3,0,1,'2024-12-31 18:13:21',102241,'2024-12-31 18:13:26',111672,26989,'','',30,0,0.01042,0.102,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729130,2,23551,0,0,1,1,0,1,'2024-12-31 18:13:26',111714,'2024-12-31 18:13:26',120298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729131,2,21395,0,0,1,5,1,1,'2024-12-31 18:13:26',122791,'2024-12-31 18:13:31',154214,26989,'','',30,0,2.00657,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729132,2,21397,0,0,1,5,1,1,'2024-12-31 18:13:31',156393,'2024-12-31 18:13:36',178948,26989,'','',30,0,2.00714,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729133,2,23548,0,0,1,5,1,1,'2024-12-31 18:13:31',158346,'2024-12-31 18:13:36',179162,26989,'','',30,0,2.00753,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729134,2,23551,0,0,1,1,0,1,'2024-12-31 18:13:36',181596,'2024-12-31 18:13:41',212610,26989,'','',30,0,0.0078,0.181,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729135,2,23549,0,0,1,3,0,1,'2024-12-31 18:13:36',183502,'2024-12-31 18:13:41',212801,26989,'','',30,0,0.00917,0.183,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729136,2,23552,0,0,1,1,0,1,'2024-12-31 18:14:16',360523,'2024-12-31 18:14:21',394541,26989,'','',30,0,0.00817,0.36,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729137,2,28279,0,0,1,1,0,1,'2024-12-31 18:14:16',364663,'2024-12-31 18:14:21',394729,26989,'','',30,0,0.00542,0.364,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729138,2,21396,0,0,1,3,0,1,'2024-12-31 18:14:16',362534,'2024-12-31 18:14:21',394931,26989,'','',30,0,0.02115,0.362,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729139,2,28533,0,0,1,1,0,1,'2024-12-31 18:14:26',422059,'2024-12-31 18:14:31',441062,26989,'','',30,0,0.00552,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729140,2,23554,0,0,1,1,0,1,'2024-12-31 18:14:26',423781,'2024-12-31 18:14:31',441252,26989,'','',30,0,0.01062,0.423,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729141,2,23553,0,0,1,3,0,1,'2024-12-31 18:14:26',424395,'2024-12-31 18:14:31',441436,26989,'','',30,0,0.0111,0.424,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729142,2,21397,0,0,1,5,1,1,'2024-12-31 18:14:31',441486,'2024-12-31 18:14:33',449344,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729143,2,21395,0,0,1,5,1,1,'2024-12-31 18:14:33',451952,'2024-12-31 18:14:36',488672,26989,'','',30,0,2.00589,2.451,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729144,2,28279,0,0,1,1,0,1,'2024-12-31 18:14:41',530215,'2024-12-31 18:14:41',536159,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729145,2,23551,0,0,1,1,0,1,'2024-12-31 18:14:41',536820,'2024-12-31 18:14:41',545245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729146,2,21397,0,0,1,5,1,1,'2024-12-31 18:14:36',502077,'2024-12-31 18:14:41',547384,26989,'','',30,0,2.00778,0.502,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729147,2,23548,0,0,1,5,1,1,'2024-12-31 18:14:36',503134,'2024-12-31 18:14:41',547526,26989,'','',30,0,2.00868,0.503,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729148,2,23551,0,0,1,1,0,1,'2024-12-31 18:14:41',549884,'2024-12-31 18:14:46',576992,26989,'','',30,0,0.00767,0.549,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729149,2,23549,0,0,1,3,0,1,'2024-12-31 18:14:41',551772,'2024-12-31 18:14:46',577180,26989,'','',30,0,0.01162,0.551,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729150,2,23554,0,0,1,1,0,1,'2024-12-31 18:14:46',577223,'2024-12-31 18:14:46',585733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729151,2,23553,0,0,1,3,0,1,'2024-12-31 18:15:21',770593,'2024-12-31 18:15:21',782434,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729152,2,28279,0,0,1,1,0,1,'2024-12-31 18:15:21',786886,'2024-12-31 18:15:26',817720,26989,'','',30,0,0.0053,0.786,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729153,2,23552,0,0,1,1,0,1,'2024-12-31 18:15:21',784993,'2024-12-31 18:15:26',817910,26989,'','',30,0,0.00922,0.784,0,'OK - 192.168.77.8: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729154,2,21396,0,0,1,3,0,1,'2024-12-31 18:15:21',789053,'2024-12-31 18:15:26',818106,26989,'','',30,0,0.03367,0.789,0,'OK - 192.168.77.159: rta 1.429ms, lost 0%','rta=1.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729155,2,23548,0,0,1,5,1,1,'2024-12-31 18:15:26',818148,'2024-12-31 18:15:26',984373,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729156,2,23549,0,0,1,3,0,1,'2024-12-31 18:15:31',1459,'2024-12-31 18:15:31',1,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729157,2,23551,0,0,1,1,0,1,'2024-12-31 18:15:31',1,'2024-12-31 18:15:31',22,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729158,2,28533,0,0,1,1,0,1,'2024-12-31 18:15:31',2,'2024-12-31 18:15:36',19695,26989,'','',30,0,0.00493,0.029,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729159,2,23554,0,0,1,1,0,1,'2024-12-31 18:15:31',13013,'2024-12-31 18:15:36',2476,26989,'','',30,0,0.00796,0.031,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729160,2,23553,0,0,1,3,0,1,'2024-12-31 18:15:31',13902,'2024-12-31 18:15:36',19930,26989,'','',30,0,0.01101,0.033,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729161,2,21395,0,0,1,5,1,1,'2024-12-31 18:15:36',4,'2024-12-31 18:15:41',0,26989,'','',30,0,2.00639,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729162,2,21397,0,0,1,5,1,1,'2024-12-31 18:15:41',0,'2024-12-31 18:15:46',101230,26989,'','',30,0,2.00678,0.087,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729163,2,23548,0,0,1,5,1,1,'2024-12-31 18:15:41',0,'2024-12-31 18:15:46',101424,26989,'','',30,0,2.00656,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729164,2,23551,0,0,1,1,0,1,'2024-12-31 18:15:46',103933,'2024-12-31 18:15:51',116925,26989,'','',30,0,0.00784,0.103,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729165,2,23549,0,0,1,3,0,1,'2024-12-31 18:15:46',105976,'2024-12-31 18:15:51',117108,26989,'','',30,0,0.01196,0.105,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729166,2,28533,0,0,1,1,0,1,'2024-12-31 18:16:01',169832,'2024-12-31 18:16:01',175948,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729167,2,21395,0,0,1,5,1,1,'2024-12-31 18:16:06',195589,'2024-12-31 18:16:08',202595,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729168,2,23554,0,0,1,1,0,1,'2024-12-31 18:16:21',284073,'2024-12-31 18:16:21',293289,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729169,2,28279,0,0,1,1,0,1,'2024-12-31 18:16:21',294146,'2024-12-31 18:16:21',299791,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729170,2,23552,0,0,1,1,0,1,'2024-12-31 18:16:21',300069,'2024-12-31 18:16:21',307944,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729171,2,23551,0,0,1,1,0,1,'2024-12-31 18:16:26',332202,'2024-12-31 18:16:26',340764,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729172,2,28279,0,0,1,1,0,1,'2024-12-31 18:16:26',343278,'2024-12-31 18:16:31',372794,26989,'','',30,0,0.0049,0.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729173,2,23552,0,0,1,1,0,1,'2024-12-31 18:16:26',345178,'2024-12-31 18:16:31',372978,26989,'','',30,0,0.00843,0.345,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729174,2,21396,0,0,1,3,0,1,'2024-12-31 18:16:26',346943,'2024-12-31 18:16:31',373166,26989,'','',30,0,0.03,0.346,0,'OK - 192.168.77.159: rta 1.257ms, lost 0%','rta=1.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729175,2,28533,0,0,1,1,0,1,'2024-12-31 18:16:36',397947,'2024-12-31 18:16:41',431891,26989,'','',30,0,0.00539,0.397,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729176,2,23554,0,0,1,1,0,1,'2024-12-31 18:16:36',398610,'2024-12-31 18:16:41',432085,26989,'','',30,0,0.01079,0.398,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729177,2,23553,0,0,1,3,0,1,'2024-12-31 18:16:36',400629,'2024-12-31 18:16:41',432261,26989,'','',30,0,0.0107,0.4,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729178,2,21395,0,0,1,5,1,1,'2024-12-31 18:16:41',434476,'2024-12-31 18:16:46',452602,26989,'','',30,0,2.00594,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729179,2,21397,0,0,1,5,1,1,'2024-12-31 18:16:46',454834,'2024-12-31 18:16:51',477417,26989,'','',30,0,2.00695,0.454,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729180,2,23548,0,0,1,5,1,1,'2024-12-31 18:16:46',456736,'2024-12-31 18:16:51',477613,26989,'','',30,0,2.00715,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729181,2,23551,0,0,1,1,0,1,'2024-12-31 18:16:51',479904,'2024-12-31 18:16:56',501533,26989,'','',30,0,0.008,0.479,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729182,2,23549,0,0,1,3,0,1,'2024-12-31 18:16:51',481607,'2024-12-31 18:16:56',501718,26989,'','',30,0,0.01123,0.481,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729183,2,21397,0,0,1,5,1,1,'2024-12-31 18:17:31',651121,'2024-12-31 18:17:33',658029,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729184,2,28279,0,0,1,1,0,1,'2024-12-31 18:17:33',660542,'2024-12-31 18:17:36',689864,26989,'','',30,0,0.00491,2.66,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729185,2,23552,0,0,1,1,0,1,'2024-12-31 18:17:33',662434,'2024-12-31 18:17:36',690068,26989,'','',30,0,0.00773,2.662,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729186,2,21396,0,0,1,3,0,1,'2024-12-31 18:17:33',663544,'2024-12-31 18:17:36',690504,26989,'','',30,0,0.02755,2.663,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729187,2,28533,0,0,1,1,0,1,'2024-12-31 18:17:41',742065,'2024-12-31 18:17:41',748056,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729188,2,23551,0,0,1,1,0,1,'2024-12-31 18:17:41',748463,'2024-12-31 18:17:41',756931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729189,2,28533,0,0,1,1,0,1,'2024-12-31 18:17:41',761244,'2024-12-31 18:17:46',787211,26989,'','',30,0,0.0049,0.761,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729190,2,23554,0,0,1,1,0,1,'2024-12-31 18:17:41',763120,'2024-12-31 18:17:46',787409,26989,'','',30,0,0.00857,0.763,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729191,2,23553,0,0,1,3,0,1,'2024-12-31 18:17:41',765122,'2024-12-31 18:17:46',787593,26989,'','',30,0,0.01385,0.765,0,'OK - 172.21.1.2: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729192,2,21395,0,0,1,5,1,1,'2024-12-31 18:17:46',790401,'2024-12-31 18:17:51',810190,26989,'','',30,0,2.00573,0.79,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729193,2,21397,0,0,1,5,1,1,'2024-12-31 18:17:51',812688,'2024-12-31 18:17:56',851513,26989,'','',30,0,2.00691,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729194,2,23548,0,0,1,5,1,1,'2024-12-31 18:17:51',814597,'2024-12-31 18:17:56',851718,26989,'','',30,0,2.007,0.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729195,2,23551,0,0,1,1,0,1,'2024-12-31 18:17:56',854444,'2024-12-31 18:18:01',880519,26989,'','',30,0,0.00776,0.854,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729196,2,23549,0,0,1,3,0,1,'2024-12-31 18:17:56',856378,'2024-12-31 18:18:01',880715,26989,'','',30,0,0.00944,0.856,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729197,2,23553,0,0,1,3,0,1,'2024-12-31 18:18:21',970001,'2024-12-31 18:18:21',981954,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729198,2,23548,0,0,1,5,1,1,'2024-12-31 18:18:27',6254,'2024-12-31 18:18:27',186429,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729199,2,23549,0,0,1,3,0,1,'2024-12-31 18:18:31',206651,'2024-12-31 18:18:31',220679,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729200,2,23551,0,0,1,1,0,1,'2024-12-31 18:18:31',220941,'2024-12-31 18:18:31',229290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729201,2,28279,0,0,1,1,0,1,'2024-12-31 18:18:36',256670,'2024-12-31 18:18:41',295691,26989,'','',30,0,0.0053,0.256,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729202,2,23552,0,0,1,1,0,1,'2024-12-31 18:18:36',258618,'2024-12-31 18:18:41',295902,26989,'','',30,0,0.00771,0.258,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729203,2,21396,0,0,1,3,0,1,'2024-12-31 18:18:36',260446,'2024-12-31 18:18:41',296129,26989,'','',30,0,0.02116,0.26,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729204,2,21395,0,0,1,5,1,1,'2024-12-31 18:18:46',310006,'2024-12-31 18:18:46',523948,26989,'','',30,0,0.213,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729205,2,23548,0,0,1,5,1,1,'2024-12-31 18:18:51',538108,'2024-12-31 18:18:53',545000,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729206,2,28533,0,0,1,1,0,1,'2024-12-31 18:18:46',526627,'2024-12-31 18:18:53',545444,26989,'','',30,0,0.00503,0.526,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729207,2,23554,0,0,1,1,0,1,'2024-12-31 18:18:46',528581,'2024-12-31 18:18:53',545654,26989,'','',30,0,0.00818,0.528,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729208,2,23553,0,0,1,3,0,1,'2024-12-31 18:18:46',530741,'2024-12-31 18:18:53',545848,26989,'','',30,0,0.01044,0.53,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729209,2,21395,0,0,1,5,1,1,'2024-12-31 18:18:53',548213,'2024-12-31 18:18:56',591774,26989,'','',30,0,2.00646,2.548,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729210,2,23551,0,0,1,1,0,1,'2024-12-31 18:19:01',646191,'2024-12-31 18:19:01',654887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729211,2,21397,0,0,1,5,1,1,'2024-12-31 18:18:56',595204,'2024-12-31 18:19:01',656667,26989,'','',30,0,2.00698,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729212,2,23548,0,0,1,5,1,1,'2024-12-31 18:18:56',597300,'2024-12-31 18:19:01',656803,26989,'','',30,0,2.00685,0.597,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729213,2,23551,0,0,1,1,0,1,'2024-12-31 18:19:01',659696,'2024-12-31 18:19:06',682762,26989,'','',30,0,0.00772,0.659,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729214,2,23549,0,0,1,3,0,1,'2024-12-31 18:19:01',661584,'2024-12-31 18:19:06',682955,26989,'','',30,0,0.01031,0.661,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729215,2,23554,0,0,1,1,0,1,'2024-12-31 18:19:21',791470,'2024-12-31 18:19:21',800918,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729216,2,28279,0,0,1,1,0,1,'2024-12-31 18:19:21',801806,'2024-12-31 18:19:21',807475,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729217,2,23552,0,0,1,1,0,1,'2024-12-31 18:19:21',807739,'2024-12-31 18:19:21',815595,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729218,2,23551,0,0,1,1,0,1,'2024-12-31 18:19:26',837325,'2024-12-31 18:19:26',845976,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729219,2,28279,0,0,1,1,0,1,'2024-12-31 18:19:41',956766,'2024-12-31 18:19:46',974874,26989,'','',30,0,0.00531,0.956,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729220,2,23552,0,0,1,1,0,1,'2024-12-31 18:19:41',958766,'2024-12-31 18:19:46',975083,26989,'','',30,0,0.00753,0.958,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729221,2,21396,0,0,1,3,0,1,'2024-12-31 18:19:41',960345,'2024-12-31 18:19:46',975287,26989,'','',30,0,0.01909,0.96,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729222,2,28533,0,0,1,1,0,1,'2024-12-31 18:19:53',209,'2024-12-31 18:19:56',627,26989,'','',30,0,0.00536,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729223,2,23554,0,0,1,1,0,1,'2024-12-31 18:19:53',20,'2024-12-31 18:19:56',9,26989,'','',30,0,0.00785,0.002,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729224,2,23553,0,0,1,3,0,1,'2024-12-31 18:19:53',35,'2024-12-31 18:19:56',5151,26989,'','',30,0,0.01096,0.004,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729225,2,21395,0,0,1,5,1,1,'2024-12-31 18:19:56',103,'2024-12-31 18:20:01',166,26989,'','',30,0,2.00755,0.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729226,2,21397,0,0,1,5,1,1,'2024-12-31 18:20:01',1473,'2024-12-31 18:20:06',30,26989,'','',30,0,2.00701,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729227,2,23548,0,0,1,5,1,1,'2024-12-31 18:20:01',2,'2024-12-31 18:20:06',16011,26989,'','',30,0,2.00699,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729228,2,23551,0,0,1,1,0,1,'2024-12-31 18:20:06',3,'2024-12-31 18:20:11',342,26989,'','',30,0,0.00808,0.039,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729229,2,23549,0,0,1,3,0,1,'2024-12-31 18:20:06',33,'2024-12-31 18:20:11',42,26989,'','',30,0,0.00999,0.041,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729230,2,21397,0,0,1,5,1,1,'2024-12-31 18:20:31',157312,'2024-12-31 18:20:33',163860,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729231,2,28279,0,0,1,1,0,1,'2024-12-31 18:20:41',228687,'2024-12-31 18:20:41',234719,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729232,2,28533,0,0,1,1,0,1,'2024-12-31 18:20:41',234991,'2024-12-31 18:20:41',240666,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729233,2,23551,0,0,1,1,0,1,'2024-12-31 18:20:41',241129,'2024-12-31 18:20:41',249495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729234,2,23554,0,0,1,1,0,1,'2024-12-31 18:20:46',275536,'2024-12-31 18:20:46',284026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729235,2,28279,0,0,1,1,0,1,'2024-12-31 18:20:46',286679,'2024-12-31 18:20:51',310419,26989,'','',30,0,0.00496,0.286,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729236,2,23552,0,0,1,1,0,1,'2024-12-31 18:20:46',288560,'2024-12-31 18:20:51',310608,26989,'','',30,0,0.00715,0.288,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729237,2,21396,0,0,1,3,0,1,'2024-12-31 18:20:46',290733,'2024-12-31 18:20:51',310795,26989,'','',30,0,0.02043,0.29,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729238,2,28533,0,0,1,1,0,1,'2024-12-31 18:20:56',354592,'2024-12-31 18:21:01',386942,26989,'','',30,0,0.00504,0.354,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729239,2,23554,0,0,1,1,0,1,'2024-12-31 18:20:56',356511,'2024-12-31 18:21:01',387142,26989,'','',30,0,0.00797,0.356,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729240,2,23553,0,0,1,3,0,1,'2024-12-31 18:20:56',357938,'2024-12-31 18:21:01',387356,26989,'','',30,0,0.0116,0.357,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729241,2,21395,0,0,1,5,1,1,'2024-12-31 18:21:01',390260,'2024-12-31 18:21:06',426377,26989,'','',30,0,2.00679,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729242,2,21397,0,0,1,5,1,1,'2024-12-31 18:21:06',429236,'2024-12-31 18:21:11',451826,26989,'','',30,0,2.00672,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729243,2,23548,0,0,1,5,1,1,'2024-12-31 18:21:06',431201,'2024-12-31 18:21:11',452052,26989,'','',30,0,2.00676,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729244,2,23551,0,0,1,1,0,1,'2024-12-31 18:21:11',454421,'2024-12-31 18:21:16',484566,26989,'','',30,0,0.00792,0.454,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729245,2,23549,0,0,1,3,0,1,'2024-12-31 18:21:11',456323,'2024-12-31 18:21:16',484773,26989,'','',30,0,0.01056,0.456,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729246,2,23553,0,0,1,3,0,1,'2024-12-31 18:21:21',510594,'2024-12-31 18:21:21',522452,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729247,2,23548,0,0,1,5,1,1,'2024-12-31 18:21:26',556832,'2024-12-31 18:21:26',726733,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729248,2,23549,0,0,1,3,0,1,'2024-12-31 18:21:31',758881,'2024-12-31 18:21:31',770194,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729249,2,23551,0,0,1,1,0,1,'2024-12-31 18:21:31',770429,'2024-12-31 18:21:31',778834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729250,2,21395,0,0,1,5,1,1,'2024-12-31 18:21:46',877317,'2024-12-31 18:21:47',24776,26989,'','',30,0,0.183,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729251,2,23548,0,0,1,5,1,1,'2024-12-31 18:21:51',6,'2024-12-31 18:21:53',31999,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729252,2,28279,0,0,1,1,0,1,'2024-12-31 18:21:53',7,'2024-12-31 18:21:56',0,26989,'','',30,0,0.00507,2.078,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729253,2,23552,0,0,1,1,0,1,'2024-12-31 18:21:53',0,'2024-12-31 18:21:56',0,26989,'','',30,0,0.00855,2.08,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729254,2,21396,0,0,1,3,0,1,'2024-12-31 18:21:53',0,'2024-12-31 18:21:56',100182,26989,'','',30,0,0.02138,2.082,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729255,2,23551,0,0,1,1,0,1,'2024-12-31 18:22:01',129785,'2024-12-31 18:22:01',138771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729256,2,28533,0,0,1,1,0,1,'2024-12-31 18:22:01',140799,'2024-12-31 18:22:01',146602,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729257,2,28533,0,0,1,1,0,1,'2024-12-31 18:22:01',149205,'2024-12-31 18:22:06',163941,26989,'','',30,0,0.00506,0.149,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729258,2,23554,0,0,1,1,0,1,'2024-12-31 18:22:01',151087,'2024-12-31 18:22:06',164138,26989,'','',30,0,0.00813,0.151,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729259,2,23553,0,0,1,3,0,1,'2024-12-31 18:22:01',152698,'2024-12-31 18:22:06',164314,26989,'','',30,0,0.0119,0.152,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729260,2,21395,0,0,1,5,1,1,'2024-12-31 18:22:06',164358,'2024-12-31 18:22:08',171079,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729261,2,21395,0,0,1,5,1,1,'2024-12-31 18:22:08',173626,'2024-12-31 18:22:11',179481,26989,'','',30,0,0.99594,2.173,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729262,2,21397,0,0,1,5,1,1,'2024-12-31 18:22:11',181665,'2024-12-31 18:22:16',207041,26989,'','',30,0,2.00689,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729263,2,23548,0,0,1,5,1,1,'2024-12-31 18:22:11',183582,'2024-12-31 18:22:16',207237,26989,'','',30,0,2.0066,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729264,2,23551,0,0,1,1,0,1,'2024-12-31 18:22:16',210158,'2024-12-31 18:22:21',251719,26989,'','',30,0,0.00847,0.21,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729265,2,23549,0,0,1,3,0,1,'2024-12-31 18:22:16',212083,'2024-12-31 18:22:21',251922,26989,'','',30,0,0.00907,0.212,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729266,2,23554,0,0,1,1,0,1,'2024-12-31 18:22:21',251969,'2024-12-31 18:22:21',261209,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729267,2,23552,0,0,1,1,0,1,'2024-12-31 18:22:21',262069,'2024-12-31 18:22:21',269726,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729268,2,28279,0,0,1,1,0,1,'2024-12-31 18:22:21',269997,'2024-12-31 18:22:21',275620,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729269,2,28279,0,0,1,1,0,1,'2024-12-31 18:22:56',439740,'2024-12-31 18:23:01',467886,26989,'','',30,0,0.0052,0.439,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729270,2,23552,0,0,1,1,0,1,'2024-12-31 18:22:56',441691,'2024-12-31 18:23:01',468103,26989,'','',30,0,0.00722,0.441,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729271,2,21396,0,0,1,3,0,1,'2024-12-31 18:22:56',443728,'2024-12-31 18:23:01',468303,26989,'','',30,0,0.02613,0.443,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729272,2,28533,0,0,1,1,0,1,'2024-12-31 18:23:06',490941,'2024-12-31 18:23:11',513236,26989,'','',30,0,0.00597,0.49,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729273,2,23554,0,0,1,1,0,1,'2024-12-31 18:23:06',492700,'2024-12-31 18:23:11',513412,26989,'','',30,0,0.00865,0.492,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729274,2,23553,0,0,1,3,0,1,'2024-12-31 18:23:06',493178,'2024-12-31 18:23:11',513570,26989,'','',30,0,0.013,0.493,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729275,2,21395,0,0,1,5,1,1,'2024-12-31 18:23:11',515932,'2024-12-31 18:23:16',537344,26989,'','',30,0,2.00681,0.515,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729276,2,21397,0,0,1,5,1,1,'2024-12-31 18:23:16',539543,'2024-12-31 18:23:21',575848,26989,'','',30,0,2.00731,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729277,2,23548,0,0,1,5,1,1,'2024-12-31 18:23:16',541443,'2024-12-31 18:23:21',576053,26989,'','',30,0,2.0074,0.541,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729278,2,23551,0,0,1,1,0,1,'2024-12-31 18:23:21',578870,'2024-12-31 18:23:26',611051,26989,'','',30,0,0.00815,0.578,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729279,2,23549,0,0,1,3,0,1,'2024-12-31 18:23:21',581056,'2024-12-31 18:23:26',611259,26989,'','',30,0,0.17111,0.581,0,'OK - 84.38.95.222: rta 8.288ms, lost 0%','rta=8.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729280,2,28279,0,0,1,1,0,1,'2024-12-31 18:23:41',700913,'2024-12-31 18:23:41',706856,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729281,2,28533,0,0,1,1,0,1,'2024-12-31 18:23:41',707117,'2024-12-31 18:23:41',712812,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729282,2,23551,0,0,1,1,0,1,'2024-12-31 18:23:41',713267,'2024-12-31 18:23:41',721639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729283,2,23554,0,0,1,1,0,1,'2024-12-31 18:23:46',749389,'2024-12-31 18:23:46',757885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729284,2,21397,0,0,1,5,1,1,'2024-12-31 18:23:46',758162,'2024-12-31 18:23:48',765657,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729285,2,28279,0,0,1,1,0,1,'2024-12-31 18:24:01',847868,'2024-12-31 18:24:06',877229,26989,'','',30,0,0.00521,0.847,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729286,2,23552,0,0,1,1,0,1,'2024-12-31 18:24:01',849798,'2024-12-31 18:24:06',877420,26989,'','',30,0,0.00831,0.849,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729287,2,21396,0,0,1,3,0,1,'2024-12-31 18:24:01',851479,'2024-12-31 18:24:06',877598,26989,'','',30,0,0.0215,0.851,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729288,2,28533,0,0,1,1,0,1,'2024-12-31 18:24:11',901767,'2024-12-31 18:24:16',926044,26989,'','',30,0,0.00632,0.901,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729289,2,23554,0,0,1,1,0,1,'2024-12-31 18:24:11',903746,'2024-12-31 18:24:16',926240,26989,'','',30,0,0.00839,0.903,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729290,2,23553,0,0,1,3,0,1,'2024-12-31 18:24:11',905885,'2024-12-31 18:24:16',926422,26989,'','',30,0,0.01084,0.905,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729291,2,21395,0,0,1,5,1,1,'2024-12-31 18:24:16',928645,'2024-12-31 18:24:21',952718,26989,'','',30,0,2.0067,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729292,2,23548,0,0,1,5,1,1,'2024-12-31 18:24:21',957826,'2024-12-31 18:24:26',969526,26989,'','',30,0,1.21232,0.957,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729293,2,21397,0,0,1,5,1,1,'2024-12-31 18:24:21',955749,'2024-12-31 18:24:26',969712,26989,'','',30,0,1.21484,0.955,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729294,2,23551,0,0,1,1,0,1,'2024-12-31 18:24:26',972093,'2024-12-31 18:24:32',48,26989,'','',30,0,0.00777,0.972,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729295,2,23549,0,0,1,3,0,1,'2024-12-31 18:24:26',973998,'2024-12-31 18:24:32',50,26989,'','',30,0,0.00907,0.973,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729296,2,21395,0,0,1,5,1,1,'2024-12-31 18:24:46',7,'2024-12-31 18:24:46',289206,26989,'','',30,0,0.21,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729297,2,23548,0,0,1,5,1,1,'2024-12-31 18:24:51',298400,'2024-12-31 18:24:53',305127,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729298,2,23551,0,0,1,1,0,1,'2024-12-31 18:25:01',371365,'2024-12-31 18:25:01',380107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729299,2,28533,0,0,1,1,0,1,'2024-12-31 18:25:01',382181,'2024-12-31 18:25:01',388001,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729300,2,21395,0,0,1,5,1,1,'2024-12-31 18:25:06',407714,'2024-12-31 18:25:08',414831,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729301,2,28279,0,0,1,1,0,1,'2024-12-31 18:25:08',417319,'2024-12-31 18:25:11',450809,26989,'','',30,0,0.00496,2.417,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729302,2,23552,0,0,1,1,0,1,'2024-12-31 18:25:08',419243,'2024-12-31 18:25:11',450999,26989,'','',30,0,0.00865,2.419,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729303,2,21396,0,0,1,3,0,1,'2024-12-31 18:25:08',420621,'2024-12-31 18:25:11',451186,26989,'','',30,0,0.02041,2.42,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729304,2,28533,0,0,1,1,0,1,'2024-12-31 18:25:16',484191,'2024-12-31 18:25:21',520356,26989,'','',30,0,0.00522,0.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729305,2,23554,0,0,1,1,0,1,'2024-12-31 18:25:16',486150,'2024-12-31 18:25:21',520526,26989,'','',30,0,0.00787,0.486,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729306,2,23553,0,0,1,3,0,1,'2024-12-31 18:25:16',488018,'2024-12-31 18:25:21',520689,26989,'','',30,0,0.01109,0.487,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729307,2,21395,0,0,1,5,1,1,'2024-12-31 18:25:21',524201,'2024-12-31 18:25:26',551425,26989,'','',30,0,2.00692,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729308,2,23551,0,0,1,1,0,1,'2024-12-31 18:25:26',551466,'2024-12-31 18:25:26',560271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729309,2,23548,0,0,1,5,1,1,'2024-12-31 18:25:26',562707,'2024-12-31 18:25:31',583922,26989,'','',30,0,2.00525,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729310,2,21397,0,0,1,5,1,1,'2024-12-31 18:25:26',564609,'2024-12-31 18:25:31',584130,26989,'','',30,0,2.00532,0.564,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729311,2,23551,0,0,1,1,0,1,'2024-12-31 18:25:32',587470,'2024-12-31 18:25:36',610769,26989,'','',30,0,0.00846,0.587,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729312,2,23549,0,0,1,3,0,1,'2024-12-31 18:25:32',589797,'2024-12-31 18:25:36',610958,26989,'','',30,0,0.01267,0.589,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729313,2,28279,0,0,1,1,0,1,'2024-12-31 18:26:11',766755,'2024-12-31 18:26:16',789478,26989,'','',30,0,0.00533,0.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729314,2,23552,0,0,1,1,0,1,'2024-12-31 18:26:11',768770,'2024-12-31 18:26:16',789668,26989,'','',30,0,0.00819,0.768,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729315,2,21396,0,0,1,3,0,1,'2024-12-31 18:26:11',770650,'2024-12-31 18:26:16',789856,26989,'','',30,0,0.02111,0.77,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729316,2,28533,0,0,1,1,0,1,'2024-12-31 18:26:21',821071,'2024-12-31 18:26:26',861269,26989,'','',30,0,0.00519,0.821,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729317,2,23554,0,0,1,1,0,1,'2024-12-31 18:26:21',823017,'2024-12-31 18:26:26',861469,26989,'','',30,0,0.0079,0.822,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729318,2,23553,0,0,1,3,0,1,'2024-12-31 18:26:21',824535,'2024-12-31 18:26:26',861665,26989,'','',30,0,0.01159,0.824,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729319,2,21397,0,0,1,5,1,1,'2024-12-31 18:26:31',882808,'2024-12-31 18:26:33',889233,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729320,2,21395,0,0,1,5,1,1,'2024-12-31 18:26:26',864114,'2024-12-31 18:26:33',889650,26989,'','',30,0,2.00595,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729321,2,23548,0,0,1,5,1,1,'2024-12-31 18:26:33',891920,'2024-12-31 18:26:36',917958,26989,'','',30,0,0.99679,2.891,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729322,2,21397,0,0,1,5,1,1,'2024-12-31 18:26:33',893833,'2024-12-31 18:26:36',918150,26989,'','',30,0,0.99518,2.893,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729323,2,23551,0,0,1,1,0,1,'2024-12-31 18:26:36',932021,'2024-12-31 18:26:41',956855,26989,'','',30,0,0.01081,0.931,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729324,2,23549,0,0,1,3,0,1,'2024-12-31 18:26:36',934022,'2024-12-31 18:26:41',957019,26989,'','',30,0,0.01708,0.934,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729325,2,28279,0,0,1,1,0,1,'2024-12-31 18:26:41',957058,'2024-12-31 18:26:41',963029,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729326,2,28533,0,0,1,1,0,1,'2024-12-31 18:26:41',963282,'2024-12-31 18:26:41',968848,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729327,2,23554,0,0,1,1,0,1,'2024-12-31 18:26:46',994469,'2024-12-31 18:26:47',1593,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729328,2,28279,0,0,1,1,0,1,'2024-12-31 18:27:16',126790,'2024-12-31 18:27:21',163197,26989,'','',30,0,0.00534,0.126,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729329,2,23552,0,0,1,1,0,1,'2024-12-31 18:27:16',128760,'2024-12-31 18:27:21',163367,26989,'','',30,0,0.00753,0.128,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729330,2,21396,0,0,1,3,0,1,'2024-12-31 18:27:16',130840,'2024-12-31 18:27:21',163531,26989,'','',30,0,0.02005,0.13,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729331,2,23553,0,0,1,3,0,1,'2024-12-31 18:27:21',164049,'2024-12-31 18:27:21',174973,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729332,2,23548,0,0,1,5,1,1,'2024-12-31 18:27:26',207136,'2024-12-31 18:27:26',373124,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729333,2,28533,0,0,1,1,0,1,'2024-12-31 18:27:26',375546,'2024-12-31 18:27:31',410912,26989,'','',30,0,0.0049,0.375,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729334,2,23554,0,0,1,1,0,1,'2024-12-31 18:27:26',377430,'2024-12-31 18:27:31',411113,26989,'','',30,0,0.0087,0.377,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729335,2,23553,0,0,1,3,0,1,'2024-12-31 18:27:26',379447,'2024-12-31 18:27:31',411302,26989,'','',30,0,0.01145,0.379,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729336,2,23549,0,0,1,3,0,1,'2024-12-31 18:27:31',412074,'2024-12-31 18:27:31',422296,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729337,2,23551,0,0,1,1,0,1,'2024-12-31 18:27:31',422588,'2024-12-31 18:27:31',431065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729338,2,21395,0,0,1,5,1,1,'2024-12-31 18:27:33',438339,'2024-12-31 18:27:36',457655,26989,'','',30,0,2.00627,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729339,2,23548,0,0,1,5,1,1,'2024-12-31 18:27:36',459881,'2024-12-31 18:27:41',499947,26989,'','',30,0,2.00722,0.459,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729340,2,21397,0,0,1,5,1,1,'2024-12-31 18:27:36',461763,'2024-12-31 18:27:41',500157,26989,'','',30,0,2.00846,0.461,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729341,2,23551,0,0,1,1,0,1,'2024-12-31 18:27:41',503526,'2024-12-31 18:27:46',530115,26989,'','',30,0,0.00859,0.503,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729342,2,23549,0,0,1,3,0,1,'2024-12-31 18:27:41',505679,'2024-12-31 18:27:46',530304,26989,'','',30,0,0.00986,0.505,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729343,2,23551,0,0,1,1,0,1,'2024-12-31 18:28:01',625541,'2024-12-31 18:28:01',634534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729344,2,28533,0,0,1,1,0,1,'2024-12-31 18:28:01',636577,'2024-12-31 18:28:01',642374,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729345,2,21395,0,0,1,5,1,1,'2024-12-31 18:28:06',664675,'2024-12-31 18:28:08',671388,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729346,2,23554,0,0,1,1,0,1,'2024-12-31 18:28:21',763755,'2024-12-31 18:28:21',773047,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729347,2,28279,0,0,1,1,0,1,'2024-12-31 18:28:21',773938,'2024-12-31 18:28:21',779581,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729348,2,23552,0,0,1,1,0,1,'2024-12-31 18:28:21',779858,'2024-12-31 18:28:21',787604,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729349,2,28279,0,0,1,1,0,1,'2024-12-31 18:28:21',790165,'2024-12-31 18:28:26',817051,26989,'','',30,0,0.00618,0.79,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729350,2,23552,0,0,1,1,0,1,'2024-12-31 18:28:21',792048,'2024-12-31 18:28:26',817244,26989,'','',30,0,0.00839,0.792,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729351,2,21396,0,0,1,3,0,1,'2024-12-31 18:28:21',794259,'2024-12-31 18:28:26',817428,26989,'','',30,0,0.02216,0.794,0,'OK - 192.168.77.159: rta 0.869ms, lost 0%','rta=0.869ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729352,2,23551,0,0,1,1,0,1,'2024-12-31 18:28:26',817469,'2024-12-31 18:28:26',826121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729353,2,28533,0,0,1,1,0,1,'2024-12-31 18:28:31',853328,'2024-12-31 18:28:36',936947,26989,'','',30,0,0.00581,0.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729354,2,23554,0,0,1,1,0,1,'2024-12-31 18:28:31',855283,'2024-12-31 18:28:36',937136,26989,'','',30,0,0.00807,0.855,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729355,2,23553,0,0,1,3,0,1,'2024-12-31 18:28:31',857485,'2024-12-31 18:28:36',937314,26989,'','',30,0,0.01208,0.857,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729356,2,21395,0,0,1,5,1,1,'2024-12-31 18:28:36',939767,'2024-12-31 18:28:41',950164,26989,'','',30,0,2.00634,0.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729357,2,23548,0,0,1,5,1,1,'2024-12-31 18:28:41',952377,'2024-12-31 18:28:46',979113,26989,'','',30,0,2.00712,0.952,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729358,2,21397,0,0,1,5,1,1,'2024-12-31 18:28:41',954304,'2024-12-31 18:28:46',979327,26989,'','',30,0,2.00682,0.954,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729359,2,23551,0,0,1,1,0,1,'2024-12-31 18:28:46',981583,'2024-12-31 18:28:52',377,26989,'','',30,0,0.00783,0.981,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729360,2,23549,0,0,1,3,0,1,'2024-12-31 18:28:46',983489,'2024-12-31 18:28:52',5,26989,'','',30,0,0.05146,0.983,0,'OK - 84.38.95.222: rta 2.327ms, lost 0%','rta=2.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729361,2,28279,0,0,1,1,0,1,'2024-12-31 18:29:26',137274,'2024-12-31 18:29:31',179721,26989,'','',30,0,0.0062,0.137,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729362,2,23552,0,0,1,1,0,1,'2024-12-31 18:29:26',139185,'2024-12-31 18:29:31',179920,26989,'','',30,0,0.00807,0.139,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729363,2,21396,0,0,1,3,0,1,'2024-12-31 18:29:26',141375,'2024-12-31 18:29:31',180103,26989,'','',30,0,0.02807,0.141,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729364,2,21397,0,0,1,5,1,1,'2024-12-31 18:29:31',180147,'2024-12-31 18:29:33',187458,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729365,2,28533,0,0,1,1,0,1,'2024-12-31 18:29:36',222212,'2024-12-31 18:29:41',256524,26989,'','',30,0,0.01281,0.222,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729366,2,23554,0,0,1,1,0,1,'2024-12-31 18:29:36',224895,'2024-12-31 18:29:41',256720,26989,'','',30,0,0.01277,0.224,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729367,2,23553,0,0,1,3,0,1,'2024-12-31 18:29:36',226989,'2024-12-31 18:29:41',256913,26989,'','',30,0,0.02011,0.226,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729368,2,23551,0,0,1,1,0,1,'2024-12-31 18:29:41',257552,'2024-12-31 18:29:41',266333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729369,2,21395,0,0,1,5,1,1,'2024-12-31 18:29:41',270679,'2024-12-31 18:29:46',297379,26989,'','',30,0,2.00635,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729370,2,23548,0,0,1,5,1,1,'2024-12-31 18:29:46',299773,'2024-12-31 18:29:51',323703,26989,'','',30,0,2.00555,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729371,2,21397,0,0,1,5,1,1,'2024-12-31 18:29:46',301648,'2024-12-31 18:29:51',323898,26989,'','',30,0,2.00625,0.301,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729372,2,23551,0,0,1,1,0,1,'2024-12-31 18:29:52',328414,'2024-12-31 18:29:56',361668,26989,'','',30,0,0.00792,0.328,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729373,2,23549,0,0,1,3,0,1,'2024-12-31 18:29:52',330386,'2024-12-31 18:29:56',361854,26989,'','',30,0,0.01033,0.33,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729374,2,23553,0,0,1,3,0,1,'2024-12-31 18:30:21',500398,'2024-12-31 18:30:21',512622,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729375,2,23548,0,0,1,5,1,1,'2024-12-31 18:30:26',548140,'2024-12-31 18:30:27',796029,26989,'','',30,0,1.247,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729376,2,23549,0,0,1,3,0,1,'2024-12-31 18:30:31',824155,'2024-12-31 18:30:31',836150,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729377,2,23551,0,0,1,1,0,1,'2024-12-31 18:30:31',836433,'2024-12-31 18:30:31',844904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729378,2,28279,0,0,1,1,0,1,'2024-12-31 18:30:31',847420,'2024-12-31 18:30:36',888087,26989,'','',30,0,0.00511,0.847,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729379,2,23552,0,0,1,1,0,1,'2024-12-31 18:30:31',849366,'2024-12-31 18:30:36',888251,26989,'','',30,0,0.00711,0.849,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729380,2,21396,0,0,1,3,0,1,'2024-12-31 18:30:31',851232,'2024-12-31 18:30:36',888414,26989,'','',30,0,0.02049,0.851,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729381,2,28533,0,0,1,1,0,1,'2024-12-31 18:30:41',921762,'2024-12-31 18:30:46',943317,26989,'','',30,0,0.00577,0.921,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729382,2,23554,0,0,1,1,0,1,'2024-12-31 18:30:41',923926,'2024-12-31 18:30:46',943495,26989,'','',30,0,0.00831,0.923,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729383,2,23553,0,0,1,3,0,1,'2024-12-31 18:30:41',926036,'2024-12-31 18:30:46',943663,26989,'','',30,0,0.0106,0.926,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729384,2,21395,0,0,1,5,1,1,'2024-12-31 18:30:46',943703,'2024-12-31 18:30:47',138919,26989,'','',30,0,0.196,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729385,2,23548,0,0,1,5,1,1,'2024-12-31 18:30:51',150151,'2024-12-31 18:30:53',169396,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729386,2,21395,0,0,1,5,1,1,'2024-12-31 18:30:47',141398,'2024-12-31 18:30:53',169775,26989,'','',30,0,2.00705,1.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729387,2,21397,0,0,1,5,1,1,'2024-12-31 18:30:53',173951,'2024-12-31 18:30:56',192048,26989,'','',30,0,0.98137,2.173,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729388,2,23548,0,0,1,5,1,1,'2024-12-31 18:30:53',172032,'2024-12-31 18:30:56',192232,26989,'','',30,0,0.98367,2.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729389,2,23551,0,0,1,1,0,1,'2024-12-31 18:30:56',195492,'2024-12-31 18:31:01',228247,26989,'','',30,0,0.00837,0.195,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729390,2,23549,0,0,1,3,0,1,'2024-12-31 18:30:56',197594,'2024-12-31 18:31:01',228469,26989,'','',30,0,0.28053,0.197,0,'OK - 84.38.95.222: rta 13.770ms, lost 0%','rta=13.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729391,2,28533,0,0,1,1,0,1,'2024-12-31 18:31:01',230525,'2024-12-31 18:31:01',236777,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729392,2,21395,0,0,1,5,1,1,'2024-12-31 18:31:06',246430,'2024-12-31 18:31:08',253924,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729393,2,23554,0,0,1,1,0,1,'2024-12-31 18:31:21',328616,'2024-12-31 18:31:21',338038,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729394,2,28279,0,0,1,1,0,1,'2024-12-31 18:31:21',338975,'2024-12-31 18:31:21',344650,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729395,2,23552,0,0,1,1,0,1,'2024-12-31 18:31:21',344924,'2024-12-31 18:31:21',352851,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729396,2,23551,0,0,1,1,0,1,'2024-12-31 18:31:26',378895,'2024-12-31 18:31:26',387726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729397,2,28279,0,0,1,1,0,1,'2024-12-31 18:31:36',436465,'2024-12-31 18:31:41',472804,26989,'','',30,0,0.00522,0.436,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729398,2,23552,0,0,1,1,0,1,'2024-12-31 18:31:36',438412,'2024-12-31 18:31:41',473026,26989,'','',30,0,0.01015,0.438,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729399,2,21396,0,0,1,3,0,1,'2024-12-31 18:31:36',439449,'2024-12-31 18:31:41',473224,26989,'','',30,0,0.02187,0.439,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729400,2,28533,0,0,1,1,0,1,'2024-12-31 18:31:46',490637,'2024-12-31 18:31:51',518133,26989,'','',30,0,0.00522,0.49,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729401,2,23554,0,0,1,1,0,1,'2024-12-31 18:31:46',492602,'2024-12-31 18:31:51',518335,26989,'','',30,0,0.00818,0.492,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729402,2,23553,0,0,1,3,0,1,'2024-12-31 18:31:46',494725,'2024-12-31 18:31:51',518532,26989,'','',30,0,0.01067,0.494,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729403,2,21395,0,0,1,5,1,1,'2024-12-31 18:31:53',525628,'2024-12-31 18:31:56',547794,26989,'','',30,0,2.00634,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729404,2,21397,0,0,1,5,1,1,'2024-12-31 18:31:56',550073,'2024-12-31 18:32:01',575021,26989,'','',30,0,2.00629,0.55,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729405,2,23548,0,0,1,5,1,1,'2024-12-31 18:31:56',552018,'2024-12-31 18:32:01',575236,26989,'','',30,0,2.00702,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729406,2,23551,0,0,1,1,0,1,'2024-12-31 18:32:01',577544,'2024-12-31 18:32:06',599742,26989,'','',30,0,0.00857,0.577,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729407,2,23549,0,0,1,3,0,1,'2024-12-31 18:32:01',579453,'2024-12-31 18:32:06',599951,26989,'','',30,0,0.00996,0.579,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729408,2,21397,0,0,1,5,1,1,'2024-12-31 18:32:31',716450,'2024-12-31 18:32:33',723969,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729409,2,28279,0,0,1,1,0,1,'2024-12-31 18:32:41',793786,'2024-12-31 18:32:41',799723,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729410,2,28533,0,0,1,1,0,1,'2024-12-31 18:32:41',799998,'2024-12-31 18:32:41',805672,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729411,2,23551,0,0,1,1,0,1,'2024-12-31 18:32:41',806137,'2024-12-31 18:32:41',814570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729412,2,28279,0,0,1,1,0,1,'2024-12-31 18:32:41',818910,'2024-12-31 18:32:46',844312,26989,'','',30,0,0.00494,0.818,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729413,2,23552,0,0,1,1,0,1,'2024-12-31 18:32:41',820811,'2024-12-31 18:32:46',844501,26989,'','',30,0,0.00782,0.82,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729414,2,21396,0,0,1,3,0,1,'2024-12-31 18:32:41',822923,'2024-12-31 18:32:46',844697,26989,'','',30,0,0.01926,0.822,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729415,2,23554,0,0,1,1,0,1,'2024-12-31 18:32:46',844742,'2024-12-31 18:32:46',853206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729416,2,28533,0,0,1,1,0,1,'2024-12-31 18:32:51',881701,'2024-12-31 18:32:56',911241,26989,'','',30,0,0.00518,0.881,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729417,2,23554,0,0,1,1,0,1,'2024-12-31 18:32:51',883657,'2024-12-31 18:32:56',911454,26989,'','',30,0,0.00809,0.883,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729418,2,23553,0,0,1,3,0,1,'2024-12-31 18:32:51',885383,'2024-12-31 18:32:56',911652,26989,'','',30,0,0.01059,0.885,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729419,2,21395,0,0,1,5,1,1,'2024-12-31 18:32:56',914634,'2024-12-31 18:33:01',929692,26989,'','',30,0,2.00572,0.914,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729420,2,21397,0,0,1,5,1,1,'2024-12-31 18:33:01',932270,'2024-12-31 18:33:06',957261,26989,'','',30,0,2.00693,0.932,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729421,2,23548,0,0,1,5,1,1,'2024-12-31 18:33:01',934242,'2024-12-31 18:33:06',957461,26989,'','',30,0,2.00745,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729422,2,23551,0,0,1,1,0,1,'2024-12-31 18:33:06',960217,'2024-12-31 18:33:11',993384,26989,'','',30,0,0.00797,0.96,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729423,2,23549,0,0,1,3,0,1,'2024-12-31 18:33:06',962143,'2024-12-31 18:33:11',993575,26989,'','',30,0,0.00918,0.962,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729424,2,23553,0,0,1,3,0,1,'2024-12-31 18:33:21',13916,'2024-12-31 18:33:21',18767,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729425,2,23548,0,0,1,5,1,1,'2024-12-31 18:33:26',2829,'2024-12-31 18:33:26',257675,26989,'','',30,0,0.203,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729426,2,23549,0,0,1,3,0,1,'2024-12-31 18:33:31',279145,'2024-12-31 18:33:31',289346,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729427,2,23551,0,0,1,1,0,1,'2024-12-31 18:33:31',289620,'2024-12-31 18:33:31',297986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729428,2,23548,0,0,1,5,1,1,'2024-12-31 18:33:46',365547,'2024-12-31 18:33:48',372439,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729429,2,21395,0,0,1,5,1,1,'2024-12-31 18:33:48',372696,'2024-12-31 18:33:50',379989,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729430,2,28279,0,0,1,1,0,1,'2024-12-31 18:33:50',382510,'2024-12-31 18:33:51',409499,26989,'','',30,0,0.00519,4.382,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729431,2,23552,0,0,1,1,0,1,'2024-12-31 18:33:50',384447,'2024-12-31 18:33:51',409688,26989,'','',30,0,0.0077,4.384,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729432,2,21396,0,0,1,3,0,1,'2024-12-31 18:33:50',386078,'2024-12-31 18:33:51',409852,26989,'','',30,0,0.02172,4.386,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729433,2,28533,0,0,1,1,0,1,'2024-12-31 18:33:56',445305,'2024-12-31 18:34:01',494154,26989,'','',30,0,0.00567,0.445,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729434,2,23554,0,0,1,1,0,1,'2024-12-31 18:33:56',447394,'2024-12-31 18:34:01',494329,26989,'','',30,0,0.00839,0.447,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729435,2,23553,0,0,1,3,0,1,'2024-12-31 18:33:56',449401,'2024-12-31 18:34:01',494494,26989,'','',30,0,0.01229,0.449,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729436,2,23551,0,0,1,1,0,1,'2024-12-31 18:34:01',494540,'2024-12-31 18:34:01',503349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729437,2,21395,0,0,1,5,1,1,'2024-12-31 18:34:06',551926,'2024-12-31 18:34:08',559129,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729438,2,21395,0,0,1,5,1,1,'2024-12-31 18:34:01',507804,'2024-12-31 18:34:08',559515,26989,'','',30,0,1.97257,0.507,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729439,2,21397,0,0,1,5,1,1,'2024-12-31 18:34:08',561771,'2024-12-31 18:34:11',584401,26989,'','',30,0,2.00585,2.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729440,2,23548,0,0,1,5,1,1,'2024-12-31 18:34:08',563678,'2024-12-31 18:34:11',584623,26989,'','',30,0,2.00635,2.563,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729441,2,23551,0,0,1,1,0,1,'2024-12-31 18:34:11',587078,'2024-12-31 18:34:16',619162,26989,'','',30,0,0.0084,0.587,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729442,2,23549,0,0,1,3,0,1,'2024-12-31 18:34:11',589368,'2024-12-31 18:34:16',619351,26989,'','',30,0,0.00965,0.589,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729443,2,23554,0,0,1,1,0,1,'2024-12-31 18:34:21',660318,'2024-12-31 18:34:21',669737,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729444,2,23552,0,0,1,1,0,1,'2024-12-31 18:34:21',670712,'2024-12-31 18:34:21',678470,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729445,2,28279,0,0,1,1,0,1,'2024-12-31 18:34:21',678753,'2024-12-31 18:34:21',684417,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729446,2,28279,0,0,1,1,0,1,'2024-12-31 18:34:51',822612,'2024-12-31 18:34:56',852621,26989,'','',30,0,0.00837,0.822,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729447,2,23552,0,0,1,1,0,1,'2024-12-31 18:34:51',824388,'2024-12-31 18:34:56',852848,26989,'','',30,0,0.0084,0.824,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729448,2,21396,0,0,1,3,0,1,'2024-12-31 18:34:51',825863,'2024-12-31 18:34:56',853046,26989,'','',30,0,0.02707,0.825,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729449,2,28533,0,0,1,1,0,1,'2024-12-31 18:35:01',879320,'2024-12-31 18:35:06',908349,26989,'','',30,0,0.00532,0.879,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729450,2,23554,0,0,1,1,0,1,'2024-12-31 18:35:01',881346,'2024-12-31 18:35:06',908542,26989,'','',30,0,0.0081,0.881,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729451,2,23553,0,0,1,3,0,1,'2024-12-31 18:35:01',883370,'2024-12-31 18:35:06',908740,26989,'','',30,0,0.0112,0.883,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729452,2,21395,0,0,1,5,1,1,'2024-12-31 18:35:08',914341,'2024-12-31 18:35:11',934016,26989,'','',30,0,2.00648,0.914,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729453,2,21397,0,0,1,5,1,1,'2024-12-31 18:35:11',936235,'2024-12-31 18:35:16',956536,26989,'','',30,0,2.00621,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729454,2,23548,0,0,1,5,1,1,'2024-12-31 18:35:11',938163,'2024-12-31 18:35:16',956749,26989,'','',30,0,2.0058,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729455,2,23551,0,0,1,1,0,1,'2024-12-31 18:35:16',959164,'2024-12-31 18:35:21',989957,26989,'','',30,0,0.00824,0.959,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729456,2,23549,0,0,1,3,0,1,'2024-12-31 18:35:16',961372,'2024-12-31 18:35:21',990127,26989,'','',30,0,0.01059,0.961,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729457,2,21397,0,0,1,5,1,1,'2024-12-31 18:35:31',8,'2024-12-31 18:35:33',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729458,2,28279,0,0,1,1,0,1,'2024-12-31 18:35:41',3317,'2024-12-31 18:35:41',6,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729459,2,28533,0,0,1,1,0,1,'2024-12-31 18:35:41',6,'2024-12-31 18:35:41',31640,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729460,2,23551,0,0,1,1,0,1,'2024-12-31 18:35:41',3976,'2024-12-31 18:35:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729461,2,23554,0,0,1,1,0,1,'2024-12-31 18:35:46',102162,'2024-12-31 18:35:46',110692,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729462,2,28279,0,0,1,1,0,1,'2024-12-31 18:35:56',139623,'2024-12-31 18:36:01',175567,26989,'','',30,0,0.01176,0.139,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729463,2,23552,0,0,1,1,0,1,'2024-12-31 18:35:56',141569,'2024-12-31 18:36:01',175752,26989,'','',30,0,0.01391,0.141,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729464,2,21396,0,0,1,3,0,1,'2024-12-31 18:35:56',143599,'2024-12-31 18:36:01',175934,26989,'','',30,0,0.02103,0.143,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729465,2,28533,0,0,1,1,0,1,'2024-12-31 18:36:06',209097,'2024-12-31 18:36:11',233385,26989,'','',30,0,0.00516,0.209,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729466,2,23554,0,0,1,1,0,1,'2024-12-31 18:36:06',211016,'2024-12-31 18:36:11',233572,26989,'','',30,0,0.00824,0.21,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729467,2,23553,0,0,1,3,0,1,'2024-12-31 18:36:06',213189,'2024-12-31 18:36:11',233759,26989,'','',30,0,0.01208,0.213,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729468,2,21395,0,0,1,5,1,1,'2024-12-31 18:36:11',235929,'2024-12-31 18:36:16',256652,26989,'','',30,0,2.00696,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729469,2,21397,0,0,1,5,1,1,'2024-12-31 18:36:16',258884,'2024-12-31 18:36:21',291430,26989,'','',30,0,2.00531,0.258,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729470,2,23548,0,0,1,5,1,1,'2024-12-31 18:36:16',260813,'2024-12-31 18:36:21',291630,26989,'','',30,0,2.00814,0.26,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729471,2,23551,0,0,1,1,0,1,'2024-12-31 18:36:21',294665,'2024-12-31 18:36:26',331567,26989,'','',30,0,0.01032,0.294,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729472,2,23549,0,0,1,3,0,1,'2024-12-31 18:36:21',295918,'2024-12-31 18:36:26',331758,26989,'','',30,0,0.00988,0.295,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729473,2,23551,0,0,1,1,0,1,'2024-12-31 18:36:41',421143,'2024-12-31 18:36:41',430493,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729474,2,21395,0,0,1,5,1,1,'2024-12-31 18:36:46',461597,'2024-12-31 18:36:46',635048,26989,'','',30,0,0.173,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729475,2,23548,0,0,1,5,1,1,'2024-12-31 18:36:51',653656,'2024-12-31 18:36:53',661230,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729476,2,23551,0,0,1,1,0,1,'2024-12-31 18:37:01',734307,'2024-12-31 18:37:01',745425,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729477,2,28533,0,0,1,1,0,1,'2024-12-31 18:37:01',747404,'2024-12-31 18:37:01',753257,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729478,2,28279,0,0,1,1,0,1,'2024-12-31 18:37:01',755885,'2024-12-31 18:37:06',782545,26989,'','',30,0,0.0059,0.755,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729479,2,23552,0,0,1,1,0,1,'2024-12-31 18:37:01',757782,'2024-12-31 18:37:06',782731,26989,'','',30,0,0.00944,0.757,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729480,2,21396,0,0,1,3,0,1,'2024-12-31 18:37:01',759878,'2024-12-31 18:37:06',782919,26989,'','',30,0,0.0211,0.759,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729481,2,21395,0,0,1,5,1,1,'2024-12-31 18:37:06',782963,'2024-12-31 18:37:08',790014,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729482,2,28533,0,0,1,1,0,1,'2024-12-31 18:37:11',807846,'2024-12-31 18:37:16',846152,26989,'','',30,0,0.00523,0.807,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729483,2,23554,0,0,1,1,0,1,'2024-12-31 18:37:11',809535,'2024-12-31 18:37:16',846362,26989,'','',30,0,0.00879,0.809,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729484,2,23553,0,0,1,3,0,1,'2024-12-31 18:37:11',810849,'2024-12-31 18:37:16',846569,26989,'','',30,0,0.01169,0.81,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729485,2,21395,0,0,1,5,1,1,'2024-12-31 18:37:16',850180,'2024-12-31 18:37:21',889683,26989,'','',30,0,2.00637,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729486,2,23552,0,0,1,1,0,1,'2024-12-31 18:37:21',890189,'2024-12-31 18:37:21',898778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729487,2,28279,0,0,1,1,0,1,'2024-12-31 18:37:21',899050,'2024-12-31 18:37:21',904836,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729488,2,21397,0,0,1,5,1,1,'2024-12-31 18:37:21',907498,'2024-12-31 18:37:26',922983,26989,'','',30,0,2.00672,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729489,2,23548,0,0,1,5,1,1,'2024-12-31 18:37:21',909423,'2024-12-31 18:37:26',923207,26989,'','',30,0,2.00611,0.909,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729490,2,23551,0,0,1,1,0,1,'2024-12-31 18:37:26',923258,'2024-12-31 18:37:26',931922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729491,2,23551,0,0,1,1,0,1,'2024-12-31 18:37:26',934509,'2024-12-31 18:37:31',967218,26989,'','',30,0,0.00768,0.934,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729492,2,23549,0,0,1,3,0,1,'2024-12-31 18:37:26',936435,'2024-12-31 18:37:31',967414,26989,'','',30,0,0.00961,0.936,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729493,2,28279,0,0,1,1,0,1,'2024-12-31 18:38:06',105530,'2024-12-31 18:38:11',130908,26989,'','',30,0,0.00538,0.105,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729494,2,23552,0,0,1,1,0,1,'2024-12-31 18:38:06',107515,'2024-12-31 18:38:11',131099,26989,'','',30,0,0.00753,0.107,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729495,2,21396,0,0,1,3,0,1,'2024-12-31 18:38:06',109227,'2024-12-31 18:38:11',131285,26989,'','',30,0,0.02738,0.109,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729496,2,28533,0,0,1,1,0,1,'2024-12-31 18:38:16',153610,'2024-12-31 18:38:21',183079,26989,'','',30,0,0.00626,0.153,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729497,2,23554,0,0,1,1,0,1,'2024-12-31 18:38:16',155569,'2024-12-31 18:38:21',183280,26989,'','',30,0,0.00813,0.155,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729498,2,23553,0,0,1,3,0,1,'2024-12-31 18:38:16',157676,'2024-12-31 18:38:21',183466,26989,'','',30,0,0.01098,0.157,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729499,2,21395,0,0,1,5,1,1,'2024-12-31 18:38:21',186157,'2024-12-31 18:38:26',219054,26989,'','',30,0,2.00685,0.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729500,2,21397,0,0,1,5,1,1,'2024-12-31 18:38:31',245168,'2024-12-31 18:38:33',251427,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729501,2,23548,0,0,1,5,1,1,'2024-12-31 18:38:26',223460,'2024-12-31 18:38:33',251855,26989,'','',30,0,1.17664,0.223,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729502,2,21397,0,0,1,5,1,1,'2024-12-31 18:38:26',221525,'2024-12-31 18:38:33',252055,26989,'','',30,0,1.17897,0.221,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729503,2,23551,0,0,1,1,0,1,'2024-12-31 18:38:33',254314,'2024-12-31 18:38:36',289270,26989,'','',30,0,0.01023,2.254,0,'OK - 192.168.77.29: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729504,2,23549,0,0,1,3,0,1,'2024-12-31 18:38:33',256197,'2024-12-31 18:38:36',289681,26989,'','',30,0,0.01397,2.256,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729505,2,28279,0,0,1,1,0,1,'2024-12-31 18:38:41',331172,'2024-12-31 18:38:41',337183,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729506,2,28533,0,0,1,1,0,1,'2024-12-31 18:38:41',337420,'2024-12-31 18:38:41',342981,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729507,2,23554,0,0,1,1,0,1,'2024-12-31 18:38:46',372641,'2024-12-31 18:38:46',381211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729508,2,21397,0,0,1,5,1,1,'2024-12-31 18:38:46',381446,'2024-12-31 18:38:48',388047,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729509,2,28279,0,0,1,1,0,1,'2024-12-31 18:39:11',523303,'2024-12-31 18:39:16',548090,26989,'','',30,0,0.00673,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729510,2,23552,0,0,1,1,0,1,'2024-12-31 18:39:11',525181,'2024-12-31 18:39:16',548290,26989,'','',30,0,0.00879,0.525,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729511,2,21396,0,0,1,3,0,1,'2024-12-31 18:39:11',526151,'2024-12-31 18:39:16',548489,26989,'','',30,0,0.02792,0.526,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729512,2,23553,0,0,1,3,0,1,'2024-12-31 18:39:21',577445,'2024-12-31 18:39:21',588765,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729513,2,23554,0,0,1,1,0,1,'2024-12-31 18:39:21',591743,'2024-12-31 18:39:26',621936,26989,'','',30,0,0.0077,0.591,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729514,2,28533,0,0,1,1,0,1,'2024-12-31 18:39:21',591290,'2024-12-31 18:39:26',622151,26989,'','',30,0,0.00837,0.591,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729515,2,23553,0,0,1,3,0,1,'2024-12-31 18:39:21',593760,'2024-12-31 18:39:26',622362,26989,'','',30,0,0.01048,0.593,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729516,2,23548,0,0,1,5,1,1,'2024-12-31 18:39:26',622423,'2024-12-31 18:39:26',792312,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729517,2,21395,0,0,1,5,1,1,'2024-12-31 18:39:26',794996,'2024-12-31 18:39:31',827843,26989,'','',30,0,2.00583,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729518,2,23549,0,0,1,3,0,1,'2024-12-31 18:39:31',828451,'2024-12-31 18:39:31',839183,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729519,2,23551,0,0,1,1,0,1,'2024-12-31 18:39:31',839467,'2024-12-31 18:39:31',847978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729520,2,23548,0,0,1,5,1,1,'2024-12-31 18:39:33',856767,'2024-12-31 18:39:36',873228,26989,'','',30,0,2.00639,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729521,2,21397,0,0,1,5,1,1,'2024-12-31 18:39:33',858580,'2024-12-31 18:39:36',873432,26989,'','',30,0,2.00683,0.858,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729522,2,23551,0,0,1,1,0,1,'2024-12-31 18:39:36',875750,'2024-12-31 18:39:41',901789,26989,'','',30,0,0.00784,0.875,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729523,2,23549,0,0,1,3,0,1,'2024-12-31 18:39:36',877699,'2024-12-31 18:39:41',901997,26989,'','',30,0,0.00943,0.877,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729524,2,21395,0,0,1,5,1,1,'2024-12-31 18:39:46',936275,'2024-12-31 18:39:47',129788,26989,'','',30,0,0.194,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729525,2,23548,0,0,1,5,1,1,'2024-12-31 18:39:51',137479,'2024-12-31 18:39:53',152782,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729526,2,23551,0,0,1,1,0,1,'2024-12-31 18:40:01',208895,'2024-12-31 18:40:01',217562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729527,2,28533,0,0,1,1,0,1,'2024-12-31 18:40:01',219503,'2024-12-31 18:40:01',225319,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729528,2,21395,0,0,1,5,1,1,'2024-12-31 18:40:06',234955,'2024-12-31 18:40:08',241315,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729529,2,28279,0,0,1,1,0,1,'2024-12-31 18:40:16',290146,'2024-12-31 18:40:21',328856,26989,'','',30,0,0.01124,0.29,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729530,2,23552,0,0,1,1,0,1,'2024-12-31 18:40:16',292061,'2024-12-31 18:40:21',329054,26989,'','',30,0,0.0139,0.292,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729531,2,21396,0,0,1,3,0,1,'2024-12-31 18:40:16',293846,'2024-12-31 18:40:21',329256,26989,'','',30,0,0.04183,0.293,0,'OK - 192.168.77.159: rta 1.678ms, lost 0%','rta=1.678ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729532,2,23554,0,0,1,1,0,1,'2024-12-31 18:40:21',329328,'2024-12-31 18:40:21',338642,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729533,2,23551,0,0,1,1,0,1,'2024-12-31 18:40:26',358636,'2024-12-31 18:40:26',367371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729534,2,23554,0,0,1,1,0,1,'2024-12-31 18:40:26',369832,'2024-12-31 18:40:31',395687,26989,'','',30,0,0.00766,0.369,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729535,2,28533,0,0,1,1,0,1,'2024-12-31 18:40:26',371778,'2024-12-31 18:40:31',395894,26989,'','',30,0,0.00608,0.371,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729536,2,23553,0,0,1,3,0,1,'2024-12-31 18:40:26',372685,'2024-12-31 18:40:31',396094,26989,'','',30,0,0.01233,0.372,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729537,2,21395,0,0,1,5,1,1,'2024-12-31 18:40:31',398510,'2024-12-31 18:40:36',423206,26989,'','',30,0,2.00609,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729538,2,23548,0,0,1,5,1,1,'2024-12-31 18:40:36',425723,'2024-12-31 18:40:41',458951,26989,'','',30,0,2.00573,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729539,2,21397,0,0,1,5,1,1,'2024-12-31 18:40:36',427656,'2024-12-31 18:40:41',459165,26989,'','',30,0,2.00594,0.427,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729540,2,23551,0,0,1,1,0,1,'2024-12-31 18:40:41',461478,'2024-12-31 18:40:46',481181,26989,'','',30,0,0.00861,0.461,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729541,2,23549,0,0,1,3,0,1,'2024-12-31 18:40:41',463390,'2024-12-31 18:40:46',481404,26989,'','',30,0,0.00994,0.463,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729542,2,28279,0,0,1,1,0,1,'2024-12-31 18:41:21',640292,'2024-12-31 18:41:26',667008,26989,'','',30,0,0.00628,0.64,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729543,2,23552,0,0,1,1,0,1,'2024-12-31 18:41:21',642246,'2024-12-31 18:41:26',667206,26989,'','',30,0,0.00821,0.642,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729544,2,21396,0,0,1,3,0,1,'2024-12-31 18:41:21',644439,'2024-12-31 18:41:26',667391,26989,'','',30,0,0.01876,0.644,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729545,2,21397,0,0,1,5,1,1,'2024-12-31 18:41:31',683677,'2024-12-31 18:41:33',690330,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729546,2,28533,0,0,1,1,0,1,'2024-12-31 18:41:33',694462,'2024-12-31 18:41:36',730299,26989,'','',30,0,0.00537,2.694,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729547,2,23554,0,0,1,1,0,1,'2024-12-31 18:41:33',692790,'2024-12-31 18:41:36',730488,26989,'','',30,0,0.01018,2.692,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729548,2,23553,0,0,1,3,0,1,'2024-12-31 18:41:33',696014,'2024-12-31 18:41:36',730699,26989,'','',30,0,0.01013,2.695,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729549,2,28279,0,0,1,1,0,1,'2024-12-31 18:41:41',773387,'2024-12-31 18:41:41',779328,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729550,2,23551,0,0,1,1,0,1,'2024-12-31 18:41:41',780002,'2024-12-31 18:41:41',788387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729551,2,21395,0,0,1,5,1,1,'2024-12-31 18:41:36',744649,'2024-12-31 18:41:41',790546,26989,'','',30,0,2.0069,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729552,2,23548,0,0,1,5,1,1,'2024-12-31 18:41:41',792928,'2024-12-31 18:41:46',826280,26989,'','',30,0,2.00657,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729553,2,21397,0,0,1,5,1,1,'2024-12-31 18:41:41',794829,'2024-12-31 18:41:46',826499,26989,'','',30,0,2.00639,0.794,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729554,2,23551,0,0,1,1,0,1,'2024-12-31 18:41:46',828943,'2024-12-31 18:41:51',865072,26989,'','',30,0,0.00779,0.828,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729555,2,23549,0,0,1,3,0,1,'2024-12-31 18:41:46',830853,'2024-12-31 18:41:51',865274,26989,'','',30,0,0.01007,0.83,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729556,2,23553,0,0,1,3,0,1,'2024-12-31 18:42:22',94,'2024-12-31 18:42:22',1445,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729557,2,28279,0,0,1,1,0,1,'2024-12-31 18:42:26',31,'2024-12-31 18:42:31',5,26989,'','',30,0,0.00718,0.037,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729558,2,23552,0,0,1,1,0,1,'2024-12-31 18:42:26',3,'2024-12-31 18:42:31',5,26989,'','',30,0,0.00919,0.039,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729559,2,21396,0,0,1,3,0,1,'2024-12-31 18:42:26',17293,'2024-12-31 18:42:31',24582,26989,'','',30,0,0.02016,0.041,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729560,2,23548,0,0,1,5,1,1,'2024-12-31 18:42:31',24629,'2024-12-31 18:42:33',28616,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729561,2,23549,0,0,1,3,0,1,'2024-12-31 18:42:33',0,'2024-12-31 18:42:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729562,2,23551,0,0,1,1,0,1,'2024-12-31 18:42:33',0,'2024-12-31 18:42:33',102141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729563,2,28533,0,0,1,1,0,1,'2024-12-31 18:42:36',114292,'2024-12-31 18:42:41',165716,26989,'','',30,0,0.00533,0.114,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729564,2,23554,0,0,1,1,0,1,'2024-12-31 18:42:36',116280,'2024-12-31 18:42:41',165896,26989,'','',30,0,0.00831,0.116,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729565,2,23553,0,0,1,3,0,1,'2024-12-31 18:42:36',118462,'2024-12-31 18:42:41',166061,26989,'','',30,0,0.01103,0.118,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729566,2,21395,0,0,1,5,1,1,'2024-12-31 18:42:41',169502,'2024-12-31 18:42:46',180424,26989,'','',30,0,1.21671,0.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729567,2,23548,0,0,1,5,1,1,'2024-12-31 18:42:51',195560,'2024-12-31 18:42:53',202855,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729568,2,21397,0,0,1,5,1,1,'2024-12-31 18:42:46',184966,'2024-12-31 18:42:53',203236,26989,'','',30,0,0.99615,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729569,2,23548,0,0,1,5,1,1,'2024-12-31 18:42:46',182952,'2024-12-31 18:42:53',203413,26989,'','',30,0,0.99826,0.182,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729570,2,23551,0,0,1,1,0,1,'2024-12-31 18:42:53',205680,'2024-12-31 18:42:56',232330,26989,'','',30,0,0.00774,2.205,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729571,2,23549,0,0,1,3,0,1,'2024-12-31 18:42:53',207600,'2024-12-31 18:42:56',232544,26989,'','',30,0,0.00883,2.207,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729572,2,28533,0,0,1,1,0,1,'2024-12-31 18:43:01',285404,'2024-12-31 18:43:01',298595,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729573,2,21395,0,0,1,5,1,1,'2024-12-31 18:43:06',334522,'2024-12-31 18:43:08',341283,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729574,2,23554,0,0,1,1,0,1,'2024-12-31 18:43:21',434812,'2024-12-31 18:43:21',444122,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729575,2,23552,0,0,1,1,0,1,'2024-12-31 18:43:21',445009,'2024-12-31 18:43:21',453257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729576,2,28279,0,0,1,1,0,1,'2024-12-31 18:43:21',453533,'2024-12-31 18:43:21',459152,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729577,2,23551,0,0,1,1,0,1,'2024-12-31 18:43:26',482840,'2024-12-31 18:43:26',491539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729578,2,28279,0,0,1,1,0,1,'2024-12-31 18:43:31',515647,'2024-12-31 18:43:36',540229,26989,'','',30,0,0.00625,0.515,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729579,2,23552,0,0,1,1,0,1,'2024-12-31 18:43:31',517573,'2024-12-31 18:43:36',540415,26989,'','',30,0,0.00772,0.517,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729580,2,21396,0,0,1,3,0,1,'2024-12-31 18:43:31',519671,'2024-12-31 18:43:36',540600,26989,'','',30,0,0.01975,0.519,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729581,2,28533,0,0,1,1,0,1,'2024-12-31 18:43:41',578501,'2024-12-31 18:43:46',601659,26989,'','',30,0,0.00546,0.578,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729582,2,23554,0,0,1,1,0,1,'2024-12-31 18:43:41',580191,'2024-12-31 18:43:46',601845,26989,'','',30,0,0.01047,0.58,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729583,2,23553,0,0,1,3,0,1,'2024-12-31 18:43:41',581632,'2024-12-31 18:43:46',602023,26989,'','',30,0,0.01063,0.581,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729584,2,21395,0,0,1,5,1,1,'2024-12-31 18:43:46',604239,'2024-12-31 18:43:51',627268,26989,'','',30,0,2.00632,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729585,2,21397,0,0,1,5,1,1,'2024-12-31 18:43:53',635540,'2024-12-31 18:43:56',660301,26989,'','',30,0,2.00676,0.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729586,2,23548,0,0,1,5,1,1,'2024-12-31 18:43:53',637479,'2024-12-31 18:43:56',660534,26989,'','',30,0,2.00756,0.637,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729587,2,23551,0,0,1,1,0,1,'2024-12-31 18:43:56',662740,'2024-12-31 18:44:01',681106,26989,'','',30,0,0.00768,0.662,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729588,2,23549,0,0,1,3,0,1,'2024-12-31 18:43:56',664604,'2024-12-31 18:44:01',681302,26989,'','',30,0,0.00925,0.664,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729589,2,21397,0,0,1,5,1,1,'2024-12-31 18:44:31',822226,'2024-12-31 18:44:33',829573,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729590,2,28279,0,0,1,1,0,1,'2024-12-31 18:44:36',866755,'2024-12-31 18:44:41',888171,26989,'','',30,0,0.00947,0.866,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729591,2,23552,0,0,1,1,0,1,'2024-12-31 18:44:36',868785,'2024-12-31 18:44:41',888361,26989,'','',30,0,0.01385,0.868,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729592,2,21396,0,0,1,3,0,1,'2024-12-31 18:44:36',869999,'2024-12-31 18:44:41',888542,26989,'','',30,0,0.02701,0.869,0,'OK - 192.168.77.159: rta 0.866ms, lost 0%','rta=0.866ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729593,2,28533,0,0,1,1,0,1,'2024-12-31 18:44:41',888815,'2024-12-31 18:44:41',894730,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729594,2,23551,0,0,1,1,0,1,'2024-12-31 18:44:41',895190,'2024-12-31 18:44:41',903619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729595,2,23554,0,0,1,1,0,1,'2024-12-31 18:44:46',932203,'2024-12-31 18:44:46',940843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729596,2,28533,0,0,1,1,0,1,'2024-12-31 18:44:46',943486,'2024-12-31 18:44:51',965641,26989,'','',30,0,0.00623,0.943,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729597,2,23554,0,0,1,1,0,1,'2024-12-31 18:44:46',945404,'2024-12-31 18:44:51',965852,26989,'','',30,0,0.00824,0.945,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729598,2,23553,0,0,1,3,0,1,'2024-12-31 18:44:46',947528,'2024-12-31 18:44:51',966035,26989,'','',30,0,0.01093,0.947,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729599,2,21395,0,0,1,5,1,1,'2024-12-31 18:44:51',968660,'2024-12-31 18:44:57',4320,26989,'','',30,0,2.00736,0.968,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729600,2,21397,0,0,1,5,1,1,'2024-12-31 18:44:57',714,'2024-12-31 18:45:01',12224,26989,'','',30,0,2.00611,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729601,2,23548,0,0,1,5,1,1,'2024-12-31 18:44:57',6335,'2024-12-31 18:45:01',23,26989,'','',30,0,2.00798,1.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729602,2,23551,0,0,1,1,0,1,'2024-12-31 18:45:01',194,'2024-12-31 18:45:06',25316,26989,'','',30,0,0.00781,0.03,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729603,2,23549,0,0,1,3,0,1,'2024-12-31 18:45:01',209,'2024-12-31 18:45:06',25433,26989,'','',30,0,0.01004,0.032,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729604,2,23553,0,0,1,3,0,1,'2024-12-31 18:45:21',117024,'2024-12-31 18:45:21',144516,26989,'','',30,0,0.027,0,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729605,2,23548,0,0,1,5,1,1,'2024-12-31 18:45:26',175081,'2024-12-31 18:45:26',324329,26989,'','',30,0,0.149,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729606,2,23549,0,0,1,3,0,1,'2024-12-31 18:45:31',355800,'2024-12-31 18:45:31',366669,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729607,2,23551,0,0,1,1,0,1,'2024-12-31 18:45:31',366947,'2024-12-31 18:45:31',375383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729608,2,28279,0,0,1,1,0,1,'2024-12-31 18:45:41',441331,'2024-12-31 18:45:46',467287,26989,'','',30,0,0.00548,0.441,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729609,2,23552,0,0,1,1,0,1,'2024-12-31 18:45:41',443476,'2024-12-31 18:45:46',467485,26989,'','',30,0,0.00816,0.443,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729610,2,21396,0,0,1,3,0,1,'2024-12-31 18:45:41',445516,'2024-12-31 18:45:46',468068,26989,'','',30,0,0.02084,0.445,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729611,2,21395,0,0,1,5,1,1,'2024-12-31 18:45:46',468123,'2024-12-31 18:45:46',648496,26989,'','',30,0,0.18,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729612,2,23548,0,0,1,5,1,1,'2024-12-31 18:45:51',670008,'2024-12-31 18:45:53',677099,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729613,2,28533,0,0,1,1,0,1,'2024-12-31 18:45:53',679697,'2024-12-31 18:45:56',718194,26989,'','',30,0,0.00513,2.679,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729614,2,23554,0,0,1,1,0,1,'2024-12-31 18:45:53',681656,'2024-12-31 18:45:56',718414,26989,'','',30,0,0.00832,2.681,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729615,2,23553,0,0,1,3,0,1,'2024-12-31 18:45:53',683864,'2024-12-31 18:45:56',718623,26989,'','',30,0,0.01032,2.683,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729616,2,23551,0,0,1,1,0,1,'2024-12-31 18:46:01',762318,'2024-12-31 18:46:01',771428,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729617,2,21395,0,0,1,5,1,1,'2024-12-31 18:45:57',729665,'2024-12-31 18:46:01',773427,26989,'','',30,0,2.00654,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729618,2,21397,0,0,1,5,1,1,'2024-12-31 18:46:01',776152,'2024-12-31 18:46:06',799487,26989,'','',30,0,2.00597,0.776,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729619,2,23548,0,0,1,5,1,1,'2024-12-31 18:46:01',778052,'2024-12-31 18:46:06',799702,26989,'','',30,0,2.00667,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729620,2,23551,0,0,1,1,0,1,'2024-12-31 18:46:06',802047,'2024-12-31 18:46:11',822687,26989,'','',30,0,0.00791,0.802,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729621,2,23549,0,0,1,3,0,1,'2024-12-31 18:46:06',803995,'2024-12-31 18:46:11',822887,26989,'','',30,0,0.00982,0.803,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729622,2,23554,0,0,1,1,0,1,'2024-12-31 18:46:21',876948,'2024-12-31 18:46:21',886363,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729623,2,23552,0,0,1,1,0,1,'2024-12-31 18:46:21',887356,'2024-12-31 18:46:21',895358,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729624,2,28279,0,0,1,1,0,1,'2024-12-31 18:46:21',895634,'2024-12-31 18:46:21',901372,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729625,2,23551,0,0,1,1,0,1,'2024-12-31 18:46:26',923190,'2024-12-31 18:46:26',932081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729626,2,28279,0,0,1,1,0,1,'2024-12-31 18:46:47',82,'2024-12-31 18:46:51',21,26989,'','',30,0,0.00584,1.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729627,2,23552,0,0,1,1,0,1,'2024-12-31 18:46:47',774,'2024-12-31 18:46:51',11330,26989,'','',30,0,0.00846,1.014,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729628,2,21396,0,0,1,3,0,1,'2024-12-31 18:46:47',6644,'2024-12-31 18:46:51',11469,26989,'','',30,0,0.02012,1.014,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729629,2,28533,0,0,1,1,0,1,'2024-12-31 18:46:56',4,'2024-12-31 18:47:01',27418,26989,'','',30,0,0.00536,0.049,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729630,2,23554,0,0,1,1,0,1,'2024-12-31 18:46:56',332,'2024-12-31 18:47:01',27563,26989,'','',30,0,0.00808,0.051,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729631,2,23553,0,0,1,3,0,1,'2024-12-31 18:46:56',22467,'2024-12-31 18:47:01',53,26989,'','',30,0,0.01098,0.053,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729632,2,21395,0,0,1,5,1,1,'2024-12-31 18:47:01',6,'2024-12-31 18:47:06',0,26989,'','',30,0,2.00686,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729633,2,23548,0,0,1,5,1,1,'2024-12-31 18:47:06',0,'2024-12-31 18:47:11',109671,26989,'','',30,0,2.00642,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729634,2,21397,0,0,1,5,1,1,'2024-12-31 18:47:06',0,'2024-12-31 18:47:11',109891,26989,'','',30,0,2.00894,0.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729635,2,23551,0,0,1,1,0,1,'2024-12-31 18:47:11',112191,'2024-12-31 18:47:16',139028,26989,'','',30,0,0.00867,0.112,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729636,2,23549,0,0,1,3,0,1,'2024-12-31 18:47:11',114099,'2024-12-31 18:47:16',139254,26989,'','',30,0,0.0099,0.114,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729637,2,21397,0,0,1,5,1,1,'2024-12-31 18:47:31',213436,'2024-12-31 18:47:33',220346,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729638,2,28279,0,0,1,1,0,1,'2024-12-31 18:47:41',288690,'2024-12-31 18:47:41',294690,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729639,2,28533,0,0,1,1,0,1,'2024-12-31 18:47:41',294948,'2024-12-31 18:47:41',300611,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729640,2,23551,0,0,1,1,0,1,'2024-12-31 18:47:41',301064,'2024-12-31 18:47:41',309485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729641,2,23554,0,0,1,1,0,1,'2024-12-31 18:47:46',332529,'2024-12-31 18:47:46',341012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729642,2,28279,0,0,1,1,0,1,'2024-12-31 18:47:51',366684,'2024-12-31 18:47:56',393823,26989,'','',30,0,0.00527,0.366,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729643,2,23552,0,0,1,1,0,1,'2024-12-31 18:47:51',368597,'2024-12-31 18:47:56',394013,26989,'','',30,0,0.00839,0.368,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729644,2,21396,0,0,1,3,0,1,'2024-12-31 18:47:51',370831,'2024-12-31 18:47:56',394204,26989,'','',30,0,0.02031,0.37,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729645,2,28533,0,0,1,1,0,1,'2024-12-31 18:48:01',424931,'2024-12-31 18:48:06',456064,26989,'','',30,0,0.00524,0.424,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729646,2,23554,0,0,1,1,0,1,'2024-12-31 18:48:01',426854,'2024-12-31 18:48:06',456253,26989,'','',30,0,0.00807,0.426,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729647,2,23553,0,0,1,3,0,1,'2024-12-31 18:48:01',429074,'2024-12-31 18:48:06',456446,26989,'','',30,0,0.01155,0.429,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729648,2,21395,0,0,1,5,1,1,'2024-12-31 18:48:06',459103,'2024-12-31 18:48:11',479086,26989,'','',30,0,2.0061,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729649,2,23548,0,0,1,5,1,1,'2024-12-31 18:48:11',481298,'2024-12-31 18:48:16',502776,26989,'','',30,0,2.0069,0.481,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729650,2,21397,0,0,1,5,1,1,'2024-12-31 18:48:11',483226,'2024-12-31 18:48:16',502972,26989,'','',30,0,2.00677,0.483,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729651,2,23551,0,0,1,1,0,1,'2024-12-31 18:48:16',505199,'2024-12-31 18:48:21',537933,26989,'','',30,0,0.00763,0.505,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729652,2,23549,0,0,1,3,0,1,'2024-12-31 18:48:16',507047,'2024-12-31 18:48:21',538124,26989,'','',30,0,0.0144,0.507,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%','rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729653,2,23553,0,0,1,3,0,1,'2024-12-31 18:48:21',538694,'2024-12-31 18:48:21',550548,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729654,2,23551,0,0,1,1,0,1,'2024-12-31 18:48:41',674706,'2024-12-31 18:48:41',684014,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729655,2,21395,0,0,1,5,1,1,'2024-12-31 18:48:46',719586,'2024-12-31 18:48:46',889320,26989,'','',30,0,0.169,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729656,2,23548,0,0,1,5,1,1,'2024-12-31 18:48:51',899105,'2024-12-31 18:48:53',907090,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729657,2,28279,0,0,1,1,0,1,'2024-12-31 18:48:56',950354,'2024-12-31 18:49:01',994975,26989,'','',30,0,0.00585,0.95,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729658,2,23552,0,0,1,1,0,1,'2024-12-31 18:48:56',952466,'2024-12-31 18:49:01',995164,26989,'','',30,0,0.00901,0.952,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729659,2,21396,0,0,1,3,0,1,'2024-12-31 18:48:56',954639,'2024-12-31 18:49:01',995365,26989,'','',30,0,0.02591,0.954,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729660,2,23551,0,0,1,1,0,1,'2024-12-31 18:49:01',995415,'2024-12-31 18:49:02',283,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729661,2,28533,0,0,1,1,0,1,'2024-12-31 18:49:02',50,'2024-12-31 18:49:02',5187,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729662,2,21395,0,0,1,5,1,1,'2024-12-31 18:49:06',1116,'2024-12-31 18:49:08',16988,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729663,2,28533,0,0,1,1,0,1,'2024-12-31 18:49:08',2291,'2024-12-31 18:49:11',349,26989,'','',30,0,0.005,2.043,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729664,2,23554,0,0,1,1,0,1,'2024-12-31 18:49:08',2413,'2024-12-31 18:49:11',2814,26989,'','',30,0,0.00911,2.045,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729665,2,23553,0,0,1,3,0,1,'2024-12-31 18:49:08',20376,'2024-12-31 18:49:11',43,26989,'','',30,0,0.01125,2.047,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729666,2,21395,0,0,1,5,1,1,'2024-12-31 18:49:11',2959,'2024-12-31 18:49:16',3911,26989,'','',30,0,2.00737,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729667,2,23548,0,0,1,5,1,1,'2024-12-31 18:49:16',7,'2024-12-31 18:49:21',121003,26989,'','',30,0,2.00601,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729668,2,21397,0,0,1,5,1,1,'2024-12-31 18:49:16',7,'2024-12-31 18:49:21',121222,26989,'','',30,0,2.00757,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729669,2,23552,0,0,1,1,0,1,'2024-12-31 18:49:21',121735,'2024-12-31 18:49:21',130203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729670,2,28279,0,0,1,1,0,1,'2024-12-31 18:49:21',130490,'2024-12-31 18:49:21',136214,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729671,2,23551,0,0,1,1,0,1,'2024-12-31 18:49:21',138897,'2024-12-31 18:49:26',152208,26989,'','',30,0,0.00855,0.138,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729672,2,23549,0,0,1,3,0,1,'2024-12-31 18:49:21',140836,'2024-12-31 18:49:26',152429,26989,'','',30,0,0.00931,0.14,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729673,2,28279,0,0,1,1,0,1,'2024-12-31 18:50:01',300284,'2024-12-31 18:50:06',320661,26989,'','',30,0,0.00539,0.3,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729674,2,23552,0,0,1,1,0,1,'2024-12-31 18:50:01',302098,'2024-12-31 18:50:06',320863,26989,'','',30,0,0.00977,0.302,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729675,2,21396,0,0,1,3,0,1,'2024-12-31 18:50:01',303464,'2024-12-31 18:50:06',321074,26989,'','',30,0,0.03218,0.303,0,'OK - 192.168.77.159: rta 1.364ms, lost 0%','rta=1.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729676,2,28533,0,0,1,1,0,1,'2024-12-31 18:50:11',342782,'2024-12-31 18:50:16',368317,26989,'','',30,0,0.00635,0.342,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729677,2,23554,0,0,1,1,0,1,'2024-12-31 18:50:11',344793,'2024-12-31 18:50:16',368524,26989,'','',30,0,0.00806,0.344,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729678,2,23553,0,0,1,3,0,1,'2024-12-31 18:50:11',346972,'2024-12-31 18:50:16',368723,26989,'','',30,0,0.01122,0.346,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729679,2,21395,0,0,1,5,1,1,'2024-12-31 18:50:16',371053,'2024-12-31 18:50:21',396241,26989,'','',30,0,2.00638,0.371,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729680,2,23548,0,0,1,5,1,1,'2024-12-31 18:50:21',399083,'2024-12-31 18:50:26',428005,26989,'','',30,0,2.00595,0.399,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729681,2,21397,0,0,1,5,1,1,'2024-12-31 18:50:21',401050,'2024-12-31 18:50:26',428223,26989,'','',30,0,2.00711,0.401,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729682,2,23551,0,0,1,1,0,1,'2024-12-31 18:50:26',430770,'2024-12-31 18:50:31',456211,26989,'','',30,0,0.00848,0.43,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729683,2,23549,0,0,1,3,0,1,'2024-12-31 18:50:26',432731,'2024-12-31 18:50:31',456417,26989,'','',30,0,0.00996,0.432,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729684,2,28279,0,0,1,1,0,1,'2024-12-31 18:50:41',527284,'2024-12-31 18:50:41',533216,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729685,2,28533,0,0,1,1,0,1,'2024-12-31 18:50:41',533471,'2024-12-31 18:50:41',539118,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729686,2,23554,0,0,1,1,0,1,'2024-12-31 18:50:46',571911,'2024-12-31 18:50:46',580450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729687,2,21397,0,0,1,5,1,1,'2024-12-31 18:50:46',580720,'2024-12-31 18:50:48',586501,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729688,2,28279,0,0,1,1,0,1,'2024-12-31 18:51:06',702725,'2024-12-31 18:51:11',731296,26989,'','',30,0,0.00523,0.702,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729689,2,23552,0,0,1,1,0,1,'2024-12-31 18:51:06',704665,'2024-12-31 18:51:11',731511,26989,'','',30,0,0.00816,0.704,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729690,2,21396,0,0,1,3,0,1,'2024-12-31 18:51:06',705949,'2024-12-31 18:51:11',731721,26989,'','',30,0,0.02015,0.705,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729691,2,28533,0,0,1,1,0,1,'2024-12-31 18:51:16',754349,'2024-12-31 18:51:21',790499,26989,'','',30,0,0.00551,0.754,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729692,2,23554,0,0,1,1,0,1,'2024-12-31 18:51:16',756663,'2024-12-31 18:51:21',790711,26989,'','',30,0,0.00809,0.756,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729693,2,23553,0,0,1,3,0,1,'2024-12-31 18:51:16',758800,'2024-12-31 18:51:21',790917,26989,'','',30,0,0.0119,0.758,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729694,2,21395,0,0,1,5,1,1,'2024-12-31 18:51:21',794041,'2024-12-31 18:51:26',829058,26989,'','',30,0,2.00764,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729695,2,23548,0,0,1,5,1,1,'2024-12-31 18:51:26',829109,'2024-12-31 18:51:27',1114,26989,'','',30,0,0.173,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729696,2,23548,0,0,1,5,1,1,'2024-12-31 18:51:27',313,'2024-12-31 18:51:31',10569,26989,'','',30,0,2.00586,1.004,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729697,2,21397,0,0,1,5,1,1,'2024-12-31 18:51:27',3484,'2024-12-31 18:51:31',10711,26989,'','',30,0,2.00854,1.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729698,2,23551,0,0,1,1,0,1,'2024-12-31 18:51:31',10964,'2024-12-31 18:51:31',14735,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729699,2,23549,0,0,1,3,0,1,'2024-12-31 18:51:31',28,'2024-12-31 18:51:31',19342,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729700,2,23551,0,0,1,1,0,1,'2024-12-31 18:51:31',4,'2024-12-31 18:51:36',26621,26989,'','',30,0,0.00854,0.048,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729701,2,23549,0,0,1,3,0,1,'2024-12-31 18:51:31',20629,'2024-12-31 18:51:36',51,26989,'','',30,0,0.01121,0.05,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729702,2,21395,0,0,1,5,1,1,'2024-12-31 18:51:46',138204,'2024-12-31 18:51:46',335222,26989,'','',30,0,0.196,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729703,2,23548,0,0,1,5,1,1,'2024-12-31 18:51:51',347068,'2024-12-31 18:51:53',354539,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729704,2,23551,0,0,1,1,0,1,'2024-12-31 18:52:01',418822,'2024-12-31 18:52:01',427597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729705,2,28533,0,0,1,1,0,1,'2024-12-31 18:52:01',429571,'2024-12-31 18:52:01',435429,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729706,2,21395,0,0,1,5,1,1,'2024-12-31 18:52:06',456683,'2024-12-31 18:52:08',464179,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729707,2,28279,0,0,1,1,0,1,'2024-12-31 18:52:11',483157,'2024-12-31 18:52:16',518006,26989,'','',30,0,0.00503,0.483,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729708,2,23552,0,0,1,1,0,1,'2024-12-31 18:52:11',485090,'2024-12-31 18:52:16',518194,26989,'','',30,0,0.00766,0.485,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729709,2,21396,0,0,1,3,0,1,'2024-12-31 18:52:11',487164,'2024-12-31 18:52:16',518374,26989,'','',30,0,0.025,0.487,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%','rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729710,2,23554,0,0,1,1,0,1,'2024-12-31 18:52:21',563674,'2024-12-31 18:52:21',572970,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729711,2,28533,0,0,1,1,0,1,'2024-12-31 18:52:21',576576,'2024-12-31 18:52:26',605999,26989,'','',30,0,0.00494,0.576,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729712,2,23554,0,0,1,1,0,1,'2024-12-31 18:52:21',578518,'2024-12-31 18:52:26',606189,26989,'','',30,0,0.00831,0.578,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729713,2,23553,0,0,1,3,0,1,'2024-12-31 18:52:21',580532,'2024-12-31 18:52:26',606371,26989,'','',30,0,0.01153,0.58,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729714,2,23551,0,0,1,1,0,1,'2024-12-31 18:52:26',606416,'2024-12-31 18:52:26',615130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729715,2,21395,0,0,1,5,1,1,'2024-12-31 18:52:26',617586,'2024-12-31 18:52:31',643981,26989,'','',30,0,2.00597,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729716,2,23548,0,0,1,5,1,1,'2024-12-31 18:52:31',646204,'2024-12-31 18:52:36',673771,26989,'','',30,0,2.00635,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729717,2,21397,0,0,1,5,1,1,'2024-12-31 18:52:31',648158,'2024-12-31 18:52:36',673980,26989,'','',30,0,2.00663,0.648,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729718,2,23551,0,0,1,1,0,1,'2024-12-31 18:52:36',676423,'2024-12-31 18:52:41',714035,26989,'','',30,0,0.00784,0.676,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729719,2,23549,0,0,1,3,0,1,'2024-12-31 18:52:36',678344,'2024-12-31 18:52:41',714220,26989,'','',30,0,0.01009,0.678,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729720,2,28279,0,0,1,1,0,1,'2024-12-31 18:53:16',848732,'2024-12-31 18:53:21',878725,26989,'','',30,0,0.00536,0.848,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729721,2,23552,0,0,1,1,0,1,'2024-12-31 18:53:16',850721,'2024-12-31 18:53:21',878910,26989,'','',30,0,0.00772,0.85,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729722,2,21396,0,0,1,3,0,1,'2024-12-31 18:53:16',852859,'2024-12-31 18:53:21',879094,26989,'','',30,0,0.01919,0.852,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729723,2,28533,0,0,1,1,0,1,'2024-12-31 18:53:26',905501,'2024-12-31 18:53:31',928707,26989,'','',30,0,0.00507,0.905,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729724,2,23554,0,0,1,1,0,1,'2024-12-31 18:53:26',907439,'2024-12-31 18:53:31',928902,26989,'','',30,0,0.0083,0.907,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729725,2,23553,0,0,1,3,0,1,'2024-12-31 18:53:26',909555,'2024-12-31 18:53:31',929086,26989,'','',30,0,0.01118,0.909,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729726,2,21397,0,0,1,5,1,1,'2024-12-31 18:53:31',929130,'2024-12-31 18:53:33',935514,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729727,2,21395,0,0,1,5,1,1,'2024-12-31 18:53:33',938040,'2024-12-31 18:53:36',960647,26989,'','',30,0,2.00616,2.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729728,2,28279,0,0,1,1,0,1,'2024-12-31 18:53:42',3803,'2024-12-31 18:53:42',5808,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729729,2,28533,0,0,1,1,0,1,'2024-12-31 18:53:42',748,'2024-12-31 18:53:42',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729730,2,23551,0,0,1,1,0,1,'2024-12-31 18:53:42',1,'2024-12-31 18:53:42',23,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729731,2,23548,0,0,1,5,1,1,'2024-12-31 18:53:36',975018,'2024-12-31 18:53:42',12363,26989,'','',30,0,2.00644,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729732,2,21397,0,0,1,5,1,1,'2024-12-31 18:53:36',977059,'2024-12-31 18:53:42',12458,26989,'','',30,0,2.00735,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729733,2,23551,0,0,1,1,0,1,'2024-12-31 18:53:42',13688,'2024-12-31 18:53:46',34,26989,'','',30,0,0.00774,1.032,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729734,2,23549,0,0,1,3,0,1,'2024-12-31 18:53:42',14644,'2024-12-31 18:53:46',17999,26989,'','',30,0,0.01097,1.034,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729735,2,23554,0,0,1,1,0,1,'2024-12-31 18:53:46',2254,'2024-12-31 18:53:46',21470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729736,2,23553,0,0,1,3,0,1,'2024-12-31 18:54:21',247454,'2024-12-31 18:54:21',259452,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729737,2,28279,0,0,1,1,0,1,'2024-12-31 18:54:21',262125,'2024-12-31 18:54:26',293577,26989,'','',30,0,0.00621,0.262,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729738,2,23552,0,0,1,1,0,1,'2024-12-31 18:54:21',264053,'2024-12-31 18:54:26',293789,26989,'','',30,0,0.00785,0.264,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729739,2,21396,0,0,1,3,0,1,'2024-12-31 18:54:21',266248,'2024-12-31 18:54:26',293996,26989,'','',30,0,0.02724,0.266,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729740,2,23548,0,0,1,5,1,1,'2024-12-31 18:54:26',294048,'2024-12-31 18:54:26',462476,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729741,2,23551,0,0,1,1,0,1,'2024-12-31 18:54:31',498557,'2024-12-31 18:54:31',507835,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729742,2,23549,0,0,1,3,0,1,'2024-12-31 18:54:31',508120,'2024-12-31 18:54:31',517732,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729743,2,28533,0,0,1,1,0,1,'2024-12-31 18:54:31',520358,'2024-12-31 18:54:36',552184,26989,'','',30,0,0.00639,0.52,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729744,2,23554,0,0,1,1,0,1,'2024-12-31 18:54:31',522277,'2024-12-31 18:54:36',552403,26989,'','',30,0,0.00833,0.522,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729745,2,23553,0,0,1,3,0,1,'2024-12-31 18:54:31',524618,'2024-12-31 18:54:36',552607,26989,'','',30,0,0.01093,0.524,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729746,2,21395,0,0,1,5,1,1,'2024-12-31 18:54:36',555198,'2024-12-31 18:54:41',593804,26989,'','',30,0,2.00641,0.555,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729747,2,23548,0,0,1,5,1,1,'2024-12-31 18:54:42',598551,'2024-12-31 18:54:46',640130,26989,'','',30,0,2.00781,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729748,2,21397,0,0,1,5,1,1,'2024-12-31 18:54:42',600879,'2024-12-31 18:54:46',640317,26989,'','',30,0,2.00746,0.6,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729749,2,23551,0,0,1,1,0,1,'2024-12-31 18:54:46',643045,'2024-12-31 18:54:51',663214,26989,'','',30,0,0.00933,0.643,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729750,2,23549,0,0,1,3,0,1,'2024-12-31 18:54:46',644636,'2024-12-31 18:54:51',663374,26989,'','',30,0,0.01161,0.644,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729751,2,28533,0,0,1,1,0,1,'2024-12-31 18:55:01',752779,'2024-12-31 18:55:01',758746,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729752,2,21395,0,0,1,5,1,1,'2024-12-31 18:55:06',776465,'2024-12-31 18:55:08',783766,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729753,2,23554,0,0,1,1,0,1,'2024-12-31 18:55:21',858815,'2024-12-31 18:55:21',868194,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729754,2,23552,0,0,1,1,0,1,'2024-12-31 18:55:21',869085,'2024-12-31 18:55:21',876813,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729755,2,28279,0,0,1,1,0,1,'2024-12-31 18:55:21',877073,'2024-12-31 18:55:21',882749,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729756,2,23551,0,0,1,1,0,1,'2024-12-31 18:55:26',905516,'2024-12-31 18:55:26',914192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729757,2,28279,0,0,1,1,0,1,'2024-12-31 18:55:26',916649,'2024-12-31 18:55:31',951720,26989,'','',30,0,0.00493,0.916,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729758,2,23552,0,0,1,1,0,1,'2024-12-31 18:55:26',918584,'2024-12-31 18:55:31',951940,26989,'','',30,0,0.0089,0.918,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729759,2,21396,0,0,1,3,0,1,'2024-12-31 18:55:26',919661,'2024-12-31 18:55:31',952139,26989,'','',30,0,0.02084,0.919,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729760,2,28533,0,0,1,1,0,1,'2024-12-31 18:55:36',978223,'2024-12-31 18:55:42',1609,26989,'','',30,0,0.00517,0.978,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729761,2,23554,0,0,1,1,0,1,'2024-12-31 18:55:36',980198,'2024-12-31 18:55:42',1728,26989,'','',30,0,0.00828,0.98,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729762,2,23553,0,0,1,3,0,1,'2024-12-31 18:55:36',982247,'2024-12-31 18:55:42',28,26989,'','',30,0,0.01204,0.982,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729763,2,21395,0,0,1,5,1,1,'2024-12-31 18:55:42',5,'2024-12-31 18:55:46',13,26989,'','',30,0,2.00721,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729764,2,21397,0,0,1,5,1,1,'2024-12-31 18:55:46',1,'2024-12-31 18:55:51',2,26989,'','',30,0,2.00615,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729765,2,23548,0,0,1,5,1,1,'2024-12-31 18:55:46',1,'2024-12-31 18:55:51',2,26989,'','',30,0,2.00779,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729766,2,23551,0,0,1,1,0,1,'2024-12-31 18:55:51',12996,'2024-12-31 18:55:56',19445,26989,'','',30,0,0.00781,0.031,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729767,2,23549,0,0,1,3,0,1,'2024-12-31 18:55:51',217,'2024-12-31 18:55:56',37,26989,'','',30,0,0.00912,0.033,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729768,2,21397,0,0,1,5,1,1,'2024-12-31 18:56:31',195375,'2024-12-31 18:56:33',202599,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729769,2,28279,0,0,1,1,0,1,'2024-12-31 18:56:33',205157,'2024-12-31 18:56:36',242912,26989,'','',30,0,0.005,2.205,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729770,2,23552,0,0,1,1,0,1,'2024-12-31 18:56:33',207082,'2024-12-31 18:56:36',243124,26989,'','',30,0,0.00815,2.207,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729771,2,21396,0,0,1,3,0,1,'2024-12-31 18:56:33',209155,'2024-12-31 18:56:36',243526,26989,'','',30,0,0.01957,2.209,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729772,2,28533,0,0,1,1,0,1,'2024-12-31 18:56:41',278968,'2024-12-31 18:56:41',284944,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729773,2,23551,0,0,1,1,0,1,'2024-12-31 18:56:41',285358,'2024-12-31 18:56:41',293750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729774,2,28533,0,0,1,1,0,1,'2024-12-31 18:56:42',300653,'2024-12-31 18:56:46',328855,26989,'','',30,0,0.00595,0.3,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729775,2,23554,0,0,1,1,0,1,'2024-12-31 18:56:42',302625,'2024-12-31 18:56:46',329046,26989,'','',30,0,0.008,0.302,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729776,2,23553,0,0,1,3,0,1,'2024-12-31 18:56:42',304279,'2024-12-31 18:56:46',329241,26989,'','',30,0,0.01151,0.304,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729777,2,21395,0,0,1,5,1,1,'2024-12-31 18:56:46',331995,'2024-12-31 18:56:51',359473,26989,'','',30,0,2.00695,0.331,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729778,2,21397,0,0,1,5,1,1,'2024-12-31 18:56:51',361935,'2024-12-31 18:56:56',401624,26989,'','',30,0,2.00619,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729779,2,23548,0,0,1,5,1,1,'2024-12-31 18:56:51',363857,'2024-12-31 18:56:56',401845,26989,'','',30,0,2.007,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729780,2,23551,0,0,1,1,0,1,'2024-12-31 18:56:56',404802,'2024-12-31 18:57:01',430751,26989,'','',30,0,0.0081,0.404,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729781,2,23549,0,0,1,3,0,1,'2024-12-31 18:56:56',406765,'2024-12-31 18:57:01',430953,26989,'','',30,0,0.01074,0.406,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729782,2,23553,0,0,1,3,0,1,'2024-12-31 18:57:21',541758,'2024-12-31 18:57:21',553635,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729783,2,23548,0,0,1,5,1,1,'2024-12-31 18:57:26',584538,'2024-12-31 18:57:26',756622,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729784,2,23551,0,0,1,1,0,1,'2024-12-31 18:57:31',790293,'2024-12-31 18:57:31',799535,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729785,2,23549,0,0,1,3,0,1,'2024-12-31 18:57:31',799806,'2024-12-31 18:57:31',809881,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729786,2,28279,0,0,1,1,0,1,'2024-12-31 18:57:36',824455,'2024-12-31 18:57:41',867358,26989,'','',30,0,0.0055,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729787,2,23552,0,0,1,1,0,1,'2024-12-31 18:57:36',826574,'2024-12-31 18:57:41',867552,26989,'','',30,0,0.00775,0.826,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729788,2,21396,0,0,1,3,0,1,'2024-12-31 18:57:36',828792,'2024-12-31 18:57:41',867753,26989,'','',30,0,0.02799,0.828,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729789,2,21395,0,0,1,5,1,1,'2024-12-31 18:57:46',905286,'2024-12-31 18:57:47',4090,26989,'','',30,0,0.173,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729790,2,23548,0,0,1,5,1,1,'2024-12-31 18:57:51',0,'2024-12-31 18:57:53',111271,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729791,2,28533,0,0,1,1,0,1,'2024-12-31 18:57:47',0,'2024-12-31 18:57:53',111721,26989,'','',30,0,0.00623,1.08,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729792,2,23554,0,0,1,1,0,1,'2024-12-31 18:57:47',0,'2024-12-31 18:57:53',111905,26989,'','',30,0,0.00822,1.082,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729793,2,23553,0,0,1,3,0,1,'2024-12-31 18:57:47',0,'2024-12-31 18:57:53',112090,26989,'','',30,0,0.01045,1.084,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729794,2,21395,0,0,1,5,1,1,'2024-12-31 18:57:53',114302,'2024-12-31 18:57:56',128974,26989,'','',30,0,2.00575,2.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729795,2,23551,0,0,1,1,0,1,'2024-12-31 18:58:01',181956,'2024-12-31 18:58:01',190639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729796,2,21397,0,0,1,5,1,1,'2024-12-31 18:57:56',132358,'2024-12-31 18:58:01',192417,26989,'','',30,0,2.0063,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729797,2,23548,0,0,1,5,1,1,'2024-12-31 18:57:56',134480,'2024-12-31 18:58:01',192563,26989,'','',30,0,2.0061,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729798,2,23551,0,0,1,1,0,1,'2024-12-31 18:58:01',195421,'2024-12-31 18:58:06',206662,26989,'','',30,0,0.00764,0.195,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729799,2,23549,0,0,1,3,0,1,'2024-12-31 18:58:01',197350,'2024-12-31 18:58:06',206882,26989,'','',30,0,0.00954,0.197,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729800,2,23554,0,0,1,1,0,1,'2024-12-31 18:58:21',281640,'2024-12-31 18:58:21',290990,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729801,2,28279,0,0,1,1,0,1,'2024-12-31 18:58:21',291855,'2024-12-31 18:58:21',297556,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729802,2,23552,0,0,1,1,0,1,'2024-12-31 18:58:21',297820,'2024-12-31 18:58:21',305789,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729803,2,23551,0,0,1,1,0,1,'2024-12-31 18:58:26',327087,'2024-12-31 18:58:26',335845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729804,2,28279,0,0,1,1,0,1,'2024-12-31 18:58:41',434858,'2024-12-31 18:58:46',458922,26989,'','',30,0,0.0053,0.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729805,2,23552,0,0,1,1,0,1,'2024-12-31 18:58:41',436814,'2024-12-31 18:58:46',459102,26989,'','',30,0,0.00838,0.436,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729806,2,21396,0,0,1,3,0,1,'2024-12-31 18:58:41',438627,'2024-12-31 18:58:46',459291,26989,'','',30,0,0.04328,0.438,0,'OK - 192.168.77.159: rta 1.920ms, lost 0%','rta=1.920ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729807,2,28533,0,0,1,1,0,1,'2024-12-31 18:58:53',487568,'2024-12-31 18:58:56',513430,26989,'','',30,0,0.0055,0.487,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729808,2,23554,0,0,1,1,0,1,'2024-12-31 18:58:53',489481,'2024-12-31 18:58:56',513615,26989,'','',30,0,0.00849,0.489,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729809,2,23553,0,0,1,3,0,1,'2024-12-31 18:58:53',490645,'2024-12-31 18:58:56',513793,26989,'','',30,0,0.01241,0.49,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729810,2,21395,0,0,1,5,1,1,'2024-12-31 18:58:56',516003,'2024-12-31 18:59:01',537882,26989,'','',30,0,2.00546,0.515,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729811,2,21397,0,0,1,5,1,1,'2024-12-31 18:59:01',550148,'2024-12-31 18:59:06',571037,26989,'','',30,0,2.00564,0.55,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729812,2,23548,0,0,1,5,1,1,'2024-12-31 18:59:01',552091,'2024-12-31 18:59:06',571236,26989,'','',30,0,2.00633,0.552,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729813,2,23551,0,0,1,1,0,1,'2024-12-31 18:59:06',573490,'2024-12-31 18:59:11',596689,26989,'','',30,0,0.00776,0.573,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729814,2,23549,0,0,1,3,0,1,'2024-12-31 18:59:06',575368,'2024-12-31 18:59:11',596877,26989,'','',30,0,0.00909,0.575,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729815,2,21397,0,0,1,5,1,1,'2024-12-31 18:59:31',702862,'2024-12-31 18:59:33',710544,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729816,2,28279,0,0,1,1,0,1,'2024-12-31 18:59:41',785967,'2024-12-31 18:59:41',792219,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729817,2,28533,0,0,1,1,0,1,'2024-12-31 18:59:41',792447,'2024-12-31 18:59:41',798102,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729818,2,23551,0,0,1,1,0,1,'2024-12-31 18:59:41',798505,'2024-12-31 18:59:41',806899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729819,2,23554,0,0,1,1,0,1,'2024-12-31 18:59:46',823696,'2024-12-31 18:59:46',832217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729820,2,28279,0,0,1,1,0,1,'2024-12-31 18:59:46',834840,'2024-12-31 18:59:51',859037,26989,'','',30,0,0.00511,0.834,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729821,2,23552,0,0,1,1,0,1,'2024-12-31 18:59:46',836736,'2024-12-31 18:59:51',859228,26989,'','',30,0,0.00774,0.836,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729822,2,21396,0,0,1,3,0,1,'2024-12-31 18:59:46',837776,'2024-12-31 18:59:51',859417,26989,'','',30,0,0.02747,0.837,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729823,2,28533,0,0,1,1,0,1,'2024-12-31 18:59:56',900091,'2024-12-31 19:00:01',923591,26989,'','',30,0,0.005,0.9,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729824,2,23554,0,0,1,1,0,1,'2024-12-31 18:59:56',902027,'2024-12-31 19:00:01',923784,26989,'','',30,0,0.00787,0.902,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729825,2,23553,0,0,1,3,0,1,'2024-12-31 18:59:56',904163,'2024-12-31 19:00:01',923973,26989,'','',30,0,0.01146,0.904,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729826,2,21395,0,0,1,5,1,1,'2024-12-31 19:00:01',926674,'2024-12-31 19:00:06',961846,26989,'','',30,0,2.00586,0.926,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729827,2,21397,0,0,1,5,1,1,'2024-12-31 19:00:06',964445,'2024-12-31 19:00:11',985460,26989,'','',30,0,2.00748,0.964,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729828,2,23548,0,0,1,5,1,1,'2024-12-31 19:00:06',966371,'2024-12-31 19:00:11',985657,26989,'','',30,0,2.00684,0.966,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729829,2,23551,0,0,1,1,0,1,'2024-12-31 19:00:11',987945,'2024-12-31 19:00:17',14,26989,'','',30,0,0.00774,0.987,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729830,2,23549,0,0,1,3,0,1,'2024-12-31 19:00:11',989812,'2024-12-31 19:00:17',970,26989,'','',30,0,0.00985,0.989,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729831,2,23553,0,0,1,3,0,1,'2024-12-31 19:00:21',14936,'2024-12-31 19:00:21',38,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729832,2,23548,0,0,1,5,1,1,'2024-12-31 19:00:26',23924,'2024-12-31 19:00:26',260906,26989,'','',30,0,0.204,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729833,2,23551,0,0,1,1,0,1,'2024-12-31 19:00:31',281979,'2024-12-31 19:00:31',291290,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729834,2,23549,0,0,1,3,0,1,'2024-12-31 19:00:31',291586,'2024-12-31 19:00:31',301636,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729835,2,21395,0,0,1,5,1,1,'2024-12-31 19:00:46',378576,'2024-12-31 19:00:46',568915,26989,'','',30,0,0.189,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729836,2,23548,0,0,1,5,1,1,'2024-12-31 19:00:51',588134,'2024-12-31 19:00:53',595046,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729837,2,28279,0,0,1,1,0,1,'2024-12-31 19:00:53',597654,'2024-12-31 19:00:56',638722,26989,'','',30,0,0.00507,2.597,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729838,2,23552,0,0,1,1,0,1,'2024-12-31 19:00:53',599591,'2024-12-31 19:00:56',638940,26989,'','',30,0,0.00771,2.599,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729839,2,21396,0,0,1,3,0,1,'2024-12-31 19:00:53',600554,'2024-12-31 19:00:56',639150,26989,'','',30,0,0.02117,2.6,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729840,2,23551,0,0,1,1,0,1,'2024-12-31 19:01:01',689492,'2024-12-31 19:01:01',698506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729841,2,28533,0,0,1,1,0,1,'2024-12-31 19:01:01',700519,'2024-12-31 19:01:01',706397,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729842,2,28533,0,0,1,1,0,1,'2024-12-31 19:01:01',709001,'2024-12-31 19:01:06',733106,26989,'','',30,0,0.00647,0.708,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729843,2,23554,0,0,1,1,0,1,'2024-12-31 19:01:01',710930,'2024-12-31 19:01:06',733315,26989,'','',30,0,0.00827,0.71,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729844,2,23553,0,0,1,3,0,1,'2024-12-31 19:01:01',713126,'2024-12-31 19:01:06',733514,26989,'','',30,0,0.01206,0.713,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729845,2,21395,0,0,1,5,1,1,'2024-12-31 19:01:06',733565,'2024-12-31 19:01:08',741552,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729846,2,21395,0,0,1,5,1,1,'2024-12-31 19:01:08',744153,'2024-12-31 19:01:11',763519,26989,'','',30,0,0.99467,2.744,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729847,2,21397,0,0,1,5,1,1,'2024-12-31 19:01:11',765783,'2024-12-31 19:01:16',801825,26989,'','',30,0,2.0057,0.765,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729848,2,23548,0,0,1,5,1,1,'2024-12-31 19:01:11',767745,'2024-12-31 19:01:16',802054,26989,'','',30,0,2.00574,0.767,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729849,2,23551,0,0,1,1,0,1,'2024-12-31 19:01:17',809951,'2024-12-31 19:01:21',857297,26989,'','',30,0,0.00838,0.809,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729850,2,23549,0,0,1,3,0,1,'2024-12-31 19:01:17',812388,'2024-12-31 19:01:21',857472,26989,'','',30,0,0.00908,0.812,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729851,2,23554,0,0,1,1,0,1,'2024-12-31 19:01:21',857515,'2024-12-31 19:01:21',866798,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729852,2,23552,0,0,1,1,0,1,'2024-12-31 19:01:21',867587,'2024-12-31 19:01:21',875533,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729853,2,28279,0,0,1,1,0,1,'2024-12-31 19:01:21',875761,'2024-12-31 19:01:21',881377,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729854,2,28279,0,0,1,1,0,1,'2024-12-31 19:01:56',2,'2024-12-31 19:02:01',19030,26989,'','',30,0,0.00519,0.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729855,2,23552,0,0,1,1,0,1,'2024-12-31 19:01:56',25,'2024-12-31 19:02:01',19150,26989,'','',30,0,0.00848,0.031,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729856,2,21396,0,0,1,3,0,1,'2024-12-31 19:01:56',26,'2024-12-31 19:02:01',19268,26989,'','',30,0,0.02528,0.032,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729857,2,28533,0,0,1,1,0,1,'2024-12-31 19:02:06',3646,'2024-12-31 19:02:11',0,26989,'','',30,0,0.00549,0.07,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729858,2,23554,0,0,1,1,0,1,'2024-12-31 19:02:06',30019,'2024-12-31 19:02:11',0,26989,'','',30,0,0.00833,0.072,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729859,2,23553,0,0,1,3,0,1,'2024-12-31 19:02:06',3899,'2024-12-31 19:02:11',0,26989,'','',30,0,0.01069,0.074,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729860,2,21395,0,0,1,5,1,1,'2024-12-31 19:02:11',0,'2024-12-31 19:02:16',116699,26989,'','',30,0,2.00588,0.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729861,2,21397,0,0,1,5,1,1,'2024-12-31 19:02:16',118947,'2024-12-31 19:02:21',145279,26989,'','',30,0,2.00642,0.118,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729862,2,23548,0,0,1,5,1,1,'2024-12-31 19:02:16',120864,'2024-12-31 19:02:21',145483,26989,'','',30,0,2.00644,0.12,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729863,2,23551,0,0,1,1,0,1,'2024-12-31 19:02:21',148129,'2024-12-31 19:02:26',184331,26989,'','',30,0,0.00842,0.148,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729864,2,23549,0,0,1,3,0,1,'2024-12-31 19:02:21',149041,'2024-12-31 19:02:26',184517,26989,'','',30,0,0.01204,0.149,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729865,2,28279,0,0,1,1,0,1,'2024-12-31 19:02:41',287138,'2024-12-31 19:02:41',293256,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729866,2,28533,0,0,1,1,0,1,'2024-12-31 19:02:41',293547,'2024-12-31 19:02:41',299213,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729867,2,23551,0,0,1,1,0,1,'2024-12-31 19:02:41',299703,'2024-12-31 19:02:41',308287,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729868,2,23554,0,0,1,1,0,1,'2024-12-31 19:02:46',333100,'2024-12-31 19:02:46',341859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729869,2,21397,0,0,1,5,1,1,'2024-12-31 19:02:46',342149,'2024-12-31 19:02:48',349478,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729870,2,28279,0,0,1,1,0,1,'2024-12-31 19:03:01',433818,'2024-12-31 19:03:06',472924,26989,'','',30,0,0.00549,0.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729871,2,23552,0,0,1,1,0,1,'2024-12-31 19:03:01',435577,'2024-12-31 19:03:06',473110,26989,'','',30,0,0.00975,0.435,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729872,2,21396,0,0,1,3,0,1,'2024-12-31 19:03:01',436116,'2024-12-31 19:03:06',473308,26989,'','',30,0,0.01915,0.436,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729873,2,28533,0,0,1,1,0,1,'2024-12-31 19:03:11',497014,'2024-12-31 19:03:16',518951,26989,'','',30,0,0.00526,0.496,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729874,2,23554,0,0,1,1,0,1,'2024-12-31 19:03:11',498978,'2024-12-31 19:03:16',519167,26989,'','',30,0,0.00792,0.498,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729875,2,23553,0,0,1,3,0,1,'2024-12-31 19:03:11',501111,'2024-12-31 19:03:16',519362,26989,'','',30,0,0.01143,0.501,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729876,2,21395,0,0,1,5,1,1,'2024-12-31 19:03:16',521781,'2024-12-31 19:03:21',551447,26989,'','',30,0,2.00684,0.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729877,2,23548,0,0,1,5,1,1,'2024-12-31 19:03:21',556720,'2024-12-31 19:03:26',591257,26989,'','',30,0,1.20391,0.556,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729878,2,21397,0,0,1,5,1,1,'2024-12-31 19:03:21',554622,'2024-12-31 19:03:26',591484,26989,'','',30,0,1.20644,0.554,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729879,2,23551,0,0,1,1,0,1,'2024-12-31 19:03:26',594088,'2024-12-31 19:03:31',625716,26989,'','',30,0,0.00824,0.594,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729880,2,23549,0,0,1,3,0,1,'2024-12-31 19:03:26',596329,'2024-12-31 19:03:31',625909,26989,'','',30,0,0.01131,0.596,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729881,2,21395,0,0,1,5,1,1,'2024-12-31 19:03:46',731550,'2024-12-31 19:03:46',913957,26989,'','',30,0,0.182,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729882,2,23548,0,0,1,5,1,1,'2024-12-31 19:03:51',925447,'2024-12-31 19:03:53',933348,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729883,2,23551,0,0,1,1,0,1,'2024-12-31 19:04:01',999911,'2024-12-31 19:04:02',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729884,2,28533,0,0,1,1,0,1,'2024-12-31 19:04:02',8,'2024-12-31 19:04:02',7634,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729885,2,21395,0,0,1,5,1,1,'2024-12-31 19:04:06',12038,'2024-12-31 19:04:08',2180,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729886,2,28279,0,0,1,1,0,1,'2024-12-31 19:04:08',18798,'2024-12-31 19:04:11',357,26989,'','',30,0,0.005,2.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729887,2,23552,0,0,1,1,0,1,'2024-12-31 19:04:08',19763,'2024-12-31 19:04:11',23030,26989,'','',30,0,0.00862,2.046,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729888,2,21396,0,0,1,3,0,1,'2024-12-31 19:04:08',4,'2024-12-31 19:04:11',44,26989,'','',30,0,0.02652,2.048,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729889,2,28533,0,0,1,1,0,1,'2024-12-31 19:04:16',0,'2024-12-31 19:04:21',106903,26989,'','',30,0,0.00526,0.08,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729890,2,23554,0,0,1,1,0,1,'2024-12-31 19:04:16',0,'2024-12-31 19:04:21',107113,26989,'','',30,0,0.0083,0.082,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729891,2,23553,0,0,1,3,0,1,'2024-12-31 19:04:16',0,'2024-12-31 19:04:21',107322,26989,'','',30,0,0.01063,0.084,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729892,2,21395,0,0,1,5,1,1,'2024-12-31 19:04:21',111207,'2024-12-31 19:04:26',122622,26989,'','',30,0,2.00683,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729893,2,23551,0,0,1,1,0,1,'2024-12-31 19:04:26',122682,'2024-12-31 19:04:26',131530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729894,2,23548,0,0,1,5,1,1,'2024-12-31 19:04:26',134163,'2024-12-31 19:04:31',147865,26989,'','',30,0,2.00672,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729895,2,21397,0,0,1,5,1,1,'2024-12-31 19:04:26',136066,'2024-12-31 19:04:31',148086,26989,'','',30,0,2.00677,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729896,2,23551,0,0,1,1,0,1,'2024-12-31 19:04:31',150418,'2024-12-31 19:04:36',163233,26989,'','',30,0,0.00786,0.15,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729897,2,23549,0,0,1,3,0,1,'2024-12-31 19:04:31',152308,'2024-12-31 19:04:36',163435,26989,'','',30,0,0.01469,0.152,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729898,2,28279,0,0,1,1,0,1,'2024-12-31 19:05:11',296015,'2024-12-31 19:05:16',322756,26989,'','',30,0,0.00551,0.295,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729899,2,23552,0,0,1,1,0,1,'2024-12-31 19:05:11',298092,'2024-12-31 19:05:16',322976,26989,'','',30,0,0.00733,0.298,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729900,2,21396,0,0,1,3,0,1,'2024-12-31 19:05:11',299829,'2024-12-31 19:05:16',323176,26989,'','',30,0,0.0256,0.299,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729901,2,28533,0,0,1,1,0,1,'2024-12-31 19:05:21',356932,'2024-12-31 19:05:26',389362,26989,'','',30,0,0.00555,0.356,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729902,2,23554,0,0,1,1,0,1,'2024-12-31 19:05:21',359108,'2024-12-31 19:05:26',389571,26989,'','',30,0,0.00815,0.359,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729903,2,23553,0,0,1,3,0,1,'2024-12-31 19:05:21',361363,'2024-12-31 19:05:26',389770,26989,'','',30,0,0.01212,0.361,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729904,2,21397,0,0,1,5,1,1,'2024-12-31 19:05:31',416145,'2024-12-31 19:05:33',423915,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729905,2,21395,0,0,1,5,1,1,'2024-12-31 19:05:26',392382,'2024-12-31 19:05:33',424382,26989,'','',30,0,2.00658,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729906,2,23548,0,0,1,5,1,1,'2024-12-31 19:05:33',426819,'2024-12-31 19:05:36',466395,26989,'','',30,0,0.99547,2.426,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729907,2,21397,0,0,1,5,1,1,'2024-12-31 19:05:33',428773,'2024-12-31 19:05:36',466617,26989,'','',30,0,0.99385,2.428,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729908,2,23549,0,0,1,3,0,1,'2024-12-31 19:05:36',483048,'2024-12-31 19:05:41',511850,26989,'','',30,0,0.00975,0.483,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729909,2,23551,0,0,1,1,0,1,'2024-12-31 19:05:36',481031,'2024-12-31 19:05:41',512046,26989,'','',30,0,0.01222,0.481,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729910,2,28279,0,0,1,1,0,1,'2024-12-31 19:05:41',512088,'2024-12-31 19:05:41',517985,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729911,2,28533,0,0,1,1,0,1,'2024-12-31 19:05:41',518260,'2024-12-31 19:05:41',523893,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729912,2,23554,0,0,1,1,0,1,'2024-12-31 19:05:46',556563,'2024-12-31 19:05:46',565209,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729913,2,28279,0,0,1,1,0,1,'2024-12-31 19:06:16',728209,'2024-12-31 19:06:21',760626,26989,'','',30,0,0.00532,0.728,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729914,2,23552,0,0,1,1,0,1,'2024-12-31 19:06:16',730213,'2024-12-31 19:06:21',760816,26989,'','',30,0,0.00825,0.73,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729915,2,21396,0,0,1,3,0,1,'2024-12-31 19:06:16',731062,'2024-12-31 19:06:21',761009,26989,'','',30,0,0.02685,0.731,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729916,2,23553,0,0,1,3,0,1,'2024-12-31 19:06:21',761583,'2024-12-31 19:06:21',773164,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729917,2,23548,0,0,1,5,1,1,'2024-12-31 19:06:26',786300,'2024-12-31 19:06:26',974956,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729918,2,28533,0,0,1,1,0,1,'2024-12-31 19:06:26',977429,'2024-12-31 19:06:32',7852,26989,'','',30,0,0.00491,0.977,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729919,2,23554,0,0,1,1,0,1,'2024-12-31 19:06:26',979320,'2024-12-31 19:06:32',7994,26989,'','',30,0,0.00837,0.979,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729920,2,23553,0,0,1,3,0,1,'2024-12-31 19:06:26',981436,'2024-12-31 19:06:32',8106,26989,'','',30,0,0.01194,0.981,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729921,2,23551,0,0,1,1,0,1,'2024-12-31 19:06:32',1,'2024-12-31 19:06:32',12251,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729922,2,23549,0,0,1,3,0,1,'2024-12-31 19:06:32',2,'2024-12-31 19:06:32',252,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729923,2,21395,0,0,1,5,1,1,'2024-12-31 19:06:33',283,'2024-12-31 19:06:36',2629,26989,'','',30,0,2.00659,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729924,2,23548,0,0,1,5,1,1,'2024-12-31 19:06:36',346,'2024-12-31 19:06:41',0,26989,'','',30,0,2.00627,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729925,2,21397,0,0,1,5,1,1,'2024-12-31 19:06:36',361,'2024-12-31 19:06:41',0,26989,'','',30,0,2.00626,0.055,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729926,2,23549,0,0,1,3,0,1,'2024-12-31 19:06:41',101520,'2024-12-31 19:06:46',114116,26989,'','',30,0,0.00912,0.101,0,'OK - 84.38.95.222: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729927,2,23551,0,0,1,1,0,1,'2024-12-31 19:06:41',103721,'2024-12-31 19:06:46',114310,26989,'','',30,0,0.00887,0.103,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729928,2,23551,0,0,1,1,0,1,'2024-12-31 19:07:01',200797,'2024-12-31 19:07:01',210132,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729929,2,28533,0,0,1,1,0,1,'2024-12-31 19:07:01',212053,'2024-12-31 19:07:01',217876,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729930,2,21395,0,0,1,5,1,1,'2024-12-31 19:07:06',241268,'2024-12-31 19:07:08',247898,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729931,2,23554,0,0,1,1,0,1,'2024-12-31 19:07:21',330080,'2024-12-31 19:07:21',339376,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729932,2,23552,0,0,1,1,0,1,'2024-12-31 19:07:21',340336,'2024-12-31 19:07:21',348101,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729933,2,28279,0,0,1,1,0,1,'2024-12-31 19:07:21',348381,'2024-12-31 19:07:21',354124,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729934,2,28279,0,0,1,1,0,1,'2024-12-31 19:07:21',356784,'2024-12-31 19:07:26',388919,26989,'','',30,0,0.00507,0.356,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729935,2,23552,0,0,1,1,0,1,'2024-12-31 19:07:21',358754,'2024-12-31 19:07:26',389126,26989,'','',30,0,0.00799,0.358,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729936,2,21396,0,0,1,3,0,1,'2024-12-31 19:07:21',360326,'2024-12-31 19:07:26',389324,26989,'','',30,0,0.01949,0.36,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729937,2,23551,0,0,1,1,0,1,'2024-12-31 19:07:26',389380,'2024-12-31 19:07:26',398158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729938,2,28533,0,0,1,1,0,1,'2024-12-31 19:07:32',420962,'2024-12-31 19:07:36',441629,26989,'','',30,0,0.00599,0.42,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729939,2,23554,0,0,1,1,0,1,'2024-12-31 19:07:32',422954,'2024-12-31 19:07:36',441835,26989,'','',30,0,0.00819,0.422,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729940,2,23553,0,0,1,3,0,1,'2024-12-31 19:07:32',425134,'2024-12-31 19:07:36',442045,26989,'','',30,0,0.01143,0.425,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729941,2,21395,0,0,1,5,1,1,'2024-12-31 19:07:36',444617,'2024-12-31 19:07:41',474677,26989,'','',30,0,2.00707,0.444,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729942,2,23548,0,0,1,5,1,1,'2024-12-31 19:07:41',476954,'2024-12-31 19:07:46',499080,26989,'','',30,0,2.00557,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729943,2,21397,0,0,1,5,1,1,'2024-12-31 19:07:41',478922,'2024-12-31 19:07:46',499264,26989,'','',30,0,2.0056,0.478,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729944,2,23549,0,0,1,3,0,1,'2024-12-31 19:07:46',501659,'2024-12-31 19:07:51',523204,26989,'','',30,0,0.00898,0.501,0,'OK - 84.38.95.222: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729945,2,23551,0,0,1,1,0,1,'2024-12-31 19:07:46',503812,'2024-12-31 19:07:51',523399,26989,'','',30,0,0.00836,0.503,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729946,2,28279,0,0,1,1,0,1,'2024-12-31 19:08:26',688366,'2024-12-31 19:08:31',714363,26989,'','',30,0,0.00511,0.688,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729947,2,23552,0,0,1,1,0,1,'2024-12-31 19:08:26',690328,'2024-12-31 19:08:31',714550,26989,'','',30,0,0.00876,0.69,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729948,2,21396,0,0,1,3,0,1,'2024-12-31 19:08:26',692414,'2024-12-31 19:08:31',714736,26989,'','',30,0,0.01986,0.692,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729949,2,21397,0,0,1,5,1,1,'2024-12-31 19:08:31',714779,'2024-12-31 19:08:33',722157,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729950,2,28533,0,0,1,1,0,1,'2024-12-31 19:08:36',759322,'2024-12-31 19:08:41',782856,26989,'','',30,0,0.01189,0.759,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729951,2,23553,0,0,1,3,0,1,'2024-12-31 19:08:36',763278,'2024-12-31 19:08:41',783073,26989,'','',30,0,0.01032,0.763,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729952,2,23554,0,0,1,1,0,1,'2024-12-31 19:08:36',761533,'2024-12-31 19:08:41',783274,26989,'','',30,0,0.01663,0.761,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729953,2,23551,0,0,1,1,0,1,'2024-12-31 19:08:41',784014,'2024-12-31 19:08:41',792885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729954,2,21395,0,0,1,5,1,1,'2024-12-31 19:08:41',797289,'2024-12-31 19:08:46',820712,26989,'','',30,0,2.00655,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729955,2,23548,0,0,1,5,1,1,'2024-12-31 19:08:46',823307,'2024-12-31 19:08:51',848080,26989,'','',30,0,2.00735,0.823,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729956,2,21397,0,0,1,5,1,1,'2024-12-31 19:08:46',825270,'2024-12-31 19:08:51',848303,26989,'','',30,0,2.00708,0.825,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729957,2,23551,0,0,1,1,0,1,'2024-12-31 19:08:51',851871,'2024-12-31 19:08:56',885052,26989,'','',30,0,0.00934,0.851,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729958,2,23549,0,0,1,3,0,1,'2024-12-31 19:08:51',850971,'2024-12-31 19:08:56',885256,26989,'','',30,0,0.01533,0.85,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729959,2,23553,0,0,1,3,0,1,'2024-12-31 19:09:21',5200,'2024-12-31 19:09:21',10495,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729960,2,23548,0,0,1,5,1,1,'2024-12-31 19:09:26',1836,'2024-12-31 19:09:26',237512,26989,'','',30,0,0.202,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729961,2,23551,0,0,1,1,0,1,'2024-12-31 19:09:31',260778,'2024-12-31 19:09:31',269999,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729962,2,23549,0,0,1,3,0,1,'2024-12-31 19:09:31',270237,'2024-12-31 19:09:31',284052,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729963,2,28279,0,0,1,1,0,1,'2024-12-31 19:09:31',286602,'2024-12-31 19:09:36',300441,26989,'','',30,0,0.00496,0.286,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729964,2,23552,0,0,1,1,0,1,'2024-12-31 19:09:31',288515,'2024-12-31 19:09:36',300642,26989,'','',30,0,0.00936,0.288,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729965,2,21396,0,0,1,3,0,1,'2024-12-31 19:09:31',290348,'2024-12-31 19:09:36',300829,26989,'','',30,0,0.01976,0.29,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729966,2,28533,0,0,1,1,0,1,'2024-12-31 19:09:41',339530,'2024-12-31 19:09:46',370156,26989,'','',30,0,0.00636,0.339,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729967,2,23553,0,0,1,3,0,1,'2024-12-31 19:09:41',341786,'2024-12-31 19:09:46',370375,26989,'','',30,0,0.01035,0.341,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729968,2,23554,0,0,1,1,0,1,'2024-12-31 19:09:41',344003,'2024-12-31 19:09:46',370571,26989,'','',30,0,0.00864,0.343,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729969,2,21395,0,0,1,5,1,1,'2024-12-31 19:09:46',370614,'2024-12-31 19:09:46',555491,26989,'','',30,0,0.184,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729970,2,23548,0,0,1,5,1,1,'2024-12-31 19:09:51',578175,'2024-12-31 19:09:53',585850,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729971,2,21395,0,0,1,5,1,1,'2024-12-31 19:09:46',558012,'2024-12-31 19:09:53',586262,26989,'','',30,0,2.00592,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729972,2,21397,0,0,1,5,1,1,'2024-12-31 19:09:53',590492,'2024-12-31 19:09:56',631993,26989,'','',30,0,0.99274,2.59,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729973,2,23548,0,0,1,5,1,1,'2024-12-31 19:09:53',588550,'2024-12-31 19:09:56',632204,26989,'','',30,0,0.99511,2.588,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729974,2,23551,0,0,1,1,0,1,'2024-12-31 19:09:56',635673,'2024-12-31 19:10:01',679848,26989,'','',30,0,0.00878,0.635,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729975,2,23549,0,0,1,3,0,1,'2024-12-31 19:09:56',637798,'2024-12-31 19:10:01',680044,26989,'','',30,0,0.0116,0.637,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729976,2,28533,0,0,1,1,0,1,'2024-12-31 19:10:01',682023,'2024-12-31 19:10:01',688232,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729977,2,21395,0,0,1,5,1,1,'2024-12-31 19:10:06',713713,'2024-12-31 19:10:08',721738,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729978,2,23554,0,0,1,1,0,1,'2024-12-31 19:10:21',797707,'2024-12-31 19:10:21',806910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729979,2,23552,0,0,1,1,0,1,'2024-12-31 19:10:21',807784,'2024-12-31 19:10:21',815752,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729980,2,28279,0,0,1,1,0,1,'2024-12-31 19:10:21',816001,'2024-12-31 19:10:21',821630,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729981,2,23551,0,0,1,1,0,1,'2024-12-31 19:10:26',849945,'2024-12-31 19:10:26',858701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729982,2,28279,0,0,1,1,0,1,'2024-12-31 19:10:36',911462,'2024-12-31 19:10:41',939836,26989,'','',30,0,0.00518,0.911,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729983,2,23552,0,0,1,1,0,1,'2024-12-31 19:10:36',913378,'2024-12-31 19:10:41',940042,26989,'','',30,0,0.00745,0.913,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729984,2,21396,0,0,1,3,0,1,'2024-12-31 19:10:36',915515,'2024-12-31 19:10:41',940261,26989,'','',30,0,0.02315,0.915,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729985,2,28533,0,0,1,1,0,1,'2024-12-31 19:10:46',964729,'2024-12-31 19:10:51',985068,26989,'','',30,0,0.00624,0.964,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729986,2,23554,0,0,1,1,0,1,'2024-12-31 19:10:46',967665,'2024-12-31 19:10:51',985272,26989,'','',30,0,0.00836,0.967,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729987,2,23553,0,0,1,3,0,1,'2024-12-31 19:10:46',966341,'2024-12-31 19:10:51',985458,26989,'','',30,0,0.0117,0.966,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729988,2,21395,0,0,1,5,1,1,'2024-12-31 19:10:53',993545,'2024-12-31 19:10:57',180,26989,'','',30,0,2.00666,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729989,2,21397,0,0,1,5,1,1,'2024-12-31 19:10:57',2,'2024-12-31 19:11:01',3,26989,'','',30,0,2.00605,1.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729990,2,23548,0,0,1,5,1,1,'2024-12-31 19:10:57',198,'2024-12-31 19:11:01',3,26989,'','',30,0,2.00611,1.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729991,2,23551,0,0,1,1,0,1,'2024-12-31 19:11:01',17278,'2024-12-31 19:11:06',22568,26989,'','',30,0,0.00768,0.041,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729992,2,23549,0,0,1,3,0,1,'2024-12-31 19:11:01',18215,'2024-12-31 19:11:06',22692,26989,'','',30,0,0.00937,0.043,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729993,2,21397,0,0,1,5,1,1,'2024-12-31 19:11:31',158899,'2024-12-31 19:11:33',165871,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276729994,2,28279,0,0,1,1,0,1,'2024-12-31 19:11:41',234469,'2024-12-31 19:11:41',240463,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729995,2,28533,0,0,1,1,0,1,'2024-12-31 19:11:41',240728,'2024-12-31 19:11:41',246432,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729996,2,23551,0,0,1,1,0,1,'2024-12-31 19:11:41',246899,'2024-12-31 19:11:41',255242,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729997,2,28279,0,0,1,1,0,1,'2024-12-31 19:11:41',259682,'2024-12-31 19:11:46',289334,26989,'','',30,0,0.00515,0.259,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729998,2,23552,0,0,1,1,0,1,'2024-12-31 19:11:41',261608,'2024-12-31 19:11:46',289538,26989,'','',30,0,0.00791,0.261,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276729999,2,21396,0,0,1,3,0,1,'2024-12-31 19:11:41',262588,'2024-12-31 19:11:46',289749,26989,'','',30,0,0.0229,0.262,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730000,2,23554,0,0,1,1,0,1,'2024-12-31 19:11:46',289810,'2024-12-31 19:11:46',298473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730001,2,28533,0,0,1,1,0,1,'2024-12-31 19:11:51',324841,'2024-12-31 19:11:56',365891,26989,'','',30,0,0.00635,0.324,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730002,2,23554,0,0,1,1,0,1,'2024-12-31 19:11:51',326856,'2024-12-31 19:11:56',366097,26989,'','',30,0,0.00892,0.326,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730003,2,23553,0,0,1,3,0,1,'2024-12-31 19:11:51',329014,'2024-12-31 19:11:56',366305,26989,'','',30,0,0.01107,0.328,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730004,2,21395,0,0,1,5,1,1,'2024-12-31 19:11:57',372454,'2024-12-31 19:12:01',395709,26989,'','',30,0,2.00734,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730005,2,21397,0,0,1,5,1,1,'2024-12-31 19:12:01',398308,'2024-12-31 19:12:06',428057,26989,'','',30,0,2.00586,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730006,2,23548,0,0,1,5,1,1,'2024-12-31 19:12:01',400294,'2024-12-31 19:12:06',428278,26989,'','',30,0,2.00553,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730007,2,23551,0,0,1,1,0,1,'2024-12-31 19:12:06',431093,'2024-12-31 19:12:11',453598,26989,'','',30,0,0.00814,0.431,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730008,2,23549,0,0,1,3,0,1,'2024-12-31 19:12:06',433082,'2024-12-31 19:12:11',453803,26989,'','',30,0,0.0098,0.433,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730009,2,23553,0,0,1,3,0,1,'2024-12-31 19:12:21',513745,'2024-12-31 19:12:21',525055,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730010,2,23548,0,0,1,5,1,1,'2024-12-31 19:12:26',559188,'2024-12-31 19:12:26',717142,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730011,2,23549,0,0,1,3,0,1,'2024-12-31 19:12:31',749016,'2024-12-31 19:12:31',761116,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730012,2,23551,0,0,1,1,0,1,'2024-12-31 19:12:31',761406,'2024-12-31 19:12:31',769860,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730013,2,21395,0,0,1,5,1,1,'2024-12-31 19:12:46',846093,'2024-12-31 19:12:47',15211,26989,'','',30,0,0.19,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730014,2,23548,0,0,1,5,1,1,'2024-12-31 19:12:51',342,'2024-12-31 19:12:53',29535,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730015,2,28279,0,0,1,1,0,1,'2024-12-31 19:12:47',3,'2024-12-31 19:12:53',57,26989,'','',30,0,0.00494,1.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730016,2,23552,0,0,1,1,0,1,'2024-12-31 19:12:47',3,'2024-12-31 19:12:53',464,26989,'','',30,0,0.00837,1.039,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730017,2,21396,0,0,1,3,0,1,'2024-12-31 19:12:47',33,'2024-12-31 19:12:53',29863,26989,'','',30,0,0.02081,1.041,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730018,2,28533,0,0,1,1,0,1,'2024-12-31 19:12:56',0,'2024-12-31 19:13:01',129425,26989,'','',30,0,0.00568,0.093,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730019,2,23554,0,0,1,1,0,1,'2024-12-31 19:12:56',0,'2024-12-31 19:13:01',129597,26989,'','',30,0,0.00842,0.095,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730020,2,23553,0,0,1,3,0,1,'2024-12-31 19:12:56',0,'2024-12-31 19:13:01',129761,26989,'','',30,0,0.01021,0.097,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730021,2,23551,0,0,1,1,0,1,'2024-12-31 19:13:01',129807,'2024-12-31 19:13:01',138711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730022,2,21395,0,0,1,5,1,1,'2024-12-31 19:13:06',151463,'2024-12-31 19:13:08',158863,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730023,2,21395,0,0,1,5,1,1,'2024-12-31 19:13:01',143212,'2024-12-31 19:13:08',169647,26989,'','',30,0,1.98638,0.143,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730024,2,21397,0,0,1,5,1,1,'2024-12-31 19:13:08',171907,'2024-12-31 19:13:11',180966,26989,'','',30,0,2.00679,2.171,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730025,2,23548,0,0,1,5,1,1,'2024-12-31 19:13:08',173816,'2024-12-31 19:13:11',181142,26989,'','',30,0,2.00658,2.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730026,2,23551,0,0,1,1,0,1,'2024-12-31 19:13:11',183355,'2024-12-31 19:13:16',207645,26989,'','',30,0,0.00775,0.183,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730027,2,23549,0,0,1,3,0,1,'2024-12-31 19:13:11',185245,'2024-12-31 19:13:16',207821,26989,'','',30,0,0.01006,0.185,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730028,2,23554,0,0,1,1,0,1,'2024-12-31 19:13:21',233469,'2024-12-31 19:13:21',242771,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730029,2,28279,0,0,1,1,0,1,'2024-12-31 19:13:21',243554,'2024-12-31 19:13:21',249235,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730030,2,23552,0,0,1,1,0,1,'2024-12-31 19:13:21',249464,'2024-12-31 19:13:21',257256,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730031,2,28279,0,0,1,1,0,1,'2024-12-31 19:13:53',377966,'2024-12-31 19:13:56',399279,26989,'','',30,0,0.0052,0.377,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730032,2,23552,0,0,1,1,0,1,'2024-12-31 19:13:53',379893,'2024-12-31 19:13:56',399441,26989,'','',30,0,0.00822,0.379,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730033,2,21396,0,0,1,3,0,1,'2024-12-31 19:13:53',381962,'2024-12-31 19:13:56',399603,26989,'','',30,0,0.02263,0.381,0,'OK - 192.168.77.159: rta 0.873ms, lost 0%','rta=0.873ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730034,2,28533,0,0,1,1,0,1,'2024-12-31 19:14:01',422990,'2024-12-31 19:14:06',446062,26989,'','',30,0,0.00523,0.422,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730035,2,23554,0,0,1,1,0,1,'2024-12-31 19:14:01',424698,'2024-12-31 19:14:06',446227,26989,'','',30,0,0.00996,0.424,0,'OK - 192.168.77.208: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730036,2,23553,0,0,1,3,0,1,'2024-12-31 19:14:01',425143,'2024-12-31 19:14:06',446389,26989,'','',30,0,0.01605,0.425,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730037,2,21395,0,0,1,5,1,1,'2024-12-31 19:14:08',451730,'2024-12-31 19:14:11',468652,26989,'','',30,0,2.00621,0.451,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730038,2,21397,0,0,1,5,1,1,'2024-12-31 19:14:11',470870,'2024-12-31 19:14:16',495315,26989,'','',30,0,2.00561,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730039,2,23548,0,0,1,5,1,1,'2024-12-31 19:14:11',472774,'2024-12-31 19:14:16',495497,26989,'','',30,0,2.00743,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730040,2,23551,0,0,1,1,0,1,'2024-12-31 19:14:16',497723,'2024-12-31 19:14:21',523351,26989,'','',30,0,0.00777,0.497,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730041,2,23549,0,0,1,3,0,1,'2024-12-31 19:14:16',499619,'2024-12-31 19:14:21',523541,26989,'','',30,0,0.00914,0.499,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730042,2,21397,0,0,1,5,1,1,'2024-12-31 19:14:31',581392,'2024-12-31 19:14:33',588640,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730043,2,28279,0,0,1,1,0,1,'2024-12-31 19:14:41',653565,'2024-12-31 19:14:41',659531,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730044,2,28533,0,0,1,1,0,1,'2024-12-31 19:14:41',659760,'2024-12-31 19:14:41',665373,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730045,2,23551,0,0,1,1,0,1,'2024-12-31 19:14:41',665775,'2024-12-31 19:14:41',674191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730046,2,23554,0,0,1,1,0,1,'2024-12-31 19:14:46',699200,'2024-12-31 19:14:46',707774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730047,2,28279,0,0,1,1,0,1,'2024-12-31 19:14:56',758764,'2024-12-31 19:15:01',787956,26989,'','',30,0,0.00507,0.758,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730048,2,23552,0,0,1,1,0,1,'2024-12-31 19:14:56',760727,'2024-12-31 19:15:01',788123,26989,'','',30,0,0.00816,0.76,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730049,2,21396,0,0,1,3,0,1,'2024-12-31 19:14:56',761920,'2024-12-31 19:15:01',788298,26989,'','',30,0,0.02697,0.761,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730050,2,28533,0,0,1,1,0,1,'2024-12-31 19:15:06',818167,'2024-12-31 19:15:11',851163,26989,'','',30,0,0.00524,0.818,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730051,2,23554,0,0,1,1,0,1,'2024-12-31 19:15:06',820088,'2024-12-31 19:15:11',851326,26989,'','',30,0,0.00833,0.82,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730052,2,23553,0,0,1,3,0,1,'2024-12-31 19:15:06',822172,'2024-12-31 19:15:11',851483,26989,'','',30,0,0.01142,0.822,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730053,2,21395,0,0,1,5,1,1,'2024-12-31 19:15:11',853720,'2024-12-31 19:15:16',874581,26989,'','',30,0,2.00571,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730054,2,21397,0,0,1,5,1,1,'2024-12-31 19:15:16',876780,'2024-12-31 19:15:21',910686,26989,'','',30,0,2.00651,0.876,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730055,2,23548,0,0,1,5,1,1,'2024-12-31 19:15:16',878725,'2024-12-31 19:15:21',910866,26989,'','',30,0,2.00676,0.878,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730056,2,23551,0,0,1,1,0,1,'2024-12-31 19:15:21',913933,'2024-12-31 19:15:26',946140,26989,'','',30,0,0.00831,0.913,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730057,2,23549,0,0,1,3,0,1,'2024-12-31 19:15:21',916043,'2024-12-31 19:15:26',946338,26989,'','',30,0,0.00962,0.916,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730058,2,23551,0,0,1,1,0,1,'2024-12-31 19:15:41',10310,'2024-12-31 19:15:41',220,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730059,2,21395,0,0,1,5,1,1,'2024-12-31 19:15:46',20437,'2024-12-31 19:15:46',253653,26989,'','',30,0,0.205,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730060,2,23548,0,0,1,5,1,1,'2024-12-31 19:15:51',261962,'2024-12-31 19:15:53',269140,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730061,2,23551,0,0,1,1,0,1,'2024-12-31 19:16:01',339196,'2024-12-31 19:16:01',347981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730062,2,28533,0,0,1,1,0,1,'2024-12-31 19:16:01',349927,'2024-12-31 19:16:01',356050,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730063,2,28279,0,0,1,1,0,1,'2024-12-31 19:16:01',358651,'2024-12-31 19:16:06',383664,26989,'','',30,0,0.00821,0.358,0,'OK - 192.168.77.9: rta 0.042ms, lost 0%','rta=0.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730064,2,23552,0,0,1,1,0,1,'2024-12-31 19:16:01',359172,'2024-12-31 19:16:06',383852,26989,'','',30,0,0.00853,0.359,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730065,2,21396,0,0,1,3,0,1,'2024-12-31 19:16:01',361126,'2024-12-31 19:16:06',384041,26989,'','',30,0,0.02019,0.361,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730066,2,21395,0,0,1,5,1,1,'2024-12-31 19:16:06',384086,'2024-12-31 19:16:08',391564,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730067,2,28533,0,0,1,1,0,1,'2024-12-31 19:16:11',408633,'2024-12-31 19:16:16',441584,26989,'','',30,0,0.00524,0.408,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730068,2,23554,0,0,1,1,0,1,'2024-12-31 19:16:11',410570,'2024-12-31 19:16:16',441777,26989,'','',30,0,0.00811,0.41,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730069,2,23553,0,0,1,3,0,1,'2024-12-31 19:16:11',412620,'2024-12-31 19:16:16',441951,26989,'','',30,0,0.0112,0.412,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730070,2,21395,0,0,1,5,1,1,'2024-12-31 19:16:16',445333,'2024-12-31 19:16:21',479555,26989,'','',30,0,2.00682,0.445,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730071,2,28279,0,0,1,1,0,1,'2024-12-31 19:16:21',480014,'2024-12-31 19:16:21',486425,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730072,2,23552,0,0,1,1,0,1,'2024-12-31 19:16:21',486687,'2024-12-31 19:16:21',494483,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730073,2,21397,0,0,1,5,1,1,'2024-12-31 19:16:21',497004,'2024-12-31 19:16:26',518459,26989,'','',30,0,2.00628,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730074,2,23548,0,0,1,5,1,1,'2024-12-31 19:16:21',498928,'2024-12-31 19:16:26',518662,26989,'','',30,0,2.00636,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730075,2,23551,0,0,1,1,0,1,'2024-12-31 19:16:26',518704,'2024-12-31 19:16:26',527311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730076,2,23551,0,0,1,1,0,1,'2024-12-31 19:16:26',529761,'2024-12-31 19:16:31',565568,26989,'','',30,0,0.00761,0.529,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730077,2,23549,0,0,1,3,0,1,'2024-12-31 19:16:26',531688,'2024-12-31 19:16:31',565764,26989,'','',30,0,0.00891,0.531,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730078,2,28279,0,0,1,1,0,1,'2024-12-31 19:17:06',718328,'2024-12-31 19:17:11',732010,26989,'','',30,0,0.00538,0.718,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730079,2,23552,0,0,1,1,0,1,'2024-12-31 19:17:06',720326,'2024-12-31 19:17:11',732198,26989,'','',30,0,0.00734,0.72,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730080,2,21396,0,0,1,3,0,1,'2024-12-31 19:17:06',722516,'2024-12-31 19:17:11',732388,26989,'','',30,0,0.01976,0.722,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730081,2,28533,0,0,1,1,0,1,'2024-12-31 19:17:16',764490,'2024-12-31 19:17:21',799386,26989,'','',30,0,0.00507,0.764,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730082,2,23554,0,0,1,1,0,1,'2024-12-31 19:17:16',766435,'2024-12-31 19:17:21',799589,26989,'','',30,0,0.0101,0.766,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730083,2,23553,0,0,1,3,0,1,'2024-12-31 19:17:16',768525,'2024-12-31 19:17:21',799764,26989,'','',30,0,0.01035,0.768,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730084,2,21395,0,0,1,5,1,1,'2024-12-31 19:17:21',802456,'2024-12-31 19:17:26',837878,26989,'','',30,0,2.00708,0.802,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730085,2,21397,0,0,1,5,1,1,'2024-12-31 19:17:31',857317,'2024-12-31 19:17:33',865383,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730086,2,21397,0,0,1,5,1,1,'2024-12-31 19:17:26',840344,'2024-12-31 19:17:33',865765,26989,'','',30,0,1.17015,0.84,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730087,2,23548,0,0,1,5,1,1,'2024-12-31 19:17:26',842274,'2024-12-31 19:17:33',865950,26989,'','',30,0,1.16854,0.842,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730088,2,23551,0,0,1,1,0,1,'2024-12-31 19:17:33',868347,'2024-12-31 19:17:36',896340,26989,'','',30,0,0.01139,2.868,0,'OK - 192.168.77.29: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730089,2,23549,0,0,1,3,0,1,'2024-12-31 19:17:33',870295,'2024-12-31 19:17:36',896545,26989,'','',30,0,0.01196,2.87,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730090,2,28279,0,0,1,1,0,1,'2024-12-31 19:17:41',943849,'2024-12-31 19:17:41',949906,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730091,2,28533,0,0,1,1,0,1,'2024-12-31 19:17:41',950202,'2024-12-31 19:17:41',955864,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730092,2,23554,0,0,1,1,0,1,'2024-12-31 19:17:46',981286,'2024-12-31 19:17:46',989939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730093,2,21397,0,0,1,5,1,1,'2024-12-31 19:17:46',990240,'2024-12-31 19:17:48',996805,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730094,2,28279,0,0,1,1,0,1,'2024-12-31 19:18:11',7,'2024-12-31 19:18:16',103020,26989,'','',30,0,0.00532,0.078,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730095,2,23552,0,0,1,1,0,1,'2024-12-31 19:18:11',0,'2024-12-31 19:18:16',103220,26989,'','',30,0,0.00797,0.08,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730096,2,21396,0,0,1,3,0,1,'2024-12-31 19:18:11',0,'2024-12-31 19:18:16',103423,26989,'','',30,0,0.02736,0.082,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730097,2,23553,0,0,1,3,0,1,'2024-12-31 19:18:21',133373,'2024-12-31 19:18:21',146564,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730098,2,28533,0,0,1,1,0,1,'2024-12-31 19:18:21',149132,'2024-12-31 19:18:26',190411,26989,'','',30,0,0.00496,0.149,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730099,2,23554,0,0,1,1,0,1,'2024-12-31 19:18:21',151040,'2024-12-31 19:18:26',190615,26989,'','',30,0,0.00857,0.151,0,'OK - 192.168.77.208: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730100,2,23553,0,0,1,3,0,1,'2024-12-31 19:18:21',153148,'2024-12-31 19:18:26',190805,26989,'','',30,0,0.01147,0.153,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730101,2,23548,0,0,1,5,1,1,'2024-12-31 19:18:26',190851,'2024-12-31 19:18:26',347571,26989,'','',30,0,0.156,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730102,2,21395,0,0,1,5,1,1,'2024-12-31 19:18:26',350047,'2024-12-31 19:18:31',383676,26989,'','',30,0,2.00596,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730103,2,23549,0,0,1,3,0,1,'2024-12-31 19:18:31',384166,'2024-12-31 19:18:31',394676,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730104,2,23551,0,0,1,1,0,1,'2024-12-31 19:18:31',394915,'2024-12-31 19:18:31',403261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730105,2,21397,0,0,1,5,1,1,'2024-12-31 19:18:33',409959,'2024-12-31 19:18:36',441267,26989,'','',30,0,2.0073,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730106,2,23548,0,0,1,5,1,1,'2024-12-31 19:18:33',411988,'2024-12-31 19:18:36',441440,26989,'','',30,0,2.00649,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730107,2,23551,0,0,1,1,0,1,'2024-12-31 19:18:36',443666,'2024-12-31 19:18:41',477946,26989,'','',30,0,0.0079,0.443,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730108,2,23549,0,0,1,3,0,1,'2024-12-31 19:18:36',445535,'2024-12-31 19:18:41',478120,26989,'','',30,0,0.01018,0.445,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730109,2,21395,0,0,1,5,1,1,'2024-12-31 19:18:46',509174,'2024-12-31 19:18:46',694974,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730110,2,23548,0,0,1,5,1,1,'2024-12-31 19:18:51',713645,'2024-12-31 19:18:53',720329,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730111,2,23551,0,0,1,1,0,1,'2024-12-31 19:19:01',780963,'2024-12-31 19:19:01',789560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730112,2,28533,0,0,1,1,0,1,'2024-12-31 19:19:01',791545,'2024-12-31 19:19:01',797331,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730113,2,21395,0,0,1,5,1,1,'2024-12-31 19:19:06',819255,'2024-12-31 19:19:08',826887,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730114,2,28279,0,0,1,1,0,1,'2024-12-31 19:19:16',965513,'2024-12-31 19:19:22',59,26989,'','',30,0,0.00526,0.965,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730115,2,23552,0,0,1,1,0,1,'2024-12-31 19:19:16',967467,'2024-12-31 19:19:22',0,26989,'','',30,0,0.0097,0.967,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730116,2,21396,0,0,1,3,0,1,'2024-12-31 19:19:16',969655,'2024-12-31 19:19:22',603,26989,'','',30,0,0.02676,0.969,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730117,2,23554,0,0,1,1,0,1,'2024-12-31 19:19:22',9,'2024-12-31 19:19:22',4443,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730118,2,23551,0,0,1,1,0,1,'2024-12-31 19:19:26',17,'2024-12-31 19:19:26',12641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730119,2,28533,0,0,1,1,0,1,'2024-12-31 19:19:26',26,'2024-12-31 19:19:31',37,26989,'','',30,0,0.00497,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730120,2,23554,0,0,1,1,0,1,'2024-12-31 19:19:26',28,'2024-12-31 19:19:31',305,26989,'','',30,0,0.00821,0.034,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730121,2,23553,0,0,1,3,0,1,'2024-12-31 19:19:26',30,'2024-12-31 19:19:31',307,26989,'','',30,0,0.01115,0.036,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730122,2,21395,0,0,1,5,1,1,'2024-12-31 19:19:31',4,'2024-12-31 19:19:36',6,26989,'','',30,0,2.00573,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730123,2,21397,0,0,1,5,1,1,'2024-12-31 19:19:36',463,'2024-12-31 19:19:41',0,26989,'','',30,0,2.00703,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730124,2,23548,0,0,1,5,1,1,'2024-12-31 19:19:36',59,'2024-12-31 19:19:41',0,26989,'','',30,0,2.00701,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730125,2,23551,0,0,1,1,0,1,'2024-12-31 19:19:41',101130,'2024-12-31 19:19:46',122816,26989,'','',30,0,0.00772,0.101,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730126,2,23549,0,0,1,3,0,1,'2024-12-31 19:19:41',103061,'2024-12-31 19:19:46',122996,26989,'','',30,0,0.00935,0.103,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730127,2,28279,0,0,1,1,0,1,'2024-12-31 19:20:22',293907,'2024-12-31 19:20:26',325270,26989,'','',30,0,0.00546,0.293,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730128,2,23552,0,0,1,1,0,1,'2024-12-31 19:20:22',296146,'2024-12-31 19:20:26',325475,26989,'','',30,0,0.00778,0.296,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730129,2,21396,0,0,1,3,0,1,'2024-12-31 19:20:22',298012,'2024-12-31 19:20:26',325679,26989,'','',30,0,0.02135,0.297,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730130,2,21397,0,0,1,5,1,1,'2024-12-31 19:20:31',354826,'2024-12-31 19:20:33',361425,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730131,2,28533,0,0,1,1,0,1,'2024-12-31 19:20:33',364023,'2024-12-31 19:20:36',402223,26989,'','',30,0,0.00506,2.364,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730132,2,23554,0,0,1,1,0,1,'2024-12-31 19:20:33',365971,'2024-12-31 19:20:36',402434,26989,'','',30,0,0.00801,2.365,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730133,2,23553,0,0,1,3,0,1,'2024-12-31 19:20:33',367902,'2024-12-31 19:20:36',402855,26989,'','',30,0,0.01082,2.367,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730134,2,28279,0,0,1,1,0,1,'2024-12-31 19:20:41',444185,'2024-12-31 19:20:41',450165,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730135,2,23551,0,0,1,1,0,1,'2024-12-31 19:20:41',450770,'2024-12-31 19:20:41',459133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730136,2,21395,0,0,1,5,1,1,'2024-12-31 19:20:36',416682,'2024-12-31 19:20:41',461226,26989,'','',30,0,2.00632,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730137,2,21397,0,0,1,5,1,1,'2024-12-31 19:20:41',463569,'2024-12-31 19:20:46',491284,26989,'','',30,0,2.00632,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730138,2,23548,0,0,1,5,1,1,'2024-12-31 19:20:41',465465,'2024-12-31 19:20:46',491460,26989,'','',30,0,2.0078,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730139,2,23551,0,0,1,1,0,1,'2024-12-31 19:20:46',493904,'2024-12-31 19:20:51',523319,26989,'','',30,0,0.00776,0.493,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730140,2,23549,0,0,1,3,0,1,'2024-12-31 19:20:46',495781,'2024-12-31 19:20:51',523483,26989,'','',30,0,0.00968,0.495,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730141,2,23553,0,0,1,3,0,1,'2024-12-31 19:21:21',677411,'2024-12-31 19:21:21',690391,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730142,2,23548,0,0,1,5,1,1,'2024-12-31 19:21:26',713248,'2024-12-31 19:21:26',888156,26989,'','',30,0,0.174,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730143,2,28279,0,0,1,1,0,1,'2024-12-31 19:21:26',890676,'2024-12-31 19:21:31',914926,26989,'','',30,0,0.00506,0.89,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730144,2,23552,0,0,1,1,0,1,'2024-12-31 19:21:26',892575,'2024-12-31 19:21:31',915122,26989,'','',30,0,0.00731,0.892,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730145,2,21396,0,0,1,3,0,1,'2024-12-31 19:21:26',894496,'2024-12-31 19:21:31',915309,26989,'','',30,0,0.01937,0.894,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730146,2,23549,0,0,1,3,0,1,'2024-12-31 19:21:31',916069,'2024-12-31 19:21:31',931860,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730147,2,23551,0,0,1,1,0,1,'2024-12-31 19:21:31',932122,'2024-12-31 19:21:31',940557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730148,2,28533,0,0,1,1,0,1,'2024-12-31 19:21:36',975632,'2024-12-31 19:21:42',6014,26989,'','',30,0,0.0052,0.975,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730149,2,23554,0,0,1,1,0,1,'2024-12-31 19:21:36',977595,'2024-12-31 19:21:42',6141,26989,'','',30,0,0.00944,0.977,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730150,2,23553,0,0,1,3,0,1,'2024-12-31 19:21:36',979438,'2024-12-31 19:21:42',11,26989,'','',30,0,0.01284,0.979,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730151,2,21395,0,0,1,5,1,1,'2024-12-31 19:21:42',8091,'2024-12-31 19:21:46',2,26989,'','',30,0,1.21272,1.017,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730152,2,23548,0,0,1,5,1,1,'2024-12-31 19:21:51',18089,'2024-12-31 19:21:53',20973,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730153,2,23548,0,0,1,5,1,1,'2024-12-31 19:21:46',14300,'2024-12-31 19:21:53',331,26989,'','',30,0,0.99566,0.033,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730154,2,21397,0,0,1,5,1,1,'2024-12-31 19:21:46',13201,'2024-12-31 19:21:53',333,26989,'','',30,0,0.99793,0.031,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730155,2,23551,0,0,1,1,0,1,'2024-12-31 19:21:53',43,'2024-12-31 19:21:56',29887,26989,'','',30,0,0.0077,2.053,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730156,2,23549,0,0,1,3,0,1,'2024-12-31 19:21:53',23501,'2024-12-31 19:21:56',3750,26989,'','',30,0,0.01227,2.055,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730157,2,28533,0,0,1,1,0,1,'2024-12-31 19:22:01',108972,'2024-12-31 19:22:01',114974,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730158,2,21395,0,0,1,5,1,1,'2024-12-31 19:22:06',125122,'2024-12-31 19:22:08',132463,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730159,2,23554,0,0,1,1,0,1,'2024-12-31 19:22:21',212484,'2024-12-31 19:22:21',221694,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730160,2,28279,0,0,1,1,0,1,'2024-12-31 19:22:21',222561,'2024-12-31 19:22:21',228232,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730161,2,23552,0,0,1,1,0,1,'2024-12-31 19:22:21',228503,'2024-12-31 19:22:21',236442,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730162,2,23551,0,0,1,1,0,1,'2024-12-31 19:22:26',260223,'2024-12-31 19:22:26',268895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730163,2,28279,0,0,1,1,0,1,'2024-12-31 19:22:31',300035,'2024-12-31 19:22:36',329982,26989,'','',30,0,0.00626,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730164,2,23552,0,0,1,1,0,1,'2024-12-31 19:22:31',301999,'2024-12-31 19:22:36',330170,26989,'','',30,0,0.00767,0.301,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730165,2,21396,0,0,1,3,0,1,'2024-12-31 19:22:31',304108,'2024-12-31 19:22:36',330366,26989,'','',30,0,0.02609,0.304,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730166,2,28533,0,0,1,1,0,1,'2024-12-31 19:22:42',361970,'2024-12-31 19:22:46',389403,26989,'','',30,0,0.00531,0.361,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730167,2,23554,0,0,1,1,0,1,'2024-12-31 19:22:42',363981,'2024-12-31 19:22:46',389596,26989,'','',30,0,0.00813,0.363,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730168,2,23553,0,0,1,3,0,1,'2024-12-31 19:22:42',366050,'2024-12-31 19:22:46',389777,26989,'','',30,0,0.01143,0.366,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730169,2,21395,0,0,1,5,1,1,'2024-12-31 19:22:46',391997,'2024-12-31 19:22:51',411445,26989,'','',30,0,2.00664,0.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730170,2,23548,0,0,1,5,1,1,'2024-12-31 19:22:53',418836,'2024-12-31 19:22:56',446900,26989,'','',30,0,2.0069,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730171,2,21397,0,0,1,5,1,1,'2024-12-31 19:22:53',420768,'2024-12-31 19:22:56',447101,26989,'','',30,0,2.00672,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730172,2,23551,0,0,1,1,0,1,'2024-12-31 19:22:56',449318,'2024-12-31 19:23:01',478086,26989,'','',30,0,0.00767,0.449,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730173,2,23549,0,0,1,3,0,1,'2024-12-31 19:22:56',451167,'2024-12-31 19:23:01',478280,26989,'','',30,0,0.00944,0.451,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730174,2,21397,0,0,1,5,1,1,'2024-12-31 19:23:31',615319,'2024-12-31 19:23:33',622934,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730175,2,28279,0,0,1,1,0,1,'2024-12-31 19:23:36',670295,'2024-12-31 19:23:41',699167,26989,'','',30,0,0.00791,0.67,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730176,2,23552,0,0,1,1,0,1,'2024-12-31 19:23:36',672211,'2024-12-31 19:23:41',699370,26989,'','',30,0,0.01168,0.672,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730177,2,21396,0,0,1,3,0,1,'2024-12-31 19:23:36',674221,'2024-12-31 19:23:41',699581,26989,'','',30,0,0.03276,0.674,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730178,2,28533,0,0,1,1,0,1,'2024-12-31 19:23:41',699867,'2024-12-31 19:23:41',705981,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730179,2,23551,0,0,1,1,0,1,'2024-12-31 19:23:41',706485,'2024-12-31 19:23:41',714980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730180,2,23554,0,0,1,1,0,1,'2024-12-31 19:23:46',744555,'2024-12-31 19:23:46',753214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730181,2,28533,0,0,1,1,0,1,'2024-12-31 19:23:46',756035,'2024-12-31 19:23:51',786230,26989,'','',30,0,0.005,0.756,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730182,2,23554,0,0,1,1,0,1,'2024-12-31 19:23:46',757936,'2024-12-31 19:23:51',786436,26989,'','',30,0,0.00822,0.757,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730183,2,23553,0,0,1,3,0,1,'2024-12-31 19:23:46',760072,'2024-12-31 19:23:51',786639,26989,'','',30,0,0.01047,0.76,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730184,2,21395,0,0,1,5,1,1,'2024-12-31 19:23:51',789277,'2024-12-31 19:23:56',816742,26989,'','',30,0,2.0064,0.789,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730185,2,23548,0,0,1,5,1,1,'2024-12-31 19:23:56',819600,'2024-12-31 19:24:01',856059,26989,'','',30,0,2.00575,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730186,2,21397,0,0,1,5,1,1,'2024-12-31 19:23:56',821566,'2024-12-31 19:24:01',856271,26989,'','',30,0,2.00693,0.821,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730187,2,23551,0,0,1,1,0,1,'2024-12-31 19:24:01',858805,'2024-12-31 19:24:06',887357,26989,'','',30,0,0.00843,0.858,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730188,2,23549,0,0,1,3,0,1,'2024-12-31 19:24:01',860753,'2024-12-31 19:24:06',887561,26989,'','',30,0,0.01028,0.86,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730189,2,23553,0,0,1,3,0,1,'2024-12-31 19:24:21',975545,'2024-12-31 19:24:21',987953,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730190,2,23548,0,0,1,5,1,1,'2024-12-31 19:24:27',6659,'2024-12-31 19:24:27',192535,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730191,2,23549,0,0,1,3,0,1,'2024-12-31 19:24:31',214428,'2024-12-31 19:24:31',224794,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730192,2,23551,0,0,1,1,0,1,'2024-12-31 19:24:31',225059,'2024-12-31 19:24:31',233556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730193,2,28279,0,0,1,1,0,1,'2024-12-31 19:24:41',285983,'2024-12-31 19:24:46',297976,26989,'','',30,0,0.00822,0.285,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730194,2,23552,0,0,1,1,0,1,'2024-12-31 19:24:41',288184,'2024-12-31 19:24:46',298177,26989,'','',30,0,0.00813,0.288,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730195,2,21396,0,0,1,3,0,1,'2024-12-31 19:24:41',289045,'2024-12-31 19:24:46',298384,26989,'','',30,0,0.01957,0.288,0,'OK - 192.168.77.159: rta 0.685ms, lost 0%','rta=0.685ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730196,2,21395,0,0,1,5,1,1,'2024-12-31 19:24:46',298454,'2024-12-31 19:24:46',509768,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730197,2,23548,0,0,1,5,1,1,'2024-12-31 19:24:51',520600,'2024-12-31 19:24:53',529097,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730198,2,28533,0,0,1,1,0,1,'2024-12-31 19:24:53',531656,'2024-12-31 19:24:56',586031,26989,'','',30,0,0.00511,2.531,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730199,2,23554,0,0,1,1,0,1,'2024-12-31 19:24:53',533588,'2024-12-31 19:24:56',586224,26989,'','',30,0,0.00812,2.533,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730200,2,23553,0,0,1,3,0,1,'2024-12-31 19:24:53',534539,'2024-12-31 19:24:56',586411,26989,'','',30,0,0.01101,2.534,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730201,2,23551,0,0,1,1,0,1,'2024-12-31 19:25:01',628136,'2024-12-31 19:25:01',636797,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730202,2,21395,0,0,1,5,1,1,'2024-12-31 19:24:56',589851,'2024-12-31 19:25:01',638423,26989,'','',30,0,2.00643,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730203,2,23548,0,0,1,5,1,1,'2024-12-31 19:25:01',641293,'2024-12-31 19:25:06',668065,26989,'','',30,0,2.00712,0.641,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730204,2,21397,0,0,1,5,1,1,'2024-12-31 19:25:01',643200,'2024-12-31 19:25:06',668282,26989,'','',30,0,2.00659,0.643,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730205,2,23551,0,0,1,1,0,1,'2024-12-31 19:25:06',670531,'2024-12-31 19:25:11',685722,26989,'','',30,0,0.00805,0.67,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730206,2,23549,0,0,1,3,0,1,'2024-12-31 19:25:06',672437,'2024-12-31 19:25:11',685918,26989,'','',30,0,0.00984,0.672,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730207,2,23554,0,0,1,1,0,1,'2024-12-31 19:25:21',755779,'2024-12-31 19:25:21',764997,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730208,2,28279,0,0,1,1,0,1,'2024-12-31 19:25:21',765890,'2024-12-31 19:25:21',771571,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730209,2,23552,0,0,1,1,0,1,'2024-12-31 19:25:21',771839,'2024-12-31 19:25:21',779947,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730210,2,23551,0,0,1,1,0,1,'2024-12-31 19:25:26',803335,'2024-12-31 19:25:26',812031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730211,2,28279,0,0,1,1,0,1,'2024-12-31 19:25:46',916233,'2024-12-31 19:25:51',939558,26989,'','',30,0,0.00541,0.916,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730212,2,23552,0,0,1,1,0,1,'2024-12-31 19:25:46',918228,'2024-12-31 19:25:51',939751,26989,'','',30,0,0.00856,0.918,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730213,2,21396,0,0,1,3,0,1,'2024-12-31 19:25:46',920460,'2024-12-31 19:25:51',939931,26989,'','',30,0,0.02704,0.92,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730214,2,28533,0,0,1,1,0,1,'2024-12-31 19:25:56',970980,'2024-12-31 19:26:01',990566,26989,'','',30,0,0.00669,0.97,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730215,2,23554,0,0,1,1,0,1,'2024-12-31 19:25:56',972884,'2024-12-31 19:26:01',990785,26989,'','',30,0,0.00848,0.972,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730216,2,23553,0,0,1,3,0,1,'2024-12-31 19:25:56',973852,'2024-12-31 19:26:01',990985,26989,'','',30,0,0.01154,0.973,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730217,2,21395,0,0,1,5,1,1,'2024-12-31 19:26:01',993487,'2024-12-31 19:26:06',2452,26989,'','',30,0,2.00631,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730218,2,23548,0,0,1,5,1,1,'2024-12-31 19:26:06',6,'2024-12-31 19:26:11',1,26989,'','',30,0,2.00664,0.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730219,2,21397,0,0,1,5,1,1,'2024-12-31 19:26:06',0,'2024-12-31 19:26:11',1,26989,'','',30,0,2.00667,0.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730220,2,23551,0,0,1,1,0,1,'2024-12-31 19:26:11',145,'2024-12-31 19:26:16',227,26989,'','',30,0,0.00806,0.022,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730221,2,23549,0,0,1,3,0,1,'2024-12-31 19:26:11',162,'2024-12-31 19:26:16',229,26989,'','',30,0,0.00938,0.024,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730222,2,21397,0,0,1,5,1,1,'2024-12-31 19:26:31',0,'2024-12-31 19:26:33',106179,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730223,2,28279,0,0,1,1,0,1,'2024-12-31 19:26:41',181387,'2024-12-31 19:26:41',187529,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730224,2,28533,0,0,1,1,0,1,'2024-12-31 19:26:41',187796,'2024-12-31 19:26:41',193511,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730225,2,23551,0,0,1,1,0,1,'2024-12-31 19:26:41',193961,'2024-12-31 19:26:41',202512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730226,2,23554,0,0,1,1,0,1,'2024-12-31 19:26:46',233797,'2024-12-31 19:26:46',242414,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730227,2,28279,0,0,1,1,0,1,'2024-12-31 19:26:51',267607,'2024-12-31 19:26:56',310649,26989,'','',30,0,0.00514,0.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730228,2,23552,0,0,1,1,0,1,'2024-12-31 19:26:51',269531,'2024-12-31 19:26:56',310843,26989,'','',30,0,0.01033,0.269,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730229,2,21396,0,0,1,3,0,1,'2024-12-31 19:26:51',271517,'2024-12-31 19:26:56',311025,26989,'','',30,0,0.01898,0.271,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730230,2,28533,0,0,1,1,0,1,'2024-12-31 19:27:01',338120,'2024-12-31 19:27:06',366481,26989,'','',30,0,0.00526,0.338,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730231,2,23554,0,0,1,1,0,1,'2024-12-31 19:27:01',340096,'2024-12-31 19:27:06',366672,26989,'','',30,0,0.00836,0.34,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730232,2,23553,0,0,1,3,0,1,'2024-12-31 19:27:01',342184,'2024-12-31 19:27:06',366875,26989,'','',30,0,0.01123,0.342,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730233,2,21395,0,0,1,5,1,1,'2024-12-31 19:27:06',369564,'2024-12-31 19:27:11',391817,26989,'','',30,0,2.00618,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730234,2,23548,0,0,1,5,1,1,'2024-12-31 19:27:11',394031,'2024-12-31 19:27:16',417137,26989,'','',30,0,2.00603,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730235,2,21397,0,0,1,5,1,1,'2024-12-31 19:27:11',395978,'2024-12-31 19:27:16',417362,26989,'','',30,0,2.00609,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730236,2,23551,0,0,1,1,0,1,'2024-12-31 19:27:16',419861,'2024-12-31 19:27:21',456088,26989,'','',30,0,0.00843,0.419,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730237,2,23549,0,0,1,3,0,1,'2024-12-31 19:27:16',422144,'2024-12-31 19:27:21',456307,26989,'','',30,0,0.01067,0.422,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730238,2,23553,0,0,1,3,0,1,'2024-12-31 19:27:21',456964,'2024-12-31 19:27:21',469244,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730239,2,23551,0,0,1,1,0,1,'2024-12-31 19:27:41',603435,'2024-12-31 19:27:41',612777,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730240,2,21395,0,0,1,5,1,1,'2024-12-31 19:27:46',646034,'2024-12-31 19:27:46',819644,26989,'','',30,0,0.173,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730241,2,23548,0,0,1,5,1,1,'2024-12-31 19:27:51',829933,'2024-12-31 19:27:53',836740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730242,2,28279,0,0,1,1,0,1,'2024-12-31 19:27:56',879468,'2024-12-31 19:28:01',925509,26989,'','',30,0,0.00583,0.879,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730243,2,23552,0,0,1,1,0,1,'2024-12-31 19:27:56',881686,'2024-12-31 19:28:01',925702,26989,'','',30,0,0.00806,0.881,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730244,2,21396,0,0,1,3,0,1,'2024-12-31 19:27:56',883725,'2024-12-31 19:28:01',925888,26989,'','',30,0,0.02053,0.883,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730245,2,23551,0,0,1,1,0,1,'2024-12-31 19:28:01',925952,'2024-12-31 19:28:01',934967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730246,2,28533,0,0,1,1,0,1,'2024-12-31 19:28:01',936903,'2024-12-31 19:28:01',942656,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730247,2,21395,0,0,1,5,1,1,'2024-12-31 19:28:06',960551,'2024-12-31 19:28:08',968023,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730248,2,28533,0,0,1,1,0,1,'2024-12-31 19:28:08',970518,'2024-12-31 19:28:11',992315,26989,'','',30,0,0.005,2.97,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730249,2,23554,0,0,1,1,0,1,'2024-12-31 19:28:08',972435,'2024-12-31 19:28:11',992518,26989,'','',30,0,0.0079,2.972,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730250,2,23553,0,0,1,3,0,1,'2024-12-31 19:28:08',974488,'2024-12-31 19:28:11',992723,26989,'','',30,0,0.01139,2.974,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730251,2,21395,0,0,1,5,1,1,'2024-12-31 19:28:11',995124,'2024-12-31 19:28:16',12,26989,'','',30,0,2.00629,0.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730252,2,23548,0,0,1,5,1,1,'2024-12-31 19:28:16',8071,'2024-12-31 19:28:21',437,26989,'','',30,0,2.00647,0.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730253,2,21397,0,0,1,5,1,1,'2024-12-31 19:28:16',1,'2024-12-31 19:28:21',54,26989,'','',30,0,2.00599,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730254,2,28279,0,0,1,1,0,1,'2024-12-31 19:28:21',28358,'2024-12-31 19:28:21',59,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730255,2,23552,0,0,1,1,0,1,'2024-12-31 19:28:21',30787,'2024-12-31 19:28:21',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730256,2,23551,0,0,1,1,0,1,'2024-12-31 19:28:21',0,'2024-12-31 19:28:26',100158,26989,'','',30,0,0.00857,0.084,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730257,2,23549,0,0,1,3,0,1,'2024-12-31 19:28:21',0,'2024-12-31 19:28:26',100323,26989,'','',30,0,0.01117,0.086,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730258,2,28279,0,0,1,1,0,1,'2024-12-31 19:29:01',263571,'2024-12-31 19:29:06',288052,26989,'','',30,0,0.00529,0.263,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730259,2,23552,0,0,1,1,0,1,'2024-12-31 19:29:01',265556,'2024-12-31 19:29:06',288241,26989,'','',30,0,0.00765,0.265,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730260,2,21396,0,0,1,3,0,1,'2024-12-31 19:29:01',267480,'2024-12-31 19:29:06',288426,26989,'','',30,0,0.02034,0.267,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730261,2,28533,0,0,1,1,0,1,'2024-12-31 19:29:11',312028,'2024-12-31 19:29:16',337401,26989,'','',30,0,0.00518,0.312,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730262,2,23554,0,0,1,1,0,1,'2024-12-31 19:29:11',313978,'2024-12-31 19:29:16',337621,26989,'','',30,0,0.01071,0.313,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730263,2,23553,0,0,1,3,0,1,'2024-12-31 19:29:11',315026,'2024-12-31 19:29:16',337807,26989,'','',30,0,0.01107,0.315,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730264,2,21395,0,0,1,5,1,1,'2024-12-31 19:29:16',340016,'2024-12-31 19:29:21',369833,26989,'','',30,0,2.00618,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730265,2,23548,0,0,1,5,1,1,'2024-12-31 19:29:21',372712,'2024-12-31 19:29:26',398350,26989,'','',30,0,2.00684,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730266,2,21397,0,0,1,5,1,1,'2024-12-31 19:29:21',374899,'2024-12-31 19:29:26',398550,26989,'','',30,0,2.00628,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730267,2,23551,0,0,1,1,0,1,'2024-12-31 19:29:26',400993,'2024-12-31 19:29:31',424973,26989,'','',30,0,0.00794,0.4,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730268,2,23549,0,0,1,3,0,1,'2024-12-31 19:29:26',402929,'2024-12-31 19:29:31',425165,26989,'','',30,0,0.00996,0.402,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730269,2,28533,0,0,1,1,0,1,'2024-12-31 19:29:41',495653,'2024-12-31 19:29:41',501689,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730270,2,28279,0,0,1,1,0,1,'2024-12-31 19:29:41',501951,'2024-12-31 19:29:41',507596,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730271,2,23554,0,0,1,1,0,1,'2024-12-31 19:29:46',533636,'2024-12-31 19:29:46',542336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730272,2,21397,0,0,1,5,1,1,'2024-12-31 19:29:46',542602,'2024-12-31 19:29:48',549969,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730273,2,28279,0,0,1,1,0,1,'2024-12-31 19:30:06',676763,'2024-12-31 19:30:11',688945,26989,'','',30,0,0.00525,0.676,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730274,2,23552,0,0,1,1,0,1,'2024-12-31 19:30:06',678693,'2024-12-31 19:30:11',689143,26989,'','',30,0,0.00737,0.678,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730275,2,21396,0,0,1,3,0,1,'2024-12-31 19:30:06',680822,'2024-12-31 19:30:11',689331,26989,'','',30,0,0.03444,0.68,0,'OK - 192.168.77.159: rta 1.470ms, lost 0%','rta=1.470ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730276,2,28533,0,0,1,1,0,1,'2024-12-31 19:30:16',713196,'2024-12-31 19:30:21',744721,26989,'','',30,0,0.00508,0.713,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730277,2,23554,0,0,1,1,0,1,'2024-12-31 19:30:16',715140,'2024-12-31 19:30:21',744929,26989,'','',30,0,0.00885,0.715,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730278,2,23553,0,0,1,3,0,1,'2024-12-31 19:30:16',717218,'2024-12-31 19:30:21',745117,26989,'','',30,0,0.01196,0.717,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730279,2,21395,0,0,1,5,1,1,'2024-12-31 19:30:21',748225,'2024-12-31 19:30:26',775676,26989,'','',30,0,2.00692,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730280,2,23548,0,0,1,5,1,1,'2024-12-31 19:30:26',775719,'2024-12-31 19:30:26',965089,26989,'','',30,0,0.189,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730281,2,23548,0,0,1,5,1,1,'2024-12-31 19:30:26',967526,'2024-12-31 19:30:32',684,26989,'','',30,0,2.00587,0.967,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730282,2,21397,0,0,1,5,1,1,'2024-12-31 19:30:26',969430,'2024-12-31 19:30:32',101,26989,'','',30,0,2.007,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730283,2,23551,0,0,1,1,0,1,'2024-12-31 19:30:32',1038,'2024-12-31 19:30:32',601,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730284,2,23549,0,0,1,3,0,1,'2024-12-31 19:30:32',4988,'2024-12-31 19:30:32',163,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730285,2,23551,0,0,1,1,0,1,'2024-12-31 19:30:32',22,'2024-12-31 19:30:36',15261,26989,'','',30,0,0.00881,1.026,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730286,2,23549,0,0,1,3,0,1,'2024-12-31 19:30:32',2,'2024-12-31 19:30:36',29,26989,'','',30,0,0.01175,1.028,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730287,2,21395,0,0,1,5,1,1,'2024-12-31 19:30:46',31253,'2024-12-31 19:30:46',284101,26989,'','',30,0,0.208,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730288,2,23548,0,0,1,5,1,1,'2024-12-31 19:30:51',293818,'2024-12-31 19:30:53',300637,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730289,2,23551,0,0,1,1,0,1,'2024-12-31 19:31:01',377706,'2024-12-31 19:31:01',397061,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730290,2,28533,0,0,1,1,0,1,'2024-12-31 19:31:01',399053,'2024-12-31 19:31:01',404991,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730291,2,21395,0,0,1,5,1,1,'2024-12-31 19:31:06',427831,'2024-12-31 19:31:08',435643,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730292,2,28279,0,0,1,1,0,1,'2024-12-31 19:31:11',465369,'2024-12-31 19:31:16',519489,26989,'','',30,0,0.00535,0.465,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730293,2,23552,0,0,1,1,0,1,'2024-12-31 19:31:11',467356,'2024-12-31 19:31:16',519666,26989,'','',30,0,0.00721,0.467,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730294,2,21396,0,0,1,3,0,1,'2024-12-31 19:31:11',469178,'2024-12-31 19:31:16',519827,26989,'','',30,0,0.01929,0.469,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730295,2,23554,0,0,1,1,0,1,'2024-12-31 19:31:21',558232,'2024-12-31 19:31:21',567463,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730296,2,28533,0,0,1,1,0,1,'2024-12-31 19:31:21',570881,'2024-12-31 19:31:26',593851,26989,'','',30,0,0.00648,0.57,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730297,2,23554,0,0,1,1,0,1,'2024-12-31 19:31:21',572774,'2024-12-31 19:31:26',594058,26989,'','',30,0,0.0091,0.572,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730298,2,23553,0,0,1,3,0,1,'2024-12-31 19:31:21',573719,'2024-12-31 19:31:26',594257,26989,'','',30,0,0.0127,0.573,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730299,2,23551,0,0,1,1,0,1,'2024-12-31 19:31:26',594309,'2024-12-31 19:31:26',602989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730300,2,21395,0,0,1,5,1,1,'2024-12-31 19:31:26',605612,'2024-12-31 19:31:31',638965,26989,'','',30,0,2.0057,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730301,2,23548,0,0,1,5,1,1,'2024-12-31 19:31:32',643270,'2024-12-31 19:31:36',664021,26989,'','',30,0,2.00653,0.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730302,2,21397,0,0,1,5,1,1,'2024-12-31 19:31:32',645258,'2024-12-31 19:31:36',664237,26989,'','',30,0,2.00667,0.645,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730303,2,23551,0,0,1,1,0,1,'2024-12-31 19:31:36',666776,'2024-12-31 19:31:41',687170,26989,'','',30,0,0.00789,0.666,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730304,2,23549,0,0,1,3,0,1,'2024-12-31 19:31:36',668711,'2024-12-31 19:31:41',687361,26989,'','',30,0,0.01404,0.668,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730305,2,28279,0,0,1,1,0,1,'2024-12-31 19:32:16',845726,'2024-12-31 19:32:21',872431,26989,'','',30,0,0.00525,0.845,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730306,2,23552,0,0,1,1,0,1,'2024-12-31 19:32:16',847742,'2024-12-31 19:32:21',872638,26989,'','',30,0,0.00731,0.847,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730307,2,21396,0,0,1,3,0,1,'2024-12-31 19:32:16',849448,'2024-12-31 19:32:21',872821,26989,'','',30,0,0.02039,0.849,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730308,2,28533,0,0,1,1,0,1,'2024-12-31 19:32:26',906526,'2024-12-31 19:32:31',931959,26989,'','',30,0,0.00636,0.906,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730309,2,23554,0,0,1,1,0,1,'2024-12-31 19:32:26',908494,'2024-12-31 19:32:31',932148,26989,'','',30,0,0.00803,0.908,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730310,2,23553,0,0,1,3,0,1,'2024-12-31 19:32:26',910633,'2024-12-31 19:32:31',932340,26989,'','',30,0,0.01141,0.91,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730311,2,21397,0,0,1,5,1,1,'2024-12-31 19:32:31',932385,'2024-12-31 19:32:33',939645,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730312,2,21395,0,0,1,5,1,1,'2024-12-31 19:32:33',942260,'2024-12-31 19:32:36',974792,26989,'','',30,0,2.00586,2.942,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730313,2,28279,0,0,1,1,0,1,'2024-12-31 19:32:41',0,'2024-12-31 19:32:41',7086,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730314,2,23551,0,0,1,1,0,1,'2024-12-31 19:32:41',904,'2024-12-31 19:32:41',1323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730315,2,23548,0,0,1,5,1,1,'2024-12-31 19:32:36',988341,'2024-12-31 19:32:41',11707,26989,'','',30,0,2.01059,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730316,2,21397,0,0,1,5,1,1,'2024-12-31 19:32:36',990352,'2024-12-31 19:32:41',22,26989,'','',30,0,2.00882,0.99,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730317,2,23551,0,0,1,1,0,1,'2024-12-31 19:32:41',2,'2024-12-31 19:32:46',18536,26989,'','',30,0,0.00767,0.029,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730318,2,23549,0,0,1,3,0,1,'2024-12-31 19:32:41',12836,'2024-12-31 19:32:46',18653,26989,'','',30,0,0.01035,0.031,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730319,2,23554,0,0,1,1,0,1,'2024-12-31 19:32:46',2335,'2024-12-31 19:32:46',22021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730320,2,23553,0,0,1,3,0,1,'2024-12-31 19:33:21',201955,'2024-12-31 19:33:21',214410,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730321,2,28279,0,0,1,1,0,1,'2024-12-31 19:33:21',216972,'2024-12-31 19:33:26',251501,26989,'','',30,0,0.00502,0.216,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730322,2,23552,0,0,1,1,0,1,'2024-12-31 19:33:21',218909,'2024-12-31 19:33:26',251705,26989,'','',30,0,0.00733,0.218,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730323,2,21396,0,0,1,3,0,1,'2024-12-31 19:33:21',220600,'2024-12-31 19:33:26',251903,26989,'','',30,0,0.02691,0.22,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730324,2,23548,0,0,1,5,1,1,'2024-12-31 19:33:26',251962,'2024-12-31 19:33:26',416356,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730325,2,23551,0,0,1,1,0,1,'2024-12-31 19:33:31',448305,'2024-12-31 19:33:31',457865,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730326,2,23549,0,0,1,3,0,1,'2024-12-31 19:33:31',458126,'2024-12-31 19:33:31',468395,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730327,2,28533,0,0,1,1,0,1,'2024-12-31 19:33:31',471006,'2024-12-31 19:33:36',505099,26989,'','',30,0,0.00504,0.47,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730328,2,23554,0,0,1,1,0,1,'2024-12-31 19:33:31',472924,'2024-12-31 19:33:36',505296,26989,'','',30,0,0.01027,0.472,0,'OK - 192.168.77.208: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730329,2,23553,0,0,1,3,0,1,'2024-12-31 19:33:31',474003,'2024-12-31 19:33:36',505477,26989,'','',30,0,0.01273,0.473,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730330,2,21395,0,0,1,5,1,1,'2024-12-31 19:33:36',508004,'2024-12-31 19:33:41',543833,26989,'','',30,0,2.00745,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730331,2,23548,0,0,1,5,1,1,'2024-12-31 19:33:41',547182,'2024-12-31 19:33:46',588006,26989,'','',30,0,2.00626,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730332,2,21397,0,0,1,5,1,1,'2024-12-31 19:33:41',549383,'2024-12-31 19:33:46',588207,26989,'','',30,0,2.00604,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730333,2,23551,0,0,1,1,0,1,'2024-12-31 19:33:46',590728,'2024-12-31 19:33:51',613810,26989,'','',30,0,0.00783,0.59,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730334,2,23549,0,0,1,3,0,1,'2024-12-31 19:33:46',592761,'2024-12-31 19:33:51',613992,26989,'','',30,0,0.00957,0.592,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730335,2,28533,0,0,1,1,0,1,'2024-12-31 19:34:01',678082,'2024-12-31 19:34:01',684139,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730336,2,21395,0,0,1,5,1,1,'2024-12-31 19:34:06',714462,'2024-12-31 19:34:08',722234,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730337,2,23554,0,0,1,1,0,1,'2024-12-31 19:34:21',806904,'2024-12-31 19:34:21',816262,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730338,2,28279,0,0,1,1,0,1,'2024-12-31 19:34:21',817127,'2024-12-31 19:34:21',822759,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730339,2,23552,0,0,1,1,0,1,'2024-12-31 19:34:21',823029,'2024-12-31 19:34:21',830734,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730340,2,23551,0,0,1,1,0,1,'2024-12-31 19:34:26',853792,'2024-12-31 19:34:26',862527,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730341,2,28279,0,0,1,1,0,1,'2024-12-31 19:34:26',865028,'2024-12-31 19:34:31',901515,26989,'','',30,0,0.00662,0.865,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730342,2,23552,0,0,1,1,0,1,'2024-12-31 19:34:26',866897,'2024-12-31 19:34:31',901703,26989,'','',30,0,0.00794,0.866,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730343,2,21396,0,0,1,3,0,1,'2024-12-31 19:34:26',867877,'2024-12-31 19:34:31',901878,26989,'','',30,0,0.02544,0.867,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730344,2,28533,0,0,1,1,0,1,'2024-12-31 19:34:36',926702,'2024-12-31 19:34:41',969643,26989,'','',30,0,0.0061,0.926,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730345,2,23554,0,0,1,1,0,1,'2024-12-31 19:34:36',928615,'2024-12-31 19:34:41',969850,26989,'','',30,0,0.00812,0.928,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730346,2,23553,0,0,1,3,0,1,'2024-12-31 19:34:36',930730,'2024-12-31 19:34:41',970028,26989,'','',30,0,0.01188,0.93,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730347,2,21395,0,0,1,5,1,1,'2024-12-31 19:34:41',972254,'2024-12-31 19:34:46',988282,26989,'','',30,0,2.00601,0.972,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730348,2,23548,0,0,1,5,1,1,'2024-12-31 19:34:46',992659,'2024-12-31 19:34:51',2256,26989,'','',30,0,2.00644,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730349,2,21397,0,0,1,5,1,1,'2024-12-31 19:34:46',994586,'2024-12-31 19:34:51',2383,26989,'','',30,0,2.00687,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730350,2,23551,0,0,1,1,0,1,'2024-12-31 19:34:51',6,'2024-12-31 19:34:56',141,26989,'','',30,0,0.0077,0.006,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730351,2,23549,0,0,1,3,0,1,'2024-12-31 19:34:51',0,'2024-12-31 19:34:56',1150,26989,'','',30,0,0.01228,0.008,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730352,2,21397,0,0,1,5,1,1,'2024-12-31 19:35:31',167604,'2024-12-31 19:35:33',175174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730353,2,28279,0,0,1,1,0,1,'2024-12-31 19:35:33',177768,'2024-12-31 19:35:36',214483,26989,'','',30,0,0.005,2.177,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730354,2,23552,0,0,1,1,0,1,'2024-12-31 19:35:33',179688,'2024-12-31 19:35:36',214689,26989,'','',30,0,0.00752,2.179,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730355,2,21396,0,0,1,3,0,1,'2024-12-31 19:35:33',181798,'2024-12-31 19:35:36',215075,26989,'','',30,0,0.01918,2.181,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730356,2,28533,0,0,1,1,0,1,'2024-12-31 19:35:41',257410,'2024-12-31 19:35:41',263365,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730357,2,23551,0,0,1,1,0,1,'2024-12-31 19:35:41',263962,'2024-12-31 19:35:41',272417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730358,2,28533,0,0,1,1,0,1,'2024-12-31 19:35:41',276759,'2024-12-31 19:35:46',298473,26989,'','',30,0,0.00502,0.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730359,2,23554,0,0,1,1,0,1,'2024-12-31 19:35:41',278664,'2024-12-31 19:35:46',298637,26989,'','',30,0,0.00807,0.278,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730360,2,23553,0,0,1,3,0,1,'2024-12-31 19:35:41',280863,'2024-12-31 19:35:46',298793,26989,'','',30,0,0.01167,0.28,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730361,2,21395,0,0,1,5,1,1,'2024-12-31 19:35:46',301404,'2024-12-31 19:35:51',326388,26989,'','',30,0,2.00636,0.301,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730362,2,23548,0,0,1,5,1,1,'2024-12-31 19:35:51',328777,'2024-12-31 19:35:56',366737,26989,'','',30,0,2.00629,0.328,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730363,2,21397,0,0,1,5,1,1,'2024-12-31 19:35:51',330694,'2024-12-31 19:35:56',366922,26989,'','',30,0,2.00811,0.33,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730364,2,23551,0,0,1,1,0,1,'2024-12-31 19:35:56',369603,'2024-12-31 19:36:01',396889,26989,'','',30,0,0.0077,0.369,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730365,2,23549,0,0,1,3,0,1,'2024-12-31 19:35:56',371494,'2024-12-31 19:36:01',397052,26989,'','',30,0,0.00969,0.371,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730366,2,23553,0,0,1,3,0,1,'2024-12-31 19:36:21',504122,'2024-12-31 19:36:21',516330,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730367,2,23548,0,0,1,5,1,1,'2024-12-31 19:36:26',547969,'2024-12-31 19:36:26',717538,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730368,2,23551,0,0,1,1,0,1,'2024-12-31 19:36:31',737102,'2024-12-31 19:36:31',746456,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730369,2,23549,0,0,1,3,0,1,'2024-12-31 19:36:31',746713,'2024-12-31 19:36:31',757547,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730370,2,28279,0,0,1,1,0,1,'2024-12-31 19:36:36',801657,'2024-12-31 19:36:41',837453,26989,'','',30,0,0.00538,0.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730371,2,23552,0,0,1,1,0,1,'2024-12-31 19:36:36',803648,'2024-12-31 19:36:41',837648,26989,'','',30,0,0.00768,0.803,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730372,2,21396,0,0,1,3,0,1,'2024-12-31 19:36:36',805865,'2024-12-31 19:36:41',837836,26989,'','',30,0,0.02063,0.805,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730373,2,21395,0,0,1,5,1,1,'2024-12-31 19:36:46',874435,'2024-12-31 19:36:47',346,26989,'','',30,0,0.179,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730374,2,23548,0,0,1,5,1,1,'2024-12-31 19:36:51',3553,'2024-12-31 19:36:53',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730375,2,28533,0,0,1,1,0,1,'2024-12-31 19:36:47',23529,'2024-12-31 19:36:53',0,26989,'','',30,0,0.00625,1.055,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730376,2,23554,0,0,1,1,0,1,'2024-12-31 19:36:47',24501,'2024-12-31 19:36:53',0,26989,'','',30,0,0.00847,1.057,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730377,2,23553,0,0,1,3,0,1,'2024-12-31 19:36:47',5,'2024-12-31 19:36:53',0,26989,'','',30,0,0.01022,1.059,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730378,2,21395,0,0,1,5,1,1,'2024-12-31 19:36:53',0,'2024-12-31 19:36:56',112214,26989,'','',30,0,2.0057,2.093,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730379,2,23551,0,0,1,1,0,1,'2024-12-31 19:37:01',152138,'2024-12-31 19:37:01',160939,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730380,2,23548,0,0,1,5,1,1,'2024-12-31 19:36:56',115594,'2024-12-31 19:37:01',162635,26989,'','',30,0,2.00726,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730381,2,21397,0,0,1,5,1,1,'2024-12-31 19:36:56',117684,'2024-12-31 19:37:01',162777,26989,'','',30,0,2.00712,0.117,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730382,2,23551,0,0,1,1,0,1,'2024-12-31 19:37:01',165655,'2024-12-31 19:37:06',176306,26989,'','',30,0,0.00822,0.165,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730383,2,23549,0,0,1,3,0,1,'2024-12-31 19:37:01',166117,'2024-12-31 19:37:06',176466,26989,'','',30,0,0.01111,0.166,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730384,2,23554,0,0,1,1,0,1,'2024-12-31 19:37:21',258813,'2024-12-31 19:37:21',268048,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730385,2,28279,0,0,1,1,0,1,'2024-12-31 19:37:21',268816,'2024-12-31 19:37:21',274525,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730386,2,23552,0,0,1,1,0,1,'2024-12-31 19:37:21',274751,'2024-12-31 19:37:21',282389,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730387,2,23551,0,0,1,1,0,1,'2024-12-31 19:37:26',303640,'2024-12-31 19:37:26',312341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730388,2,28279,0,0,1,1,0,1,'2024-12-31 19:37:41',377802,'2024-12-31 19:37:46',407938,26989,'','',30,0,0.00532,0.377,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730389,2,23552,0,0,1,1,0,1,'2024-12-31 19:37:41',379760,'2024-12-31 19:37:46',408104,26989,'','',30,0,0.00792,0.379,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730390,2,21396,0,0,1,3,0,1,'2024-12-31 19:37:41',382000,'2024-12-31 19:37:46',408261,26989,'','',30,0,0.0271,0.381,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730391,2,28533,0,0,1,1,0,1,'2024-12-31 19:37:53',434370,'2024-12-31 19:37:56',455540,26989,'','',30,0,0.00521,0.434,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730392,2,23554,0,0,1,1,0,1,'2024-12-31 19:37:53',436265,'2024-12-31 19:37:56',455698,26989,'','',30,0,0.00806,0.436,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730393,2,23553,0,0,1,3,0,1,'2024-12-31 19:37:53',438439,'2024-12-31 19:37:56',455859,26989,'','',30,0,0.0111,0.438,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730394,2,21395,0,0,1,5,1,1,'2024-12-31 19:37:56',458058,'2024-12-31 19:38:01',478535,26989,'','',30,0,2.00596,0.458,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730395,2,23548,0,0,1,5,1,1,'2024-12-31 19:38:01',480711,'2024-12-31 19:38:06',503086,26989,'','',30,0,2.00635,0.48,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730396,2,21397,0,0,1,5,1,1,'2024-12-31 19:38:01',482640,'2024-12-31 19:38:06',503291,26989,'','',30,0,2.00624,0.482,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730397,2,23551,0,0,1,1,0,1,'2024-12-31 19:38:06',505716,'2024-12-31 19:38:11',529708,26989,'','',30,0,0.00833,0.505,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730398,2,23549,0,0,1,3,0,1,'2024-12-31 19:38:06',507999,'2024-12-31 19:38:11',529905,26989,'','',30,0,0.01089,0.507,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730399,2,21397,0,0,1,5,1,1,'2024-12-31 19:38:31',634082,'2024-12-31 19:38:33',641741,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730400,2,28533,0,0,1,1,0,1,'2024-12-31 19:38:41',695747,'2024-12-31 19:38:41',701761,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730401,2,28279,0,0,1,1,0,1,'2024-12-31 19:38:41',702009,'2024-12-31 19:38:41',707603,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730402,2,23551,0,0,1,1,0,1,'2024-12-31 19:38:41',708045,'2024-12-31 19:38:41',716515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730403,2,23554,0,0,1,1,0,1,'2024-12-31 19:38:46',742673,'2024-12-31 19:38:46',751206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730404,2,28279,0,0,1,1,0,1,'2024-12-31 19:38:46',754008,'2024-12-31 19:38:51',784209,26989,'','',30,0,0.00615,0.753,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730405,2,23552,0,0,1,1,0,1,'2024-12-31 19:38:46',755916,'2024-12-31 19:38:51',784397,26989,'','',30,0,0.00803,0.755,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730406,2,21396,0,0,1,3,0,1,'2024-12-31 19:38:46',757972,'2024-12-31 19:38:51',784582,26989,'','',30,0,0.0237,0.757,0,'OK - 192.168.77.159: rta 0.932ms, lost 0%','rta=0.932ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730407,2,28533,0,0,1,1,0,1,'2024-12-31 19:38:56',813300,'2024-12-31 19:39:01',840139,26989,'','',30,0,0.00533,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730408,2,23554,0,0,1,1,0,1,'2024-12-31 19:38:56',815002,'2024-12-31 19:39:01',840338,26989,'','',30,0,0.00965,0.814,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730409,2,23553,0,0,1,3,0,1,'2024-12-31 19:38:56',816827,'2024-12-31 19:39:01',840512,26989,'','',30,0,0.01092,0.816,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730410,2,21395,0,0,1,5,1,1,'2024-12-31 19:39:01',843159,'2024-12-31 19:39:06',966511,26989,'','',30,0,2.00641,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730411,2,23548,0,0,1,5,1,1,'2024-12-31 19:39:06',969125,'2024-12-31 19:39:12',0,26989,'','',30,0,2.00631,0.969,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730412,2,21397,0,0,1,5,1,1,'2024-12-31 19:39:06',971063,'2024-12-31 19:39:12',2,26989,'','',30,0,2.00583,0.971,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730413,2,23551,0,0,1,1,0,1,'2024-12-31 19:39:12',173,'2024-12-31 19:39:16',5656,26989,'','',30,0,0.00971,1.002,0,'OK - 192.168.77.29: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730414,2,23549,0,0,1,3,0,1,'2024-12-31 19:39:12',242,'2024-12-31 19:39:16',5769,26989,'','',30,0,0.00905,1.003,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730415,2,23553,0,0,1,3,0,1,'2024-12-31 19:39:21',24,'2024-12-31 19:39:21',18400,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730416,2,23548,0,0,1,5,1,1,'2024-12-31 19:39:26',23365,'2024-12-31 19:39:26',253694,26989,'','',30,0,0.197,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730417,2,23549,0,0,1,3,0,1,'2024-12-31 19:39:31',274624,'2024-12-31 19:39:31',286189,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730418,2,23551,0,0,1,1,0,1,'2024-12-31 19:39:31',286418,'2024-12-31 19:39:31',294824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730419,2,21395,0,0,1,5,1,1,'2024-12-31 19:39:46',384550,'2024-12-31 19:39:46',557917,26989,'','',30,0,0.173,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730420,2,23548,0,0,1,5,1,1,'2024-12-31 19:39:51',583244,'2024-12-31 19:39:53',590772,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730421,2,28279,0,0,1,1,0,1,'2024-12-31 19:39:53',593160,'2024-12-31 19:39:56',628226,26989,'','',30,0,0.00524,2.593,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730422,2,23552,0,0,1,1,0,1,'2024-12-31 19:39:53',595066,'2024-12-31 19:39:56',628417,26989,'','',30,0,0.00819,2.595,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730423,2,21396,0,0,1,3,0,1,'2024-12-31 19:39:53',596760,'2024-12-31 19:39:56',628604,26989,'','',30,0,0.02184,2.596,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730424,2,23551,0,0,1,1,0,1,'2024-12-31 19:40:01',659705,'2024-12-31 19:40:01',671195,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730425,2,28533,0,0,1,1,0,1,'2024-12-31 19:40:01',673182,'2024-12-31 19:40:01',679056,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730426,2,28533,0,0,1,1,0,1,'2024-12-31 19:40:01',681725,'2024-12-31 19:40:06',711755,26989,'','',30,0,0.00515,0.681,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730427,2,23554,0,0,1,1,0,1,'2024-12-31 19:40:01',683640,'2024-12-31 19:40:06',711948,26989,'','',30,0,0.00825,0.683,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730428,2,23553,0,0,1,3,0,1,'2024-12-31 19:40:01',685846,'2024-12-31 19:40:06',712135,26989,'','',30,0,0.01075,0.685,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730429,2,21395,0,0,1,5,1,1,'2024-12-31 19:40:06',712176,'2024-12-31 19:40:08',719522,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730430,2,21395,0,0,1,5,1,1,'2024-12-31 19:40:08',722016,'2024-12-31 19:40:11',737656,26989,'','',30,0,0.99566,2.722,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730431,2,23548,0,0,1,5,1,1,'2024-12-31 19:40:11',739860,'2024-12-31 19:40:16',773464,26989,'','',30,0,2.00661,0.739,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730432,2,21397,0,0,1,5,1,1,'2024-12-31 19:40:12',745561,'2024-12-31 19:40:16',774267,26989,'','',30,0,2.00016,0.745,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730433,2,23551,0,0,1,1,0,1,'2024-12-31 19:40:16',776878,'2024-12-31 19:40:21',823843,26989,'','',30,0,0.00887,0.776,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730434,2,23549,0,0,1,3,0,1,'2024-12-31 19:40:16',778973,'2024-12-31 19:40:21',824038,26989,'','',30,0,0.01065,0.778,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730435,2,23554,0,0,1,1,0,1,'2024-12-31 19:40:21',824086,'2024-12-31 19:40:21',833495,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730436,2,28279,0,0,1,1,0,1,'2024-12-31 19:40:21',834383,'2024-12-31 19:40:21',840116,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730437,2,23552,0,0,1,1,0,1,'2024-12-31 19:40:21',840509,'2024-12-31 19:40:21',848287,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730438,2,28279,0,0,1,1,0,1,'2024-12-31 19:40:57',57,'2024-12-31 19:41:01',537,26989,'','',30,0,0.00576,1,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730439,2,23552,0,0,1,1,0,1,'2024-12-31 19:40:57',1305,'2024-12-31 19:41:01',4430,26989,'','',30,0,0.00862,1.002,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730440,2,21396,0,0,1,3,0,1,'2024-12-31 19:40:57',2,'2024-12-31 19:41:01',4556,26989,'','',30,0,0.02116,1.002,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730441,2,28533,0,0,1,1,0,1,'2024-12-31 19:41:06',10517,'2024-12-31 19:41:11',4,26989,'','',30,0,0.00528,0.024,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730442,2,23554,0,0,1,1,0,1,'2024-12-31 19:41:06',11586,'2024-12-31 19:41:11',20519,26989,'','',30,0,0.00814,0.026,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730443,2,23553,0,0,1,3,0,1,'2024-12-31 19:41:06',2,'2024-12-31 19:41:11',20626,26989,'','',30,0,0.0111,0.028,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730444,2,21395,0,0,1,5,1,1,'2024-12-31 19:41:11',21834,'2024-12-31 19:41:16',58,26989,'','',30,0,2.00563,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730445,2,23548,0,0,1,5,1,1,'2024-12-31 19:41:16',31376,'2024-12-31 19:41:21',101924,26989,'','',30,0,2.00677,0.075,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730446,2,21397,0,0,1,5,1,1,'2024-12-31 19:41:16',32361,'2024-12-31 19:41:21',102125,26989,'','',30,0,2.00688,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730447,2,23551,0,0,1,1,0,1,'2024-12-31 19:41:21',104956,'2024-12-31 19:41:26',128840,26989,'','',30,0,0.00812,0.104,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730448,2,23549,0,0,1,3,0,1,'2024-12-31 19:41:21',107128,'2024-12-31 19:41:26',129021,26989,'','',30,0,0.01056,0.107,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730449,2,28533,0,0,1,1,0,1,'2024-12-31 19:41:41',230902,'2024-12-31 19:41:41',236883,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730450,2,28279,0,0,1,1,0,1,'2024-12-31 19:41:41',237116,'2024-12-31 19:41:41',242837,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730451,2,23551,0,0,1,1,0,1,'2024-12-31 19:41:41',243228,'2024-12-31 19:41:41',251671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730452,2,23554,0,0,1,1,0,1,'2024-12-31 19:41:46',277699,'2024-12-31 19:41:46',286226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730453,2,21397,0,0,1,5,1,1,'2024-12-31 19:41:46',286455,'2024-12-31 19:41:48',292346,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730454,2,23552,0,0,1,1,0,1,'2024-12-31 19:42:01',374445,'2024-12-31 19:42:06',401669,26989,'','',30,0,0.00773,0.374,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730455,2,28279,0,0,1,1,0,1,'2024-12-31 19:42:01',373820,'2024-12-31 19:42:06',401835,26989,'','',30,0,0.00841,0.373,0,'OK - 192.168.77.9: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730456,2,21396,0,0,1,3,0,1,'2024-12-31 19:42:01',376471,'2024-12-31 19:42:06',401996,26989,'','',30,0,0.02835,0.376,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730457,2,28533,0,0,1,1,0,1,'2024-12-31 19:42:11',420525,'2024-12-31 19:42:16',445896,26989,'','',30,0,0.00505,0.42,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730458,2,23554,0,0,1,1,0,1,'2024-12-31 19:42:11',422468,'2024-12-31 19:42:16',446101,26989,'','',30,0,0.00814,0.422,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730459,2,23553,0,0,1,3,0,1,'2024-12-31 19:42:11',423600,'2024-12-31 19:42:16',446311,26989,'','',30,0,0.01136,0.423,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730460,2,21395,0,0,1,5,1,1,'2024-12-31 19:42:16',448773,'2024-12-31 19:42:21',483105,26989,'','',30,0,2.00722,0.448,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730461,2,21397,0,0,1,5,1,1,'2024-12-31 19:42:21',488185,'2024-12-31 19:42:26',523574,26989,'','',30,0,1.20144,0.488,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730462,2,23548,0,0,1,5,1,1,'2024-12-31 19:42:21',486092,'2024-12-31 19:42:26',523754,26989,'','',30,0,1.20396,0.486,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730463,2,23551,0,0,1,1,0,1,'2024-12-31 19:42:26',526176,'2024-12-31 19:42:31',559801,26989,'','',30,0,0.00784,0.526,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730464,2,23549,0,0,1,3,0,1,'2024-12-31 19:42:26',528136,'2024-12-31 19:42:31',559989,26989,'','',30,0,0.01862,0.528,0,'OK - 84.38.95.222: rta 0.666ms, lost 0%','rta=0.666ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730465,2,21395,0,0,1,5,1,1,'2024-12-31 19:42:46',638870,'2024-12-31 19:42:46',841815,26989,'','',30,0,0.202,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730466,2,23548,0,0,1,5,1,1,'2024-12-31 19:42:51',861625,'2024-12-31 19:42:53',868753,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730467,2,23551,0,0,1,1,0,1,'2024-12-31 19:43:01',944517,'2024-12-31 19:43:01',953207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730468,2,28533,0,0,1,1,0,1,'2024-12-31 19:43:01',955190,'2024-12-31 19:43:01',960945,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730469,2,21395,0,0,1,5,1,1,'2024-12-31 19:43:06',979590,'2024-12-31 19:43:08',987207,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730470,2,23552,0,0,1,1,0,1,'2024-12-31 19:43:08',989760,'2024-12-31 19:43:12',7456,26989,'','',30,0,0.00729,2.989,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730471,2,28279,0,0,1,1,0,1,'2024-12-31 19:43:08',991720,'2024-12-31 19:43:12',7573,26989,'','',30,0,0.00578,2.991,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730472,2,21396,0,0,1,3,0,1,'2024-12-31 19:43:08',992412,'2024-12-31 19:43:12',14,26989,'','',30,0,0.01952,2.992,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730473,2,28533,0,0,1,1,0,1,'2024-12-31 19:43:16',3,'2024-12-31 19:43:21',3399,26989,'','',30,0,0.00539,0.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730474,2,23554,0,0,1,1,0,1,'2024-12-31 19:43:16',17258,'2024-12-31 19:43:21',426,26989,'','',30,0,0.00847,0.041,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730475,2,23553,0,0,1,3,0,1,'2024-12-31 19:43:16',18338,'2024-12-31 19:43:21',27443,26989,'','',30,0,0.01101,0.043,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730476,2,21395,0,0,1,5,1,1,'2024-12-31 19:43:21',6,'2024-12-31 19:43:26',0,26989,'','',30,0,2.00644,0.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730477,2,23551,0,0,1,1,0,1,'2024-12-31 19:43:26',0,'2024-12-31 19:43:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730478,2,21397,0,0,1,5,1,1,'2024-12-31 19:43:26',0,'2024-12-31 19:43:31',102977,26989,'','',30,0,2.0056,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730479,2,23548,0,0,1,5,1,1,'2024-12-31 19:43:26',0,'2024-12-31 19:43:31',103172,26989,'','',30,0,2.00622,0.094,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730480,2,23551,0,0,1,1,0,1,'2024-12-31 19:43:31',105451,'2024-12-31 19:43:36',121240,26989,'','',30,0,0.00769,0.105,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730481,2,23549,0,0,1,3,0,1,'2024-12-31 19:43:31',107364,'2024-12-31 19:43:36',121430,26989,'','',30,0,0.01031,0.107,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730482,2,28279,0,0,1,1,0,1,'2024-12-31 19:44:12',280904,'2024-12-31 19:44:16',304504,26989,'','',30,0,0.00527,0.28,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730483,2,23552,0,0,1,1,0,1,'2024-12-31 19:44:12',279833,'2024-12-31 19:44:16',304689,26989,'','',30,0,0.01042,0.279,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730484,2,21396,0,0,1,3,0,1,'2024-12-31 19:44:12',282919,'2024-12-31 19:44:16',304872,26989,'','',30,0,0.02717,0.282,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730485,2,28533,0,0,1,1,0,1,'2024-12-31 19:44:21',330866,'2024-12-31 19:44:26',363854,26989,'','',30,0,0.00545,0.33,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730486,2,23554,0,0,1,1,0,1,'2024-12-31 19:44:21',333062,'2024-12-31 19:44:26',364050,26989,'','',30,0,0.00814,0.333,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730487,2,23553,0,0,1,3,0,1,'2024-12-31 19:44:21',335197,'2024-12-31 19:44:26',364224,26989,'','',30,0,0.01126,0.335,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730488,2,21397,0,0,1,5,1,1,'2024-12-31 19:44:31',391986,'2024-12-31 19:44:33',399085,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730489,2,21395,0,0,1,5,1,1,'2024-12-31 19:44:26',366689,'2024-12-31 19:44:33',399518,26989,'','',30,0,2.00673,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730490,2,21397,0,0,1,5,1,1,'2024-12-31 19:44:33',401841,'2024-12-31 19:44:36',438241,26989,'','',30,0,0.99657,2.401,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730491,2,23548,0,0,1,5,1,1,'2024-12-31 19:44:33',403763,'2024-12-31 19:44:36',438422,26989,'','',30,0,0.9951,2.403,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730492,2,23551,0,0,1,1,0,1,'2024-12-31 19:44:36',453241,'2024-12-31 19:44:41',483075,26989,'','',30,0,0.01097,0.453,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730493,2,23549,0,0,1,3,0,1,'2024-12-31 19:44:36',454327,'2024-12-31 19:44:41',483249,26989,'','',30,0,0.01584,0.454,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730494,2,28533,0,0,1,1,0,1,'2024-12-31 19:44:41',483307,'2024-12-31 19:44:41',489246,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730495,2,28279,0,0,1,1,0,1,'2024-12-31 19:44:41',489496,'2024-12-31 19:44:41',495151,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730496,2,23554,0,0,1,1,0,1,'2024-12-31 19:44:46',522666,'2024-12-31 19:44:46',531261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730497,2,28279,0,0,1,1,0,1,'2024-12-31 19:45:16',681526,'2024-12-31 19:45:21',722582,26989,'','',30,0,0.0054,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730498,2,23552,0,0,1,1,0,1,'2024-12-31 19:45:16',683505,'2024-12-31 19:45:21',722747,26989,'','',30,0,0.00788,0.683,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730499,2,21396,0,0,1,3,0,1,'2024-12-31 19:45:16',685744,'2024-12-31 19:45:21',722923,26989,'','',30,0,0.02658,0.685,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730500,2,23553,0,0,1,3,0,1,'2024-12-31 19:45:21',723458,'2024-12-31 19:45:21',734944,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730501,2,23548,0,0,1,5,1,1,'2024-12-31 19:45:26',775550,'2024-12-31 19:45:26',929593,26989,'','',30,0,0.153,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730502,2,28533,0,0,1,1,0,1,'2024-12-31 19:45:26',932068,'2024-12-31 19:45:31',965999,26989,'','',30,0,0.00499,0.932,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730503,2,23554,0,0,1,1,0,1,'2024-12-31 19:45:26',933983,'2024-12-31 19:45:31',966196,26989,'','',30,0,0.00807,0.933,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730504,2,23553,0,0,1,3,0,1,'2024-12-31 19:45:26',934763,'2024-12-31 19:45:31',966380,26989,'','',30,0,0.01095,0.934,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730505,2,23551,0,0,1,1,0,1,'2024-12-31 19:45:31',967156,'2024-12-31 19:45:31',976386,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730506,2,23549,0,0,1,3,0,1,'2024-12-31 19:45:31',976650,'2024-12-31 19:45:31',987555,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730507,2,21395,0,0,1,5,1,1,'2024-12-31 19:45:33',994836,'2024-12-31 19:45:37',11295,26989,'','',30,0,2.00665,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730508,2,21397,0,0,1,5,1,1,'2024-12-31 19:45:37',2,'2024-12-31 19:45:41',20494,26989,'','',30,0,2.0072,1.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730509,2,23548,0,0,1,5,1,1,'2024-12-31 19:45:37',193,'2024-12-31 19:45:41',20627,26989,'','',30,0,2.00743,1.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730510,2,23551,0,0,1,1,0,1,'2024-12-31 19:45:41',347,'2024-12-31 19:45:46',27905,26989,'','',30,0,0.01034,0.053,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730511,2,23549,0,0,1,3,0,1,'2024-12-31 19:45:41',357,'2024-12-31 19:45:46',437,26989,'','',30,0,0.00955,0.054,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730512,2,23551,0,0,1,1,0,1,'2024-12-31 19:46:01',154221,'2024-12-31 19:46:01',172943,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730513,2,28533,0,0,1,1,0,1,'2024-12-31 19:46:01',174949,'2024-12-31 19:46:01',180776,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730514,2,21395,0,0,1,5,1,1,'2024-12-31 19:46:06',201461,'2024-12-31 19:46:08',209450,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730515,2,23554,0,0,1,1,0,1,'2024-12-31 19:46:21',296038,'2024-12-31 19:46:21',305259,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730516,2,28279,0,0,1,1,0,1,'2024-12-31 19:46:21',306108,'2024-12-31 19:46:21',311781,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730517,2,23552,0,0,1,1,0,1,'2024-12-31 19:46:21',312055,'2024-12-31 19:46:21',320045,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730518,2,28279,0,0,1,1,0,1,'2024-12-31 19:46:21',322626,'2024-12-31 19:46:26',351213,26989,'','',30,0,0.00507,0.322,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730519,2,23552,0,0,1,1,0,1,'2024-12-31 19:46:21',324553,'2024-12-31 19:46:26',351410,26989,'','',30,0,0.00783,0.324,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730520,2,21396,0,0,1,3,0,1,'2024-12-31 19:46:21',326193,'2024-12-31 19:46:26',351604,26989,'','',30,0,0.02174,0.326,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730521,2,23551,0,0,1,1,0,1,'2024-12-31 19:46:26',351655,'2024-12-31 19:46:26',360284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730522,2,28533,0,0,1,1,0,1,'2024-12-31 19:46:31',394250,'2024-12-31 19:46:36',419710,26989,'','',30,0,0.00632,0.394,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730523,2,23554,0,0,1,1,0,1,'2024-12-31 19:46:31',396219,'2024-12-31 19:46:36',419909,26989,'','',30,0,0.00818,0.396,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730524,2,23553,0,0,1,3,0,1,'2024-12-31 19:46:31',398332,'2024-12-31 19:46:36',420102,26989,'','',30,0,0.01029,0.398,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730525,2,21395,0,0,1,5,1,1,'2024-12-31 19:46:37',423637,'2024-12-31 19:46:41',444409,26989,'','',30,0,2.00636,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730526,2,21397,0,0,1,5,1,1,'2024-12-31 19:46:41',448597,'2024-12-31 19:46:46',470898,26989,'','',30,0,2.00625,0.448,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730527,2,23548,0,0,1,5,1,1,'2024-12-31 19:46:41',450529,'2024-12-31 19:46:46',471107,26989,'','',30,0,2.0075,0.45,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730528,2,23551,0,0,1,1,0,1,'2024-12-31 19:46:46',473402,'2024-12-31 19:46:51',489091,26989,'','',30,0,0.00765,0.473,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730529,2,23549,0,0,1,3,0,1,'2024-12-31 19:46:46',475282,'2024-12-31 19:46:51',489289,26989,'','',30,0,0.00999,0.475,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730530,2,28279,0,0,1,1,0,1,'2024-12-31 19:47:26',703268,'2024-12-31 19:47:31',729632,26989,'','',30,0,0.00503,0.703,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730531,2,23552,0,0,1,1,0,1,'2024-12-31 19:47:26',705216,'2024-12-31 19:47:31',729827,26989,'','',30,0,0.00755,0.705,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730532,2,21396,0,0,1,3,0,1,'2024-12-31 19:47:26',707221,'2024-12-31 19:47:31',730008,26989,'','',30,0,0.01953,0.707,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730533,2,21397,0,0,1,5,1,1,'2024-12-31 19:47:31',730054,'2024-12-31 19:47:33',738274,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730534,2,28533,0,0,1,1,0,1,'2024-12-31 19:47:36',775586,'2024-12-31 19:47:41',807583,26989,'','',30,0,0.01193,0.775,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730535,2,23554,0,0,1,1,0,1,'2024-12-31 19:47:36',776590,'2024-12-31 19:47:41',807790,26989,'','',30,0,0.01264,0.776,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730536,2,23553,0,0,1,3,0,1,'2024-12-31 19:47:36',778676,'2024-12-31 19:47:41',807997,26989,'','',30,0,0.02308,0.778,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730537,2,23551,0,0,1,1,0,1,'2024-12-31 19:47:41',808692,'2024-12-31 19:47:41',817426,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730538,2,21395,0,0,1,5,1,1,'2024-12-31 19:47:41',821824,'2024-12-31 19:47:46',847670,26989,'','',30,0,2.00612,0.821,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730539,2,21397,0,0,1,5,1,1,'2024-12-31 19:47:46',850173,'2024-12-31 19:47:51',880324,26989,'','',30,0,2.00612,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730540,2,23548,0,0,1,5,1,1,'2024-12-31 19:47:46',852108,'2024-12-31 19:47:51',880544,26989,'','',30,0,2.00671,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730541,2,23551,0,0,1,1,0,1,'2024-12-31 19:47:51',883093,'2024-12-31 19:47:56',906935,26989,'','',30,0,0.00788,0.883,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730542,2,23549,0,0,1,3,0,1,'2024-12-31 19:47:51',885008,'2024-12-31 19:47:56',907132,26989,'','',30,0,0.00955,0.884,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730543,2,23553,0,0,1,3,0,1,'2024-12-31 19:48:21',9176,'2024-12-31 19:48:21',14804,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730544,2,23548,0,0,1,5,1,1,'2024-12-31 19:48:26',19897,'2024-12-31 19:48:26',245966,26989,'','',30,0,0.199,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730545,2,23551,0,0,1,1,0,1,'2024-12-31 19:48:31',265661,'2024-12-31 19:48:31',275011,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730546,2,23549,0,0,1,3,0,1,'2024-12-31 19:48:31',275293,'2024-12-31 19:48:31',284718,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730547,2,28279,0,0,1,1,0,1,'2024-12-31 19:48:31',287370,'2024-12-31 19:48:36',303709,26989,'','',30,0,0.00498,0.287,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730548,2,23552,0,0,1,1,0,1,'2024-12-31 19:48:31',289340,'2024-12-31 19:48:36',303908,26989,'','',30,0,0.00734,0.289,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730549,2,21396,0,0,1,3,0,1,'2024-12-31 19:48:31',291433,'2024-12-31 19:48:36',304108,26989,'','',30,0,0.02619,0.291,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730550,2,28533,0,0,1,1,0,1,'2024-12-31 19:48:41',341830,'2024-12-31 19:48:46',380092,26989,'','',30,0,0.00563,0.341,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730551,2,23554,0,0,1,1,0,1,'2024-12-31 19:48:41',343981,'2024-12-31 19:48:46',380299,26989,'','',30,0,0.01013,0.343,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730552,2,23553,0,0,1,3,0,1,'2024-12-31 19:48:41',346040,'2024-12-31 19:48:46',380496,26989,'','',30,0,0.0106,0.346,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730553,2,21395,0,0,1,5,1,1,'2024-12-31 19:48:46',380545,'2024-12-31 19:48:46',555138,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730554,2,23548,0,0,1,5,1,1,'2024-12-31 19:48:51',584031,'2024-12-31 19:48:53',591456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730555,2,21395,0,0,1,5,1,1,'2024-12-31 19:48:46',557772,'2024-12-31 19:48:53',591892,26989,'','',30,0,2.00644,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730556,2,23548,0,0,1,5,1,1,'2024-12-31 19:48:53',596171,'2024-12-31 19:48:56',612310,26989,'','',30,0,0.99264,2.596,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730557,2,21397,0,0,1,5,1,1,'2024-12-31 19:48:53',594232,'2024-12-31 19:48:56',612523,26989,'','',30,0,0.99503,2.594,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730558,2,23551,0,0,1,1,0,1,'2024-12-31 19:48:56',615931,'2024-12-31 19:49:01',667354,26989,'','',30,0,0.00856,0.615,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730559,2,23549,0,0,1,3,0,1,'2024-12-31 19:48:56',618055,'2024-12-31 19:49:01',667543,26989,'','',30,0,0.00999,0.618,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730560,2,28533,0,0,1,1,0,1,'2024-12-31 19:49:01',669570,'2024-12-31 19:49:01',675757,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730561,2,21395,0,0,1,5,1,1,'2024-12-31 19:49:06',699197,'2024-12-31 19:49:08',706448,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730562,2,23554,0,0,1,1,0,1,'2024-12-31 19:49:21',788863,'2024-12-31 19:49:21',798385,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730563,2,28279,0,0,1,1,0,1,'2024-12-31 19:49:21',799251,'2024-12-31 19:49:21',804877,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730564,2,23552,0,0,1,1,0,1,'2024-12-31 19:49:21',805149,'2024-12-31 19:49:21',812918,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730565,2,23551,0,0,1,1,0,1,'2024-12-31 19:49:26',838368,'2024-12-31 19:49:26',847099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730566,2,28279,0,0,1,1,0,1,'2024-12-31 19:49:36',903439,'2024-12-31 19:49:41',930218,26989,'','',30,0,0.00598,0.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730567,2,23552,0,0,1,1,0,1,'2024-12-31 19:49:36',905368,'2024-12-31 19:49:41',930402,26989,'','',30,0,0.00789,0.905,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730568,2,21396,0,0,1,3,0,1,'2024-12-31 19:49:36',907468,'2024-12-31 19:49:41',930580,26989,'','',30,0,0.02966,0.907,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730569,2,28533,0,0,1,1,0,1,'2024-12-31 19:49:46',951114,'2024-12-31 19:49:51',977383,26989,'','',30,0,0.00615,0.951,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730570,2,23554,0,0,1,1,0,1,'2024-12-31 19:49:46',953040,'2024-12-31 19:49:51',977578,26989,'','',30,0,0.00788,0.953,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730571,2,23553,0,0,1,3,0,1,'2024-12-31 19:49:46',955059,'2024-12-31 19:49:51',977770,26989,'','',30,0,0.00996,0.955,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730572,2,21395,0,0,1,5,1,1,'2024-12-31 19:49:53',985032,'2024-12-31 19:49:57',2275,26989,'','',30,0,2.00575,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730573,2,23548,0,0,1,5,1,1,'2024-12-31 19:49:57',432,'2024-12-31 19:50:01',1,26989,'','',30,0,2.00568,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730574,2,21397,0,0,1,5,1,1,'2024-12-31 19:49:57',0,'2024-12-31 19:50:01',1,26989,'','',30,0,2.00676,1.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730575,2,23551,0,0,1,1,0,1,'2024-12-31 19:50:01',8558,'2024-12-31 19:50:06',14159,26989,'','',30,0,0.00771,0.02,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730576,2,23549,0,0,1,3,0,1,'2024-12-31 19:50:01',9513,'2024-12-31 19:50:06',14277,26989,'','',30,0,0.00946,0.022,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730577,2,21397,0,0,1,5,1,1,'2024-12-31 19:50:31',148681,'2024-12-31 19:50:33',155808,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730578,2,28533,0,0,1,1,0,1,'2024-12-31 19:50:41',234103,'2024-12-31 19:50:41',240087,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730579,2,28279,0,0,1,1,0,1,'2024-12-31 19:50:41',240338,'2024-12-31 19:50:41',245978,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730580,2,23551,0,0,1,1,0,1,'2024-12-31 19:50:41',246416,'2024-12-31 19:50:41',254870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730581,2,28279,0,0,1,1,0,1,'2024-12-31 19:50:41',259228,'2024-12-31 19:50:46',284895,26989,'','',30,0,0.00492,0.259,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730582,2,23552,0,0,1,1,0,1,'2024-12-31 19:50:41',261147,'2024-12-31 19:50:46',285089,26989,'','',30,0,0.00762,0.261,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730583,2,21396,0,0,1,3,0,1,'2024-12-31 19:50:41',262893,'2024-12-31 19:50:46',285269,26989,'','',30,0,0.02651,0.262,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730584,2,23554,0,0,1,1,0,1,'2024-12-31 19:50:46',285318,'2024-12-31 19:50:46',293836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730585,2,28533,0,0,1,1,0,1,'2024-12-31 19:50:51',318731,'2024-12-31 19:50:56',349313,26989,'','',30,0,0.0053,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730586,2,23554,0,0,1,1,0,1,'2024-12-31 19:50:51',320652,'2024-12-31 19:50:56',349512,26989,'','',30,0,0.00816,0.32,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730587,2,23553,0,0,1,3,0,1,'2024-12-31 19:50:51',321744,'2024-12-31 19:50:56',349706,26989,'','',30,0,0.01122,0.321,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730588,2,21395,0,0,1,5,1,1,'2024-12-31 19:50:57',356441,'2024-12-31 19:51:01',375085,26989,'','',30,0,2.00696,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730589,2,23548,0,0,1,5,1,1,'2024-12-31 19:51:01',377624,'2024-12-31 19:51:06',409560,26989,'','',30,0,2.00683,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730590,2,21397,0,0,1,5,1,1,'2024-12-31 19:51:01',379585,'2024-12-31 19:51:06',409771,26989,'','',30,0,2.00621,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730591,2,23551,0,0,1,1,0,1,'2024-12-31 19:51:06',412479,'2024-12-31 19:51:11',431116,26989,'','',30,0,0.00789,0.412,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730592,2,23549,0,0,1,3,0,1,'2024-12-31 19:51:06',414419,'2024-12-31 19:51:11',431316,26989,'','',30,0,0.00987,0.414,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730593,2,23553,0,0,1,3,0,1,'2024-12-31 19:51:21',479854,'2024-12-31 19:51:21',491270,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730594,2,23548,0,0,1,5,1,1,'2024-12-31 19:51:26',525125,'2024-12-31 19:51:26',694738,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730595,2,23551,0,0,1,1,0,1,'2024-12-31 19:51:31',717302,'2024-12-31 19:51:31',726570,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730596,2,23549,0,0,1,3,0,1,'2024-12-31 19:51:31',726850,'2024-12-31 19:51:31',736351,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730597,2,21395,0,0,1,5,1,1,'2024-12-31 19:51:46',863541,'2024-12-31 19:51:47',2,26989,'','',30,0,0.167,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730598,2,23548,0,0,1,5,1,1,'2024-12-31 19:51:51',18234,'2024-12-31 19:51:53',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730599,2,28279,0,0,1,1,0,1,'2024-12-31 19:51:47',13576,'2024-12-31 19:51:53',20686,26989,'','',30,0,0.00534,1.032,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730600,2,23552,0,0,1,1,0,1,'2024-12-31 19:51:47',14139,'2024-12-31 19:51:53',20811,26989,'','',30,0,0.00992,1.033,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730601,2,21396,0,0,1,3,0,1,'2024-12-31 19:51:47',236,'2024-12-31 19:51:53',20934,26989,'','',30,0,0.01948,1.035,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730602,2,28533,0,0,1,1,0,1,'2024-12-31 19:51:56',474,'2024-12-31 19:52:01',114565,26989,'','',30,0,0.00569,0.073,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730603,2,23554,0,0,1,1,0,1,'2024-12-31 19:51:56',31525,'2024-12-31 19:52:01',114762,26989,'','',30,0,0.00827,0.075,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730604,2,23553,0,0,1,3,0,1,'2024-12-31 19:51:56',32627,'2024-12-31 19:52:01',114975,26989,'','',30,0,0.01083,0.077,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730605,2,23551,0,0,1,1,0,1,'2024-12-31 19:52:01',115029,'2024-12-31 19:52:01',124209,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730606,2,21395,0,0,1,5,1,1,'2024-12-31 19:52:06',138406,'2024-12-31 19:52:08',146001,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730607,2,21395,0,0,1,5,1,1,'2024-12-31 19:52:01',128776,'2024-12-31 19:52:08',154899,26989,'','',30,0,1.98554,0.128,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730608,2,23548,0,0,1,5,1,1,'2024-12-31 19:52:08',157138,'2024-12-31 19:52:11',165839,26989,'','',30,0,2.00733,2.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730609,2,21397,0,0,1,5,1,1,'2024-12-31 19:52:08',159058,'2024-12-31 19:52:11',166057,26989,'','',30,0,2.00733,2.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730610,2,23551,0,0,1,1,0,1,'2024-12-31 19:52:11',168531,'2024-12-31 19:52:16',187445,26989,'','',30,0,0.008,0.168,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730611,2,23549,0,0,1,3,0,1,'2024-12-31 19:52:11',170738,'2024-12-31 19:52:16',187654,26989,'','',30,0,0.01057,0.17,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730612,2,23554,0,0,1,1,0,1,'2024-12-31 19:52:21',212074,'2024-12-31 19:52:21',221487,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730613,2,28279,0,0,1,1,0,1,'2024-12-31 19:52:21',222345,'2024-12-31 19:52:21',228038,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730614,2,23552,0,0,1,1,0,1,'2024-12-31 19:52:21',228296,'2024-12-31 19:52:21',236121,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730615,2,23552,0,0,1,1,0,1,'2024-12-31 19:52:53',358896,'2024-12-31 19:52:56',382979,26989,'','',30,0,0.00739,0.358,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730616,2,28279,0,0,1,1,0,1,'2024-12-31 19:52:53',357857,'2024-12-31 19:52:56',383142,26989,'','',30,0,0.00856,0.357,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730617,2,21396,0,0,1,3,0,1,'2024-12-31 19:52:53',360885,'2024-12-31 19:52:56',383313,26989,'','',30,0,0.01975,0.36,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730618,2,28533,0,0,1,1,0,1,'2024-12-31 19:53:01',414010,'2024-12-31 19:53:06',442909,26989,'','',30,0,0.0064,0.413,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730619,2,23554,0,0,1,1,0,1,'2024-12-31 19:53:01',416255,'2024-12-31 19:53:06',443072,26989,'','',30,0,0.00839,0.416,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730620,2,23553,0,0,1,3,0,1,'2024-12-31 19:53:01',418459,'2024-12-31 19:53:06',443240,26989,'','',30,0,0.01138,0.418,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730621,2,21395,0,0,1,5,1,1,'2024-12-31 19:53:08',448888,'2024-12-31 19:53:11',463630,26989,'','',30,0,2.00735,0.448,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730622,2,23548,0,0,1,5,1,1,'2024-12-31 19:53:11',465806,'2024-12-31 19:53:16',496816,26989,'','',30,0,2.00625,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730623,2,21397,0,0,1,5,1,1,'2024-12-31 19:53:11',467718,'2024-12-31 19:53:16',497014,26989,'','',30,0,2.00616,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730624,2,23551,0,0,1,1,0,1,'2024-12-31 19:53:16',499430,'2024-12-31 19:53:21',530940,26989,'','',30,0,0.00816,0.499,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730625,2,23549,0,0,1,3,0,1,'2024-12-31 19:53:16',501662,'2024-12-31 19:53:21',531129,26989,'','',30,0,0.00959,0.501,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730626,2,21397,0,0,1,5,1,1,'2024-12-31 19:53:31',578693,'2024-12-31 19:53:33',586159,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730627,2,28533,0,0,1,1,0,1,'2024-12-31 19:53:41',651472,'2024-12-31 19:53:41',657425,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730628,2,28279,0,0,1,1,0,1,'2024-12-31 19:53:41',657652,'2024-12-31 19:53:41',663281,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730629,2,23551,0,0,1,1,0,1,'2024-12-31 19:53:41',663671,'2024-12-31 19:53:41',672100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730630,2,23554,0,0,1,1,0,1,'2024-12-31 19:53:46',698972,'2024-12-31 19:53:46',707536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730631,2,23552,0,0,1,1,0,1,'2024-12-31 19:53:56',759362,'2024-12-31 19:54:01',789006,26989,'','',30,0,0.00704,0.759,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730632,2,28279,0,0,1,1,0,1,'2024-12-31 19:53:56',761293,'2024-12-31 19:54:01',789212,26989,'','',30,0,0.00572,0.761,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730633,2,21396,0,0,1,3,0,1,'2024-12-31 19:53:56',763105,'2024-12-31 19:54:01',789403,26989,'','',30,0,0.02065,0.763,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730634,2,28533,0,0,1,1,0,1,'2024-12-31 19:54:06',815381,'2024-12-31 19:54:11',850498,26989,'','',30,0,0.00534,0.815,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730635,2,23554,0,0,1,1,0,1,'2024-12-31 19:54:06',817359,'2024-12-31 19:54:11',850699,26989,'','',30,0,0.00892,0.817,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730636,2,23553,0,0,1,3,0,1,'2024-12-31 19:54:06',819018,'2024-12-31 19:54:11',850875,26989,'','',30,0,0.01167,0.818,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730637,2,21395,0,0,1,5,1,1,'2024-12-31 19:54:11',853064,'2024-12-31 19:54:16',874736,26989,'','',30,0,2.00691,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730638,2,23548,0,0,1,5,1,1,'2024-12-31 19:54:16',876954,'2024-12-31 19:54:21',907084,26989,'','',30,0,2.00589,0.876,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730639,2,21397,0,0,1,5,1,1,'2024-12-31 19:54:16',878910,'2024-12-31 19:54:21',907267,26989,'','',30,0,2.00598,0.878,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730640,2,23551,0,0,1,1,0,1,'2024-12-31 19:54:21',910382,'2024-12-31 19:54:26',951722,26989,'','',30,0,0.00854,0.91,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730641,2,23549,0,0,1,3,0,1,'2024-12-31 19:54:21',912516,'2024-12-31 19:54:26',951908,26989,'','',30,0,0.01001,0.912,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730642,2,23551,0,0,1,1,0,1,'2024-12-31 19:54:41',3,'2024-12-31 19:54:41',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730643,2,21395,0,0,1,5,1,1,'2024-12-31 19:54:46',3176,'2024-12-31 19:54:46',268052,26989,'','',30,0,0.206,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730644,2,23548,0,0,1,5,1,1,'2024-12-31 19:54:51',278830,'2024-12-31 19:54:53',285018,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730645,2,23551,0,0,1,1,0,1,'2024-12-31 19:55:01',363508,'2024-12-31 19:55:01',372559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730646,2,28533,0,0,1,1,0,1,'2024-12-31 19:55:01',374506,'2024-12-31 19:55:01',380277,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730647,2,23552,0,0,1,1,0,1,'2024-12-31 19:55:01',382911,'2024-12-31 19:55:06',406170,26989,'','',30,0,0.00768,0.382,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730648,2,28279,0,0,1,1,0,1,'2024-12-31 19:55:01',384822,'2024-12-31 19:55:06',406360,26989,'','',30,0,0.00617,0.384,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730649,2,21396,0,0,1,3,0,1,'2024-12-31 19:55:01',385625,'2024-12-31 19:55:06',406556,26989,'','',30,0,0.02862,0.385,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730650,2,21395,0,0,1,5,1,1,'2024-12-31 19:55:06',406602,'2024-12-31 19:55:08',412946,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730651,2,28533,0,0,1,1,0,1,'2024-12-31 19:55:11',432124,'2024-12-31 19:55:16',469332,26989,'','',30,0,0.00552,0.432,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730652,2,23554,0,0,1,1,0,1,'2024-12-31 19:55:11',433837,'2024-12-31 19:55:16',469533,26989,'','',30,0,0.00829,0.433,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730653,2,23553,0,0,1,3,0,1,'2024-12-31 19:55:11',436212,'2024-12-31 19:55:16',469724,26989,'','',30,0,0.01107,0.436,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730654,2,21395,0,0,1,5,1,1,'2024-12-31 19:55:16',473148,'2024-12-31 19:55:21',512680,26989,'','',30,0,2.00654,0.473,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730655,2,28279,0,0,1,1,0,1,'2024-12-31 19:55:21',513133,'2024-12-31 19:55:21',519570,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730656,2,23552,0,0,1,1,0,1,'2024-12-31 19:55:21',519835,'2024-12-31 19:55:21',527446,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730657,2,23548,0,0,1,5,1,1,'2024-12-31 19:55:21',529994,'2024-12-31 19:55:26',551238,26989,'','',30,0,2.00634,0.529,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730658,2,21397,0,0,1,5,1,1,'2024-12-31 19:55:21',531892,'2024-12-31 19:55:26',551461,26989,'','',30,0,2.00635,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730659,2,23551,0,0,1,1,0,1,'2024-12-31 19:55:26',551521,'2024-12-31 19:55:26',560378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730660,2,23551,0,0,1,1,0,1,'2024-12-31 19:55:26',563046,'2024-12-31 19:55:31',573708,26989,'','',30,0,0.00979,0.563,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730661,2,23549,0,0,1,3,0,1,'2024-12-31 19:55:26',563558,'2024-12-31 19:55:31',573909,26989,'','',30,0,0.01128,0.563,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730662,2,28279,0,0,1,1,0,1,'2024-12-31 19:56:06',723048,'2024-12-31 19:56:11',742626,26989,'','',30,0,0.00586,0.723,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730663,2,23552,0,0,1,1,0,1,'2024-12-31 19:56:06',721022,'2024-12-31 19:56:11',742831,26989,'','',30,0,0.00831,0.721,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730664,2,21396,0,0,1,3,0,1,'2024-12-31 19:56:06',725190,'2024-12-31 19:56:11',743026,26989,'','',30,0,0.01971,0.725,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730665,2,28533,0,0,1,1,0,1,'2024-12-31 19:56:16',776504,'2024-12-31 19:56:21',807197,26989,'','',30,0,0.00613,0.776,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730666,2,23554,0,0,1,1,0,1,'2024-12-31 19:56:16',778448,'2024-12-31 19:56:21',807398,26989,'','',30,0,0.00805,0.778,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730667,2,23553,0,0,1,3,0,1,'2024-12-31 19:56:16',780407,'2024-12-31 19:56:21',807607,26989,'','',30,0,0.01062,0.78,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730668,2,21395,0,0,1,5,1,1,'2024-12-31 19:56:21',810429,'2024-12-31 19:56:26',842465,26989,'','',30,0,2.00605,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730669,2,21397,0,0,1,5,1,1,'2024-12-31 19:56:31',872476,'2024-12-31 19:56:33',878910,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730670,2,21397,0,0,1,5,1,1,'2024-12-31 19:56:26',846904,'2024-12-31 19:56:33',879365,26989,'','',30,0,1.17568,0.846,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730671,2,23548,0,0,1,5,1,1,'2024-12-31 19:56:26',844979,'2024-12-31 19:56:33',879580,26989,'','',30,0,1.17793,0.844,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730672,2,23551,0,0,1,1,0,1,'2024-12-31 19:56:33',881917,'2024-12-31 19:56:36',926769,26989,'','',30,0,0.0079,2.881,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730673,2,23549,0,0,1,3,0,1,'2024-12-31 19:56:33',883821,'2024-12-31 19:56:36',927186,26989,'','',30,0,0.01088,2.883,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730674,2,28533,0,0,1,1,0,1,'2024-12-31 19:56:41',979378,'2024-12-31 19:56:41',985431,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730675,2,28279,0,0,1,1,0,1,'2024-12-31 19:56:41',985686,'2024-12-31 19:56:41',991318,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730676,2,23554,0,0,1,1,0,1,'2024-12-31 19:56:46',482,'2024-12-31 19:56:46',916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730677,2,21397,0,0,1,5,1,1,'2024-12-31 19:56:46',7492,'2024-12-31 19:56:48',1236,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730678,2,28279,0,0,1,1,0,1,'2024-12-31 19:57:11',0,'2024-12-31 19:57:16',118067,26989,'','',30,0,0.00518,0.095,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730679,2,23552,0,0,1,1,0,1,'2024-12-31 19:57:11',0,'2024-12-31 19:57:16',118285,26989,'','',30,0,0.00786,0.097,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730680,2,21396,0,0,1,3,0,1,'2024-12-31 19:57:11',0,'2024-12-31 19:57:16',118489,26989,'','',30,0,0.02593,0.098,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730681,2,23553,0,0,1,3,0,1,'2024-12-31 19:57:21',156794,'2024-12-31 19:57:21',167864,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730682,2,28533,0,0,1,1,0,1,'2024-12-31 19:57:21',170552,'2024-12-31 19:57:26',200824,26989,'','',30,0,0.00495,0.17,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730683,2,23554,0,0,1,1,0,1,'2024-12-31 19:57:21',172493,'2024-12-31 19:57:26',201024,26989,'','',30,0,0.00829,0.172,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730684,2,23553,0,0,1,3,0,1,'2024-12-31 19:57:21',174503,'2024-12-31 19:57:26',201219,26989,'','',30,0,0.01037,0.174,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730685,2,23548,0,0,1,5,1,1,'2024-12-31 19:57:26',201270,'2024-12-31 19:57:26',364844,26989,'','',30,0,0.163,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730686,2,21395,0,0,1,5,1,1,'2024-12-31 19:57:26',367417,'2024-12-31 19:57:31',401359,26989,'','',30,0,2.00566,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730687,2,23551,0,0,1,1,0,1,'2024-12-31 19:57:31',401950,'2024-12-31 19:57:31',411186,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730688,2,23549,0,0,1,3,0,1,'2024-12-31 19:57:31',411480,'2024-12-31 19:57:31',422023,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730689,2,21397,0,0,1,5,1,1,'2024-12-31 19:57:33',430346,'2024-12-31 19:57:36',454672,26989,'','',30,0,2.00642,0.43,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730690,2,23548,0,0,1,5,1,1,'2024-12-31 19:57:33',431393,'2024-12-31 19:57:36',454886,26989,'','',30,0,2.00741,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730691,2,23551,0,0,1,1,0,1,'2024-12-31 19:57:36',457251,'2024-12-31 19:57:41',492406,26989,'','',30,0,0.00775,0.457,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730692,2,23549,0,0,1,3,0,1,'2024-12-31 19:57:36',459166,'2024-12-31 19:57:41',492644,26989,'','',30,0,0.0096,0.459,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730693,2,21395,0,0,1,5,1,1,'2024-12-31 19:57:46',532890,'2024-12-31 19:57:46',707410,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730694,2,23548,0,0,1,5,1,1,'2024-12-31 19:57:51',716262,'2024-12-31 19:57:53',723432,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730695,2,23551,0,0,1,1,0,1,'2024-12-31 19:58:01',795526,'2024-12-31 19:58:01',814186,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730696,2,28533,0,0,1,1,0,1,'2024-12-31 19:58:01',816188,'2024-12-31 19:58:01',822099,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730697,2,21395,0,0,1,5,1,1,'2024-12-31 19:58:06',848023,'2024-12-31 19:58:08',855616,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730698,2,28279,0,0,1,1,0,1,'2024-12-31 19:58:16',913542,'2024-12-31 19:58:21',953863,26989,'','',30,0,0.00546,0.913,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730699,2,23552,0,0,1,1,0,1,'2024-12-31 19:58:16',915662,'2024-12-31 19:58:21',954066,26989,'','',30,0,0.01022,0.915,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730700,2,21396,0,0,1,3,0,1,'2024-12-31 19:58:16',917588,'2024-12-31 19:58:21',954250,26989,'','',30,0,0.02681,0.917,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730701,2,23554,0,0,1,1,0,1,'2024-12-31 19:58:21',954295,'2024-12-31 19:58:21',963664,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730702,2,23551,0,0,1,1,0,1,'2024-12-31 19:58:26',988401,'2024-12-31 19:58:26',997239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730703,2,28533,0,0,1,1,0,1,'2024-12-31 19:58:26',999718,'2024-12-31 19:58:31',649,26989,'','',30,0,0.00624,0.999,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730704,2,23554,0,0,1,1,0,1,'2024-12-31 19:58:27',922,'2024-12-31 19:58:31',5321,26989,'','',30,0,0.00902,1.001,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730705,2,23553,0,0,1,3,0,1,'2024-12-31 19:58:27',3,'2024-12-31 19:58:31',84,26989,'','',30,0,0.0107,1.003,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730706,2,21395,0,0,1,5,1,1,'2024-12-31 19:58:31',6602,'2024-12-31 19:58:36',2,26989,'','',30,0,2.00693,0.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730707,2,21397,0,0,1,5,1,1,'2024-12-31 19:58:36',24,'2024-12-31 19:58:41',18412,26989,'','',30,0,2.00667,0.03,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730708,2,23548,0,0,1,5,1,1,'2024-12-31 19:58:36',26,'2024-12-31 19:58:41',35,26989,'','',30,0,2.00685,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730709,2,23549,0,0,1,3,0,1,'2024-12-31 19:58:41',20255,'2024-12-31 19:58:46',46,26989,'','',30,0,0.00829,0.047,0,'OK - 84.38.95.222: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730710,2,23551,0,0,1,1,0,1,'2024-12-31 19:58:41',19583,'2024-12-31 19:58:46',24143,26989,'','',30,0,0.01065,0.046,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730711,2,28279,0,0,1,1,0,1,'2024-12-31 19:59:21',193223,'2024-12-31 19:59:26',220282,26989,'','',30,0,0.00536,0.193,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730712,2,23552,0,0,1,1,0,1,'2024-12-31 19:59:21',195210,'2024-12-31 19:59:26',220462,26989,'','',30,0,0.00797,0.195,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730713,2,21396,0,0,1,3,0,1,'2024-12-31 19:59:21',197402,'2024-12-31 19:59:26',220659,26989,'','',30,0,0.02145,0.197,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730714,2,21397,0,0,1,5,1,1,'2024-12-31 19:59:31',238708,'2024-12-31 19:59:33',246548,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730715,2,28533,0,0,1,1,0,1,'2024-12-31 19:59:33',249090,'2024-12-31 19:59:36',284375,26989,'','',30,0,0.00609,2.249,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730716,2,23554,0,0,1,1,0,1,'2024-12-31 19:59:33',251023,'2024-12-31 19:59:36',284564,26989,'','',30,0,0.00811,2.251,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730717,2,23553,0,0,1,3,0,1,'2024-12-31 19:59:33',253181,'2024-12-31 19:59:36',284950,26989,'','',30,0,0.01143,2.253,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730718,2,28279,0,0,1,1,0,1,'2024-12-31 19:59:41',334429,'2024-12-31 19:59:41',340499,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730719,2,23551,0,0,1,1,0,1,'2024-12-31 19:59:41',340946,'2024-12-31 19:59:41',349408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730720,2,21395,0,0,1,5,1,1,'2024-12-31 19:59:36',297477,'2024-12-31 19:59:41',351624,26989,'','',30,0,2.00623,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730721,2,21397,0,0,1,5,1,1,'2024-12-31 19:59:41',354094,'2024-12-31 19:59:46',381044,26989,'','',30,0,2.00678,0.354,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730722,2,23548,0,0,1,5,1,1,'2024-12-31 19:59:41',355987,'2024-12-31 19:59:46',381243,26989,'','',30,0,2.00603,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730723,2,23549,0,0,1,3,0,1,'2024-12-31 19:59:46',383712,'2024-12-31 19:59:51',407930,26989,'','',30,0,0.00969,0.383,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730724,2,23551,0,0,1,1,0,1,'2024-12-31 19:59:46',385706,'2024-12-31 19:59:51',408112,26989,'','',30,0,0.00842,0.385,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730725,2,23553,0,0,1,3,0,1,'2024-12-31 20:00:21',553038,'2024-12-31 20:00:21',564317,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730726,2,23548,0,0,1,5,1,1,'2024-12-31 20:00:26',599350,'2024-12-31 20:00:26',772174,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730727,2,28279,0,0,1,1,0,1,'2024-12-31 20:00:26',774659,'2024-12-31 20:00:31',809902,26989,'','',30,0,0.00509,0.774,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730728,2,23552,0,0,1,1,0,1,'2024-12-31 20:00:26',776555,'2024-12-31 20:00:31',810103,26989,'','',30,0,0.00726,0.776,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730729,2,21396,0,0,1,3,0,1,'2024-12-31 20:00:26',778123,'2024-12-31 20:00:31',810306,26989,'','',30,0,0.02023,0.778,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730730,2,23551,0,0,1,1,0,1,'2024-12-31 20:00:31',811126,'2024-12-31 20:00:31',820460,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730731,2,23549,0,0,1,3,0,1,'2024-12-31 20:00:31',820749,'2024-12-31 20:00:31',831151,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730732,2,28533,0,0,1,1,0,1,'2024-12-31 20:00:36',867017,'2024-12-31 20:00:41',901149,26989,'','',30,0,0.00518,0.866,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730733,2,23554,0,0,1,1,0,1,'2024-12-31 20:00:36',868960,'2024-12-31 20:00:41',901375,26989,'','',30,0,0.0083,0.868,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730734,2,23553,0,0,1,3,0,1,'2024-12-31 20:00:36',870095,'2024-12-31 20:00:41',901553,26989,'','',30,0,0.01285,0.87,0,'OK - 172.21.1.2: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730735,2,21395,0,0,1,5,1,1,'2024-12-31 20:00:41',905142,'2024-12-31 20:00:46',938254,26989,'','',30,0,1.20935,0.905,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730736,2,23548,0,0,1,5,1,1,'2024-12-31 20:00:51',967738,'2024-12-31 20:00:53',975519,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730737,2,21397,0,0,1,5,1,1,'2024-12-31 20:00:46',940751,'2024-12-31 20:00:53',975935,26989,'','',30,0,0.97661,0.94,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730738,2,23548,0,0,1,5,1,1,'2024-12-31 20:00:46',942935,'2024-12-31 20:00:53',976133,26989,'','',30,0,0.97484,0.942,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730739,2,23549,0,0,1,3,0,1,'2024-12-31 20:00:53',978433,'2024-12-31 20:00:57',4651,26989,'','',30,0,0.0087,2.978,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730740,2,23551,0,0,1,1,0,1,'2024-12-31 20:00:53',980368,'2024-12-31 20:00:57',4783,26989,'','',30,0,0.00832,2.98,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730741,2,28533,0,0,1,1,0,1,'2024-12-31 20:01:01',18400,'2024-12-31 20:01:01',321,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730742,2,21395,0,0,1,5,1,1,'2024-12-31 20:01:08',836817,'2024-12-31 20:01:10',844457,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730743,2,23554,0,0,1,1,0,1,'2024-12-31 20:01:21',892750,'2024-12-31 20:01:21',902010,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730744,2,28279,0,0,1,1,0,1,'2024-12-31 20:01:21',902726,'2024-12-31 20:01:21',908639,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730745,2,23552,0,0,1,1,0,1,'2024-12-31 20:01:21',908916,'2024-12-31 20:01:21',916813,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730746,2,23551,0,0,1,1,0,1,'2024-12-31 20:01:26',929777,'2024-12-31 20:01:26',938643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730747,2,28279,0,0,1,1,0,1,'2024-12-31 20:01:31',950716,'2024-12-31 20:01:36',982400,26989,'','',30,0,0.00513,0.95,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730748,2,23552,0,0,1,1,0,1,'2024-12-31 20:01:31',952663,'2024-12-31 20:01:36',982595,26989,'','',30,0,0.00809,0.952,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730749,2,21396,0,0,1,3,0,1,'2024-12-31 20:01:31',954310,'2024-12-31 20:01:36',982792,26989,'','',30,0,0.02025,0.954,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730750,2,28533,0,0,1,1,0,1,'2024-12-31 20:01:42',69,'2024-12-31 20:01:46',134,26989,'','',30,0,0.00541,1.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730751,2,23554,0,0,1,1,0,1,'2024-12-31 20:01:42',5316,'2024-12-31 20:01:46',16,26989,'','',30,0,0.00843,1.012,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730752,2,23553,0,0,1,3,0,1,'2024-12-31 20:01:42',5644,'2024-12-31 20:01:46',136,26989,'','',30,0,0.0121,1.012,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730753,2,21395,0,0,1,5,1,1,'2024-12-31 20:01:46',156,'2024-12-31 20:01:51',1855,26989,'','',30,0,2.00677,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730754,2,21397,0,0,1,5,1,1,'2024-12-31 20:01:53',32,'2024-12-31 20:01:56',20815,26989,'','',30,0,2.00696,0.04,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730755,2,23548,0,0,1,5,1,1,'2024-12-31 20:01:53',34,'2024-12-31 20:01:56',20946,26989,'','',30,0,2.0065,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730756,2,23549,0,0,1,3,0,1,'2024-12-31 20:01:57',44,'2024-12-31 20:02:01',28370,26989,'','',30,0,0.00951,0.054,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730757,2,23551,0,0,1,1,0,1,'2024-12-31 20:01:57',46,'2024-12-31 20:02:01',444,26989,'','',30,0,0.00799,0.056,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730758,2,21397,0,0,1,5,1,1,'2024-12-31 20:02:31',211754,'2024-12-31 20:02:33',219456,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730759,2,28279,0,0,1,1,0,1,'2024-12-31 20:02:36',278536,'2024-12-31 20:02:41',313275,26989,'','',30,0,0.00604,0.278,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730760,2,23552,0,0,1,1,0,1,'2024-12-31 20:02:36',280594,'2024-12-31 20:02:41',313476,26989,'','',30,0,0.01489,0.28,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730761,2,21396,0,0,1,3,0,1,'2024-12-31 20:02:36',282733,'2024-12-31 20:02:41',313672,26989,'','',30,0,0.01927,0.282,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730762,2,28533,0,0,1,1,0,1,'2024-12-31 20:02:41',313724,'2024-12-31 20:02:41',319660,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730763,2,23551,0,0,1,1,0,1,'2024-12-31 20:02:41',320371,'2024-12-31 20:02:41',328809,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730764,2,23554,0,0,1,1,0,1,'2024-12-31 20:02:46',397704,'2024-12-31 20:02:46',406233,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730765,2,28533,0,0,1,1,0,1,'2024-12-31 20:02:46',409032,'2024-12-31 20:02:51',433271,26989,'','',30,0,0.0049,0.409,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730766,2,23554,0,0,1,1,0,1,'2024-12-31 20:02:46',410969,'2024-12-31 20:02:51',433467,26989,'','',30,0,0.00836,0.41,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730767,2,23553,0,0,1,3,0,1,'2024-12-31 20:02:46',411869,'2024-12-31 20:02:51',433647,26989,'','',30,0,0.01157,0.411,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730768,2,21395,0,0,1,5,1,1,'2024-12-31 20:02:51',436205,'2024-12-31 20:02:56',467764,26989,'','',30,0,2.00592,0.436,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730769,2,21397,0,0,1,5,1,1,'2024-12-31 20:02:56',470600,'2024-12-31 20:03:01',496947,26989,'','',30,0,2.00637,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730770,2,23548,0,0,1,5,1,1,'2024-12-31 20:02:56',472553,'2024-12-31 20:03:01',497151,26989,'','',30,0,2.00644,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730771,2,23549,0,0,1,3,0,1,'2024-12-31 20:03:01',499697,'2024-12-31 20:03:06',537895,26989,'','',30,0,0.00965,0.499,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730772,2,23551,0,0,1,1,0,1,'2024-12-31 20:03:01',501683,'2024-12-31 20:03:06',538087,26989,'','',30,0,0.00848,0.501,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730773,2,23553,0,0,1,3,0,1,'2024-12-31 20:03:21',613305,'2024-12-31 20:03:21',625435,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730774,2,23548,0,0,1,5,1,1,'2024-12-31 20:03:26',657375,'2024-12-31 20:03:26',824169,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730775,2,23551,0,0,1,1,0,1,'2024-12-31 20:03:31',858357,'2024-12-31 20:03:31',867607,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730776,2,23549,0,0,1,3,0,1,'2024-12-31 20:03:31',867864,'2024-12-31 20:03:31',877676,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730777,2,28279,0,0,1,1,0,1,'2024-12-31 20:03:41',949862,'2024-12-31 20:03:46',975481,26989,'','',30,0,0.006,0.949,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730778,2,23552,0,0,1,1,0,1,'2024-12-31 20:03:41',951797,'2024-12-31 20:03:46',975652,26989,'','',30,0,0.00838,0.951,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730779,2,21396,0,0,1,3,0,1,'2024-12-31 20:03:41',952487,'2024-12-31 20:03:46',975816,26989,'','',30,0,0.02102,0.952,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730780,2,21395,0,0,1,5,1,1,'2024-12-31 20:03:46',975860,'2024-12-31 20:03:47',161677,26989,'','',30,0,0.186,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730781,2,23548,0,0,1,5,1,1,'2024-12-31 20:03:51',171393,'2024-12-31 20:03:53',178443,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730782,2,28533,0,0,1,1,0,1,'2024-12-31 20:03:53',180852,'2024-12-31 20:03:56',199892,26989,'','',30,0,0.00504,2.18,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730783,2,23554,0,0,1,1,0,1,'2024-12-31 20:03:53',182758,'2024-12-31 20:03:56',200098,26989,'','',30,0,0.0082,2.182,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730784,2,23553,0,0,1,3,0,1,'2024-12-31 20:03:53',184594,'2024-12-31 20:03:56',200281,26989,'','',30,0,0.01206,2.184,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730785,2,23551,0,0,1,1,0,1,'2024-12-31 20:04:01',249608,'2024-12-31 20:04:01',258454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730786,2,21395,0,0,1,5,1,1,'2024-12-31 20:03:56',203664,'2024-12-31 20:04:01',260252,26989,'','',30,0,2.00702,0.203,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730787,2,21397,0,0,1,5,1,1,'2024-12-31 20:04:01',263166,'2024-12-31 20:04:06',275650,26989,'','',30,0,2.00625,0.263,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730788,2,23548,0,0,1,5,1,1,'2024-12-31 20:04:01',263623,'2024-12-31 20:04:06',275849,26989,'','',30,0,2.00777,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730789,2,23551,0,0,1,1,0,1,'2024-12-31 20:04:06',279966,'2024-12-31 20:04:11',290017,26989,'','',30,0,0.12544,0.279,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730790,2,23549,0,0,1,3,0,1,'2024-12-31 20:04:06',278085,'2024-12-31 20:04:11',290231,26989,'','',30,0,0.14519,0.278,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730791,2,23554,0,0,1,1,0,1,'2024-12-31 20:04:21',342672,'2024-12-31 20:04:21',352087,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730792,2,28279,0,0,1,1,0,1,'2024-12-31 20:04:21',352966,'2024-12-31 20:04:21',358641,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730793,2,23552,0,0,1,1,0,1,'2024-12-31 20:04:21',358899,'2024-12-31 20:04:21',366783,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730794,2,23551,0,0,1,1,0,1,'2024-12-31 20:04:26',389202,'2024-12-31 20:04:26',398057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730795,2,28279,0,0,1,1,0,1,'2024-12-31 20:04:46',498285,'2024-12-31 20:04:51',520100,26989,'','',30,0,0.00545,0.498,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730796,2,23552,0,0,1,1,0,1,'2024-12-31 20:04:46',500291,'2024-12-31 20:04:51',520288,26989,'','',30,0,0.00794,0.5,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730797,2,21396,0,0,1,3,0,1,'2024-12-31 20:04:46',502572,'2024-12-31 20:04:51',520466,26989,'','',30,0,0.02133,0.502,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730798,2,28533,0,0,1,1,0,1,'2024-12-31 20:04:56',549035,'2024-12-31 20:05:01',575847,26989,'','',30,0,0.00536,0.549,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730799,2,23554,0,0,1,1,0,1,'2024-12-31 20:04:56',550996,'2024-12-31 20:05:01',576039,26989,'','',30,0,0.00809,0.55,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730800,2,23553,0,0,1,3,0,1,'2024-12-31 20:04:56',553243,'2024-12-31 20:05:01',576228,26989,'','',30,0,0.01102,0.553,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730801,2,21395,0,0,1,5,1,1,'2024-12-31 20:05:01',578433,'2024-12-31 20:05:06',599250,26989,'','',30,0,2.00618,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730802,2,21397,0,0,1,5,1,1,'2024-12-31 20:05:06',601407,'2024-12-31 20:05:11',622700,26989,'','',30,0,2.00708,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730803,2,23548,0,0,1,5,1,1,'2024-12-31 20:05:06',603379,'2024-12-31 20:05:11',622915,26989,'','',30,0,2.00712,0.603,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730804,2,23551,0,0,1,1,0,1,'2024-12-31 20:05:11',625148,'2024-12-31 20:05:16',645307,26989,'','',30,0,0.00861,0.625,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730805,2,23549,0,0,1,3,0,1,'2024-12-31 20:05:11',627088,'2024-12-31 20:05:16',645494,26989,'','',30,0,0.01143,0.627,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730806,2,21397,0,0,1,5,1,1,'2024-12-31 20:05:31',719331,'2024-12-31 20:05:33',727218,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730807,2,28533,0,0,1,1,0,1,'2024-12-31 20:05:41',799073,'2024-12-31 20:05:41',805183,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730808,2,28279,0,0,1,1,0,1,'2024-12-31 20:05:41',805448,'2024-12-31 20:05:41',811138,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730809,2,23551,0,0,1,1,0,1,'2024-12-31 20:05:41',811592,'2024-12-31 20:05:41',820051,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730810,2,23554,0,0,1,1,0,1,'2024-12-31 20:05:46',847652,'2024-12-31 20:05:46',856329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730811,2,28279,0,0,1,1,0,1,'2024-12-31 20:05:51',879409,'2024-12-31 20:05:56',915164,26989,'','',30,0,0.00534,0.879,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730812,2,23552,0,0,1,1,0,1,'2024-12-31 20:05:51',881418,'2024-12-31 20:05:56',915357,26989,'','',30,0,0.00778,0.881,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730813,2,21396,0,0,1,3,0,1,'2024-12-31 20:05:51',883097,'2024-12-31 20:05:56',915542,26989,'','',30,0,0.02661,0.883,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730814,2,28533,0,0,1,1,0,1,'2024-12-31 20:06:01',940745,'2024-12-31 20:06:06',970123,26989,'','',30,0,0.00573,0.94,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730815,2,23554,0,0,1,1,0,1,'2024-12-31 20:06:01',942651,'2024-12-31 20:06:06',970324,26989,'','',30,0,0.0084,0.942,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730816,2,23553,0,0,1,3,0,1,'2024-12-31 20:06:01',944770,'2024-12-31 20:06:06',970497,26989,'','',30,0,0.01129,0.944,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730817,2,21395,0,0,1,5,1,1,'2024-12-31 20:06:06',973174,'2024-12-31 20:06:11',994952,26989,'','',30,0,2.00635,0.973,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730818,2,21397,0,0,1,5,1,1,'2024-12-31 20:06:11',997194,'2024-12-31 20:06:16',3374,26989,'','',30,0,2.00614,0.997,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730819,2,23548,0,0,1,5,1,1,'2024-12-31 20:06:11',999122,'2024-12-31 20:06:16',3506,26989,'','',30,0,2.00654,0.999,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730820,2,23551,0,0,1,1,0,1,'2024-12-31 20:06:16',0,'2024-12-31 20:06:21',2,26989,'','',30,0,0.00765,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730821,2,23549,0,0,1,3,0,1,'2024-12-31 20:06:16',71,'2024-12-31 20:06:21',1544,26989,'','',30,0,0.00913,0.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730822,2,23553,0,0,1,3,0,1,'2024-12-31 20:06:21',12753,'2024-12-31 20:06:21',286,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730823,2,23551,0,0,1,1,0,1,'2024-12-31 20:06:41',143053,'2024-12-31 20:06:41',152290,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730824,2,21395,0,0,1,5,1,1,'2024-12-31 20:06:46',178091,'2024-12-31 20:06:46',352591,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730825,2,23548,0,0,1,5,1,1,'2024-12-31 20:06:51',363829,'2024-12-31 20:06:53',370696,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730826,2,28279,0,0,1,1,0,1,'2024-12-31 20:06:56',391108,'2024-12-31 20:07:01',440325,26989,'','',30,0,0.00557,0.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730827,2,23552,0,0,1,1,0,1,'2024-12-31 20:06:56',393208,'2024-12-31 20:07:01',440493,26989,'','',30,0,0.0086,0.393,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730828,2,21396,0,0,1,3,0,1,'2024-12-31 20:06:56',395016,'2024-12-31 20:07:01',440656,26989,'','',30,0,0.01986,0.394,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730829,2,23551,0,0,1,1,0,1,'2024-12-31 20:07:01',440702,'2024-12-31 20:07:01',449662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730830,2,28533,0,0,1,1,0,1,'2024-12-31 20:07:01',451481,'2024-12-31 20:07:01',457468,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730831,2,21395,0,0,1,5,1,1,'2024-12-31 20:07:06',478002,'2024-12-31 20:07:08',485265,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730832,2,28533,0,0,1,1,0,1,'2024-12-31 20:07:08',487669,'2024-12-31 20:07:11',513687,26989,'','',30,0,0.00501,2.487,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730833,2,23554,0,0,1,1,0,1,'2024-12-31 20:07:08',489592,'2024-12-31 20:07:11',513854,26989,'','',30,0,0.00893,2.489,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730834,2,23553,0,0,1,3,0,1,'2024-12-31 20:07:08',491742,'2024-12-31 20:07:11',514018,26989,'','',30,0,0.01032,2.491,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730835,2,21395,0,0,1,5,1,1,'2024-12-31 20:07:11',516222,'2024-12-31 20:07:16',547992,26989,'','',30,0,2.00644,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730836,2,21397,0,0,1,5,1,1,'2024-12-31 20:07:16',551321,'2024-12-31 20:07:21',585115,26989,'','',30,0,2.00641,0.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730837,2,23548,0,0,1,5,1,1,'2024-12-31 20:07:16',553251,'2024-12-31 20:07:21',585313,26989,'','',30,0,2.00677,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730838,2,28279,0,0,1,1,0,1,'2024-12-31 20:07:21',585758,'2024-12-31 20:07:21',592390,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730839,2,23552,0,0,1,1,0,1,'2024-12-31 20:07:21',592653,'2024-12-31 20:07:21',600488,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730840,2,23551,0,0,1,1,0,1,'2024-12-31 20:07:21',603018,'2024-12-31 20:07:26',633634,26989,'','',30,0,0.00845,0.603,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730841,2,23549,0,0,1,3,0,1,'2024-12-31 20:07:21',604947,'2024-12-31 20:07:26',633845,26989,'','',30,0,0.00991,0.604,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730842,2,28279,0,0,1,1,0,1,'2024-12-31 20:08:01',806776,'2024-12-31 20:08:06',830921,26989,'','',30,0,0.00545,0.806,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730843,2,23552,0,0,1,1,0,1,'2024-12-31 20:08:01',808814,'2024-12-31 20:08:06',831114,26989,'','',30,0,0.0085,0.808,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730844,2,21396,0,0,1,3,0,1,'2024-12-31 20:08:01',811056,'2024-12-31 20:08:06',831298,26989,'','',30,0,0.02637,0.811,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730845,2,28533,0,0,1,1,0,1,'2024-12-31 20:08:11',853235,'2024-12-31 20:08:16',880659,26989,'','',30,0,0.00635,0.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730846,2,23554,0,0,1,1,0,1,'2024-12-31 20:08:11',855267,'2024-12-31 20:08:16',880848,26989,'','',30,0,0.0082,0.855,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730847,2,23553,0,0,1,3,0,1,'2024-12-31 20:08:11',857439,'2024-12-31 20:08:16',881031,26989,'','',30,0,0.01139,0.857,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730848,2,21395,0,0,1,5,1,1,'2024-12-31 20:08:16',883222,'2024-12-31 20:08:21',906716,26989,'','',30,0,2.00612,0.883,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730849,2,21397,0,0,1,5,1,1,'2024-12-31 20:08:21',909619,'2024-12-31 20:08:26',951454,26989,'','',30,0,2.0066,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730850,2,23548,0,0,1,5,1,1,'2024-12-31 20:08:21',911829,'2024-12-31 20:08:26',951654,26989,'','',30,0,2.00601,0.911,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730851,2,23551,0,0,1,1,0,1,'2024-12-31 20:08:26',954105,'2024-12-31 20:08:31',976768,26989,'','',30,0,0.00864,0.954,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730852,2,23549,0,0,1,3,0,1,'2024-12-31 20:08:26',956008,'2024-12-31 20:08:31',976967,26989,'','',30,0,0.01252,0.955,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730853,2,28533,0,0,1,1,0,1,'2024-12-31 20:08:41',12210,'2024-12-31 20:08:41',14226,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730854,2,28279,0,0,1,1,0,1,'2024-12-31 20:08:41',27,'2024-12-31 20:08:41',3,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730855,2,23554,0,0,1,1,0,1,'2024-12-31 20:08:46',376,'2024-12-31 20:08:46',27614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730856,2,21397,0,0,1,5,1,1,'2024-12-31 20:08:46',27664,'2024-12-31 20:08:48',3773,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730857,2,23552,0,0,1,1,0,1,'2024-12-31 20:09:06',142855,'2024-12-31 20:09:11',153368,26989,'','',30,0,0.00749,0.142,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730858,2,28279,0,0,1,1,0,1,'2024-12-31 20:09:06',141687,'2024-12-31 20:09:11',153546,26989,'','',30,0,0.00893,0.141,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730859,2,21396,0,0,1,3,0,1,'2024-12-31 20:09:06',144872,'2024-12-31 20:09:11',153744,26989,'','',30,0,0.02693,0.144,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730860,2,23553,0,0,1,3,0,1,'2024-12-31 20:09:16',190746,'2024-12-31 20:09:21',218890,26989,'','',30,0,0.00996,0.19,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730861,2,28533,0,0,1,1,0,1,'2024-12-31 20:09:16',186691,'2024-12-31 20:09:21',219093,26989,'','',30,0,0.01972,0.186,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730862,2,23554,0,0,1,1,0,1,'2024-12-31 20:09:16',188666,'2024-12-31 20:09:21',219285,26989,'','',30,0,0.02032,0.188,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730863,2,21395,0,0,1,5,1,1,'2024-12-31 20:09:21',222444,'2024-12-31 20:09:26',322828,26989,'','',30,0,2.006,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730864,2,23548,0,0,1,5,1,1,'2024-12-31 20:09:26',322876,'2024-12-31 20:09:26',436483,26989,'','',30,0,0.113,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730865,2,21397,0,0,1,5,1,1,'2024-12-31 20:09:26',438983,'2024-12-31 20:09:31',463470,26989,'','',30,0,2.00636,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730866,2,23548,0,0,1,5,1,1,'2024-12-31 20:09:26',440877,'2024-12-31 20:09:31',463682,26989,'','',30,0,2.00689,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730867,2,23551,0,0,1,1,0,1,'2024-12-31 20:09:31',464211,'2024-12-31 20:09:31',473489,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730868,2,23549,0,0,1,3,0,1,'2024-12-31 20:09:31',473753,'2024-12-31 20:09:31',485190,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730869,2,23551,0,0,1,1,0,1,'2024-12-31 20:09:31',487745,'2024-12-31 20:09:36',518980,26989,'','',30,0,0.00761,0.487,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730870,2,23549,0,0,1,3,0,1,'2024-12-31 20:09:31',489671,'2024-12-31 20:09:36',519181,26989,'','',30,0,0.01055,0.489,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730871,2,21395,0,0,1,5,1,1,'2024-12-31 20:09:46',593627,'2024-12-31 20:09:46',773595,26989,'','',30,0,0.179,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730872,2,23548,0,0,1,5,1,1,'2024-12-31 20:09:46',773853,'2024-12-31 20:09:47',572350,26989,'','',30,0,0.799,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730873,2,23551,0,0,1,1,0,1,'2024-12-31 20:10:01',676556,'2024-12-31 20:10:01',685227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730874,2,28533,0,0,1,1,0,1,'2024-12-31 20:10:01',687139,'2024-12-31 20:10:01',692931,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730875,2,21395,0,0,1,5,1,1,'2024-12-31 20:10:06',712659,'2024-12-31 20:10:08',720303,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730876,2,23552,0,0,1,1,0,1,'2024-12-31 20:10:11',747957,'2024-12-31 20:10:16',779490,26989,'','',30,0,0.00775,0.747,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730877,2,28279,0,0,1,1,0,1,'2024-12-31 20:10:11',749865,'2024-12-31 20:10:16',779674,26989,'','',30,0,0.00626,0.749,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730878,2,21396,0,0,1,3,0,1,'2024-12-31 20:10:11',750760,'2024-12-31 20:10:16',779865,26989,'','',30,0,0.02134,0.75,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730879,2,23554,0,0,1,1,0,1,'2024-12-31 20:10:21',813010,'2024-12-31 20:10:21',822508,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730880,2,28533,0,0,1,1,0,1,'2024-12-31 20:10:21',828043,'2024-12-31 20:10:26',849464,26989,'','',30,0,0.00567,0.828,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730881,2,23553,0,0,1,3,0,1,'2024-12-31 20:10:21',826117,'2024-12-31 20:10:26',849653,26989,'','',30,0,0.0105,0.826,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730882,2,23554,0,0,1,1,0,1,'2024-12-31 20:10:21',830132,'2024-12-31 20:10:26',849839,26989,'','',30,0,0.0082,0.83,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730883,2,23551,0,0,1,1,0,1,'2024-12-31 20:10:26',849886,'2024-12-31 20:10:26',858609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730884,2,21395,0,0,1,5,1,1,'2024-12-31 20:10:26',861081,'2024-12-31 20:10:31',890501,26989,'','',30,0,2.00651,0.861,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730885,2,21397,0,0,1,5,1,1,'2024-12-31 20:10:31',892756,'2024-12-31 20:10:36',913289,26989,'','',30,0,2.0073,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730886,2,23548,0,0,1,5,1,1,'2024-12-31 20:10:31',894463,'2024-12-31 20:10:36',913480,26989,'','',30,0,2.00758,0.894,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730887,2,23551,0,0,1,1,0,1,'2024-12-31 20:10:36',915887,'2024-12-31 20:10:41',948581,26989,'','',30,0,0.00783,0.915,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730888,2,23549,0,0,1,3,0,1,'2024-12-31 20:10:36',917786,'2024-12-31 20:10:41',948760,26989,'','',30,0,0.00985,0.917,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730889,2,28279,0,0,1,1,0,1,'2024-12-31 20:11:16',0,'2024-12-31 20:11:21',122550,26989,'','',30,0,0.00575,0.095,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730890,2,23552,0,0,1,1,0,1,'2024-12-31 20:11:16',0,'2024-12-31 20:11:21',122750,26989,'','',30,0,0.00834,0.093,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730891,2,21396,0,0,1,3,0,1,'2024-12-31 20:11:16',0,'2024-12-31 20:11:21',122938,26989,'','',30,0,0.02788,0.097,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730892,2,28533,0,0,1,1,0,1,'2024-12-31 20:11:26',159316,'2024-12-31 20:11:31',180923,26989,'','',30,0,0.0051,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730893,2,23553,0,0,1,3,0,1,'2024-12-31 20:11:26',161300,'2024-12-31 20:11:31',181114,26989,'','',30,0,0.00988,0.161,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730894,2,23554,0,0,1,1,0,1,'2024-12-31 20:11:26',163454,'2024-12-31 20:11:31',181294,26989,'','',30,0,0.00822,0.163,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730895,2,21397,0,0,1,5,1,1,'2024-12-31 20:11:31',181339,'2024-12-31 20:11:33',188176,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730896,2,21395,0,0,1,5,1,1,'2024-12-31 20:11:33',190801,'2024-12-31 20:11:36',204817,26989,'','',30,0,2.01177,2.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730897,2,28279,0,0,1,1,0,1,'2024-12-31 20:11:41',251024,'2024-12-31 20:11:41',263842,26989,'','',30,0,0.012,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730898,2,23551,0,0,1,1,0,1,'2024-12-31 20:11:41',264490,'2024-12-31 20:11:41',273119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730899,2,21397,0,0,1,5,1,1,'2024-12-31 20:11:36',207256,'2024-12-31 20:11:41',274025,26989,'','',30,0,2.0061,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730900,2,23548,0,0,1,5,1,1,'2024-12-31 20:11:36',209139,'2024-12-31 20:11:41',274220,26989,'','',30,0,2.00601,0.209,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730901,2,23551,0,0,1,1,0,1,'2024-12-31 20:11:41',277757,'2024-12-31 20:11:46',328939,26989,'','',30,0,0.00773,0.277,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730902,2,23549,0,0,1,3,0,1,'2024-12-31 20:11:41',279647,'2024-12-31 20:11:46',329126,26989,'','',30,0,0.16754,0.279,0,'OK - 84.38.95.222: rta 8.112ms, lost 0%','rta=8.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730903,2,23554,0,0,1,1,0,1,'2024-12-31 20:11:46',329170,'2024-12-31 20:11:46',337722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730904,2,23553,0,0,1,3,0,1,'2024-12-31 20:12:21',540000,'2024-12-31 20:12:21',551340,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730905,2,28279,0,0,1,1,0,1,'2024-12-31 20:12:21',553936,'2024-12-31 20:12:26',591740,26989,'','',30,0,0.0061,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730906,2,23552,0,0,1,1,0,1,'2024-12-31 20:12:21',555842,'2024-12-31 20:12:26',591926,26989,'','',30,0,0.00732,0.555,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730907,2,21396,0,0,1,3,0,1,'2024-12-31 20:12:21',557893,'2024-12-31 20:12:26',592103,26989,'','',30,0,0.02654,0.557,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730908,2,23548,0,0,1,5,1,1,'2024-12-31 20:12:26',592147,'2024-12-31 20:12:26',749719,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730909,2,23551,0,0,1,1,0,1,'2024-12-31 20:12:31',782427,'2024-12-31 20:12:31',791661,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730910,2,23549,0,0,1,3,0,1,'2024-12-31 20:12:31',791919,'2024-12-31 20:12:31',801320,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730911,2,28533,0,0,1,1,0,1,'2024-12-31 20:12:31',803872,'2024-12-31 20:12:36',842158,26989,'','',30,0,0.00492,0.803,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730912,2,23554,0,0,1,1,0,1,'2024-12-31 20:12:31',806547,'2024-12-31 20:12:36',842343,26989,'','',30,0,0.00847,0.806,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730913,2,23553,0,0,1,3,0,1,'2024-12-31 20:12:31',805781,'2024-12-31 20:12:36',842520,26989,'','',30,0,0.01228,0.805,0,'OK - 172.21.1.2: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730914,2,21395,0,0,1,5,1,1,'2024-12-31 20:12:36',845001,'2024-12-31 20:12:41',878808,26989,'','',30,0,2.00714,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730915,2,21397,0,0,1,5,1,1,'2024-12-31 20:12:41',882168,'2024-12-31 20:12:46',918912,26989,'','',30,0,2.00619,0.882,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730916,2,23548,0,0,1,5,1,1,'2024-12-31 20:12:41',884250,'2024-12-31 20:12:46',919116,26989,'','',30,0,2.00608,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730917,2,23551,0,0,1,1,0,1,'2024-12-31 20:12:46',921605,'2024-12-31 20:12:51',947514,26989,'','',30,0,0.00784,0.921,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730918,2,23549,0,0,1,3,0,1,'2024-12-31 20:12:46',923520,'2024-12-31 20:12:51',947699,26989,'','',30,0,0.01389,0.923,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730919,2,28533,0,0,1,1,0,1,'2024-12-31 20:13:01',2346,'2024-12-31 20:13:01',4457,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730920,2,21395,0,0,1,5,1,1,'2024-12-31 20:13:06',163,'2024-12-31 20:13:08',16527,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730921,2,23554,0,0,1,1,0,1,'2024-12-31 20:13:21',111354,'2024-12-31 20:13:21',120647,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730922,2,28279,0,0,1,1,0,1,'2024-12-31 20:13:21',121419,'2024-12-31 20:13:21',127133,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730923,2,23552,0,0,1,1,0,1,'2024-12-31 20:13:21',127355,'2024-12-31 20:13:21',135005,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730924,2,23551,0,0,1,1,0,1,'2024-12-31 20:13:26',148632,'2024-12-31 20:13:26',157781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730925,2,28279,0,0,1,1,0,1,'2024-12-31 20:13:26',160166,'2024-12-31 20:13:31',186573,26989,'','',30,0,0.00495,0.16,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730926,2,23552,0,0,1,1,0,1,'2024-12-31 20:13:26',162099,'2024-12-31 20:13:31',186776,26989,'','',30,0,0.00737,0.162,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730927,2,21396,0,0,1,3,0,1,'2024-12-31 20:13:26',163078,'2024-12-31 20:13:31',186961,26989,'','',30,0,0.02541,0.163,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730928,2,28533,0,0,1,1,0,1,'2024-12-31 20:13:36',214410,'2024-12-31 20:13:41',250866,26989,'','',30,0,0.00525,0.214,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730929,2,23554,0,0,1,1,0,1,'2024-12-31 20:13:36',216381,'2024-12-31 20:13:41',251036,26989,'','',30,0,0.0084,0.216,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730930,2,23553,0,0,1,3,0,1,'2024-12-31 20:13:36',218312,'2024-12-31 20:13:41',251200,26989,'','',30,0,0.0109,0.218,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730931,2,21395,0,0,1,5,1,1,'2024-12-31 20:13:41',253520,'2024-12-31 20:13:46',261193,26989,'','',30,0,2.00539,0.253,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730932,2,21397,0,0,1,5,1,1,'2024-12-31 20:13:46',263391,'2024-12-31 20:13:51',282177,26989,'','',30,0,2.00653,0.263,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730933,2,23548,0,0,1,5,1,1,'2024-12-31 20:13:46',263935,'2024-12-31 20:13:51',282351,26989,'','',30,0,2.00797,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730934,2,23551,0,0,1,1,0,1,'2024-12-31 20:13:51',284593,'2024-12-31 20:13:56',309209,26989,'','',30,0,0.00783,0.284,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730935,2,23549,0,0,1,3,0,1,'2024-12-31 20:13:51',286457,'2024-12-31 20:13:56',309367,26989,'','',30,0,0.00996,0.286,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730936,2,21397,0,0,1,5,1,1,'2024-12-31 20:14:31',470917,'2024-12-31 20:14:33',477820,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730937,2,28279,0,0,1,1,0,1,'2024-12-31 20:14:33',480253,'2024-12-31 20:14:36',509500,26989,'','',30,0,0.005,2.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730938,2,23552,0,0,1,1,0,1,'2024-12-31 20:14:33',482138,'2024-12-31 20:14:36',509668,26989,'','',30,0,0.00994,2.482,0,'OK - 192.168.77.8: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730939,2,21396,0,0,1,3,0,1,'2024-12-31 20:14:33',484319,'2024-12-31 20:14:36',509999,26989,'','',30,0,0.02685,2.484,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730940,2,28533,0,0,1,1,0,1,'2024-12-31 20:14:41',587707,'2024-12-31 20:14:41',602161,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730941,2,23551,0,0,1,1,0,1,'2024-12-31 20:14:41',602934,'2024-12-31 20:14:41',611298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730942,2,28533,0,0,1,1,0,1,'2024-12-31 20:14:41',615556,'2024-12-31 20:14:46',660634,26989,'','',30,0,0.00507,0.615,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730943,2,23554,0,0,1,1,0,1,'2024-12-31 20:14:41',617462,'2024-12-31 20:14:46',660854,26989,'','',30,0,0.00835,0.617,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730944,2,23553,0,0,1,3,0,1,'2024-12-31 20:14:41',619672,'2024-12-31 20:14:46',661064,26989,'','',30,0,0.01051,0.619,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730945,2,21395,0,0,1,5,1,1,'2024-12-31 20:14:46',663962,'2024-12-31 20:14:51',681827,26989,'','',30,0,2.00629,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730946,2,21397,0,0,1,5,1,1,'2024-12-31 20:14:51',684391,'2024-12-31 20:14:56',722708,26989,'','',30,0,2.0069,0.684,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730947,2,23548,0,0,1,5,1,1,'2024-12-31 20:14:51',686318,'2024-12-31 20:14:56',722931,26989,'','',30,0,2.00732,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730948,2,23551,0,0,1,1,0,1,'2024-12-31 20:14:56',725930,'2024-12-31 20:15:01',748838,26989,'','',30,0,0.00914,0.725,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730949,2,23549,0,0,1,3,0,1,'2024-12-31 20:14:56',727792,'2024-12-31 20:15:01',749047,26989,'','',30,0,0.00899,0.727,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730950,2,23553,0,0,1,3,0,1,'2024-12-31 20:15:21',864670,'2024-12-31 20:15:21',885282,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730951,2,23548,0,0,1,5,1,1,'2024-12-31 20:15:26',915919,'2024-12-31 20:15:27',31204,26989,'','',30,0,0.159,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730952,2,23551,0,0,1,1,0,1,'2024-12-31 20:15:31',0,'2024-12-31 20:15:31',103465,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730953,2,23549,0,0,1,3,0,1,'2024-12-31 20:15:31',103764,'2024-12-31 20:15:31',113312,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730954,2,28279,0,0,1,1,0,1,'2024-12-31 20:15:36',128255,'2024-12-31 20:15:41',176393,26989,'','',30,0,0.0052,0.128,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730955,2,23552,0,0,1,1,0,1,'2024-12-31 20:15:36',130172,'2024-12-31 20:15:41',176584,26989,'','',30,0,0.00783,0.13,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730956,2,21396,0,0,1,3,0,1,'2024-12-31 20:15:36',132106,'2024-12-31 20:15:41',176769,26989,'','',30,0,0.0214,0.132,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730957,2,21395,0,0,1,5,1,1,'2024-12-31 20:15:46',191906,'2024-12-31 20:15:46',405832,26989,'','',30,0,0.213,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730958,2,23548,0,0,1,5,1,1,'2024-12-31 20:15:51',421297,'2024-12-31 20:15:53',428934,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730959,2,28533,0,0,1,1,0,1,'2024-12-31 20:15:46',408408,'2024-12-31 20:15:53',429347,26989,'','',30,0,0.0061,0.408,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730960,2,23554,0,0,1,1,0,1,'2024-12-31 20:15:46',410326,'2024-12-31 20:15:53',429529,26989,'','',30,0,0.00831,0.41,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730961,2,23553,0,0,1,3,0,1,'2024-12-31 20:15:46',412561,'2024-12-31 20:15:53',429706,26989,'','',30,0,0.01153,0.412,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730962,2,21395,0,0,1,5,1,1,'2024-12-31 20:15:53',431952,'2024-12-31 20:15:56',448762,26989,'','',30,0,2.00775,2.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730963,2,23551,0,0,1,1,0,1,'2024-12-31 20:16:01',495821,'2024-12-31 20:16:01',504644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730964,2,21397,0,0,1,5,1,1,'2024-12-31 20:15:56',452166,'2024-12-31 20:16:01',506376,26989,'','',30,0,2.00775,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730965,2,23548,0,0,1,5,1,1,'2024-12-31 20:15:56',454286,'2024-12-31 20:16:01',506521,26989,'','',30,0,2.00759,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730966,2,23551,0,0,1,1,0,1,'2024-12-31 20:16:01',511358,'2024-12-31 20:16:06',534920,26989,'','',30,0,0.00848,0.511,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730967,2,23549,0,0,1,3,0,1,'2024-12-31 20:16:01',513179,'2024-12-31 20:16:06',535111,26989,'','',30,0,0.01382,0.513,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730968,2,23554,0,0,1,1,0,1,'2024-12-31 20:16:21',622557,'2024-12-31 20:16:21',631940,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730969,2,23552,0,0,1,1,0,1,'2024-12-31 20:16:21',632800,'2024-12-31 20:16:21',640799,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730970,2,28279,0,0,1,1,0,1,'2024-12-31 20:16:21',641056,'2024-12-31 20:16:21',646662,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730971,2,23551,0,0,1,1,0,1,'2024-12-31 20:16:26',670614,'2024-12-31 20:16:26',679362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730972,2,28279,0,0,1,1,0,1,'2024-12-31 20:16:41',764664,'2024-12-31 20:16:46',787774,26989,'','',30,0,0.00835,0.764,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730973,2,23552,0,0,1,1,0,1,'2024-12-31 20:16:41',765605,'2024-12-31 20:16:46',787962,26989,'','',30,0,0.00742,0.765,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730974,2,21396,0,0,1,3,0,1,'2024-12-31 20:16:41',767606,'2024-12-31 20:16:46',788146,26989,'','',30,0,0.03171,0.767,0,'OK - 192.168.77.159: rta 1.314ms, lost 0%','rta=1.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730975,2,28533,0,0,1,1,0,1,'2024-12-31 20:16:53',816622,'2024-12-31 20:16:56',839848,26989,'','',30,0,0.00519,0.816,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730976,2,23554,0,0,1,1,0,1,'2024-12-31 20:16:53',818498,'2024-12-31 20:16:56',840039,26989,'','',30,0,0.00801,0.818,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730977,2,23553,0,0,1,3,0,1,'2024-12-31 20:16:53',820588,'2024-12-31 20:16:56',840216,26989,'','',30,0,0.01089,0.82,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730978,2,21395,0,0,1,5,1,1,'2024-12-31 20:16:56',842410,'2024-12-31 20:17:01',869240,26989,'','',30,0,2.00621,0.842,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730979,2,21397,0,0,1,5,1,1,'2024-12-31 20:17:01',871454,'2024-12-31 20:17:06',892021,26989,'','',30,0,2.00602,0.871,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730980,2,23548,0,0,1,5,1,1,'2024-12-31 20:17:01',873362,'2024-12-31 20:17:06',892216,26989,'','',30,0,2.00583,0.873,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730981,2,23551,0,0,1,1,0,1,'2024-12-31 20:17:06',894475,'2024-12-31 20:17:11',921178,26989,'','',30,0,0.00775,0.894,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730982,2,23549,0,0,1,3,0,1,'2024-12-31 20:17:06',896364,'2024-12-31 20:17:11',921377,26989,'','',30,0,0.01326,0.896,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730983,2,21397,0,0,1,5,1,1,'2024-12-31 20:17:31',8,'2024-12-31 20:17:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730984,2,28533,0,0,1,1,0,1,'2024-12-31 20:17:41',2600,'2024-12-31 20:17:41',23988,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730985,2,28279,0,0,1,1,0,1,'2024-12-31 20:17:41',46,'2024-12-31 20:17:41',25969,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730986,2,23551,0,0,1,1,0,1,'2024-12-31 20:17:41',26251,'2024-12-31 20:17:41',462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730987,2,23554,0,0,1,1,0,1,'2024-12-31 20:17:46',0,'2024-12-31 20:17:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730988,2,28279,0,0,1,1,0,1,'2024-12-31 20:17:46',0,'2024-12-31 20:17:51',116703,26989,'','',30,0,0.00507,0.099,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730989,2,23552,0,0,1,1,0,1,'2024-12-31 20:17:46',101508,'2024-12-31 20:17:51',116901,26989,'','',30,0,0.0091,0.101,0,'OK - 192.168.77.8: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730990,2,21396,0,0,1,3,0,1,'2024-12-31 20:17:46',102461,'2024-12-31 20:17:51',117120,26989,'','',30,0,0.01912,0.102,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730991,2,28533,0,0,1,1,0,1,'2024-12-31 20:17:56',132997,'2024-12-31 20:18:01',189166,26989,'','',30,0,0.01002,0.132,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730992,2,23554,0,0,1,1,0,1,'2024-12-31 20:17:56',134947,'2024-12-31 20:18:01',189382,26989,'','',30,0,0.00856,0.134,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730993,2,23553,0,0,1,3,0,1,'2024-12-31 20:17:56',136970,'2024-12-31 20:18:01',189566,26989,'','',30,0,0.01138,0.136,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730994,2,21395,0,0,1,5,1,1,'2024-12-31 20:18:01',231268,'2024-12-31 20:18:06',246393,26989,'','',30,0,2.00735,0.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730995,2,23548,0,0,1,5,1,1,'2024-12-31 20:18:06',249898,'2024-12-31 20:18:11',285301,26989,'','',30,0,2.00636,0.249,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730996,2,21397,0,0,1,5,1,1,'2024-12-31 20:18:06',249095,'2024-12-31 20:18:11',285505,26989,'','',30,0,2.00837,0.249,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276730997,2,23551,0,0,1,1,0,1,'2024-12-31 20:18:11',287758,'2024-12-31 20:18:16',311376,26989,'','',30,0,0.00855,0.287,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730998,2,23549,0,0,1,3,0,1,'2024-12-31 20:18:11',289672,'2024-12-31 20:18:16',311576,26989,'','',30,0,0.00983,0.289,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276730999,2,23553,0,0,1,3,0,1,'2024-12-31 20:18:21',356335,'2024-12-31 20:18:21',368719,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731000,2,23548,0,0,1,5,1,1,'2024-12-31 20:18:26',408957,'2024-12-31 20:18:26',553418,26989,'','',30,0,0.144,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731001,2,23551,0,0,1,1,0,1,'2024-12-31 20:18:31',582903,'2024-12-31 20:18:31',592252,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731002,2,23549,0,0,1,3,0,1,'2024-12-31 20:18:31',592518,'2024-12-31 20:18:31',602950,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731003,2,21395,0,0,1,5,1,1,'2024-12-31 20:18:46',705546,'2024-12-31 20:18:46',896548,26989,'','',30,0,0.19,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731004,2,23548,0,0,1,5,1,1,'2024-12-31 20:18:51',914470,'2024-12-31 20:18:53',920662,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731005,2,28279,0,0,1,1,0,1,'2024-12-31 20:18:53',923195,'2024-12-31 20:18:56',968652,26989,'','',30,0,0.00497,2.923,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731006,2,23552,0,0,1,1,0,1,'2024-12-31 20:18:53',925119,'2024-12-31 20:18:56',968858,26989,'','',30,0,0.0074,2.925,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731007,2,21396,0,0,1,3,0,1,'2024-12-31 20:18:53',927207,'2024-12-31 20:18:56',969061,26989,'','',30,0,0.02535,2.927,0,'OK - 192.168.77.159: rta 0.970ms, lost 0%','rta=0.970ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731008,2,23551,0,0,1,1,0,1,'2024-12-31 20:19:02',0,'2024-12-31 20:19:02',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731009,2,28533,0,0,1,1,0,1,'2024-12-31 20:19:02',16,'2024-12-31 20:19:02',1461,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731010,2,23554,0,0,1,1,0,1,'2024-12-31 20:19:02',25,'2024-12-31 20:19:06',18438,26989,'','',30,0,0.00895,1.031,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731011,2,28533,0,0,1,1,0,1,'2024-12-31 20:19:02',24,'2024-12-31 20:19:06',18577,26989,'','',30,0,0.01052,1.03,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731012,2,23553,0,0,1,3,0,1,'2024-12-31 20:19:02',14345,'2024-12-31 20:19:06',18707,26989,'','',30,0,0.01142,1.033,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731013,2,21395,0,0,1,5,1,1,'2024-12-31 20:19:06',18749,'2024-12-31 20:19:08',330,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731014,2,21395,0,0,1,5,1,1,'2024-12-31 20:19:08',22528,'2024-12-31 20:19:11',396,26989,'','',30,0,0.99674,2.053,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731015,2,23548,0,0,1,5,1,1,'2024-12-31 20:19:11',3325,'2024-12-31 20:19:16',0,26989,'','',30,0,2.00622,0.063,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731016,2,21397,0,0,1,5,1,1,'2024-12-31 20:19:11',428,'2024-12-31 20:19:16',0,26989,'','',30,0,2.00724,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731017,2,23551,0,0,1,1,0,1,'2024-12-31 20:19:16',100729,'2024-12-31 20:19:21',123569,26989,'','',30,0,0.00918,0.1,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731018,2,23549,0,0,1,3,0,1,'2024-12-31 20:19:16',102433,'2024-12-31 20:19:21',123793,26989,'','',30,0,0.01302,0.102,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731019,2,23554,0,0,1,1,0,1,'2024-12-31 20:19:21',123853,'2024-12-31 20:19:21',141489,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731020,2,28279,0,0,1,1,0,1,'2024-12-31 20:19:21',142428,'2024-12-31 20:19:21',148311,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731021,2,23552,0,0,1,1,0,1,'2024-12-31 20:19:21',148584,'2024-12-31 20:19:21',157091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731022,2,28279,0,0,1,1,0,1,'2024-12-31 20:19:56',352170,'2024-12-31 20:20:01',373354,26989,'','',30,0,0.00523,0.352,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731023,2,23552,0,0,1,1,0,1,'2024-12-31 20:19:56',354259,'2024-12-31 20:20:01',373553,26989,'','',30,0,0.00813,0.354,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731024,2,21396,0,0,1,3,0,1,'2024-12-31 20:19:56',355864,'2024-12-31 20:20:01',373747,26989,'','',30,0,0.02068,0.355,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731025,2,28533,0,0,1,1,0,1,'2024-12-31 20:20:06',424751,'2024-12-31 20:20:11',447460,26989,'','',30,0,0.00551,0.424,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731026,2,23554,0,0,1,1,0,1,'2024-12-31 20:20:06',422579,'2024-12-31 20:20:11',447659,26989,'','',30,0,0.00816,0.422,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731027,2,23553,0,0,1,3,0,1,'2024-12-31 20:20:06',427026,'2024-12-31 20:20:11',447851,26989,'','',30,0,0.01174,0.427,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731028,2,21395,0,0,1,5,1,1,'2024-12-31 20:20:11',450067,'2024-12-31 20:20:16',472204,26989,'','',30,0,2.00574,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731029,2,23548,0,0,1,5,1,1,'2024-12-31 20:20:16',474410,'2024-12-31 20:20:21',507762,26989,'','',30,0,2.00687,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731030,2,21397,0,0,1,5,1,1,'2024-12-31 20:20:16',474953,'2024-12-31 20:20:21',507964,26989,'','',30,0,2.00731,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731031,2,23551,0,0,1,1,0,1,'2024-12-31 20:20:21',510643,'2024-12-31 20:20:26',539464,26989,'','',30,0,0.00807,0.51,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731032,2,23549,0,0,1,3,0,1,'2024-12-31 20:20:21',512614,'2024-12-31 20:20:26',539654,26989,'','',30,0,0.01392,0.512,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731033,2,28533,0,0,1,1,0,1,'2024-12-31 20:20:41',655395,'2024-12-31 20:20:41',668865,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731034,2,28279,0,0,1,1,0,1,'2024-12-31 20:20:41',669132,'2024-12-31 20:20:41',674965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731035,2,23551,0,0,1,1,0,1,'2024-12-31 20:20:41',675594,'2024-12-31 20:20:41',684053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731036,2,23554,0,0,1,1,0,1,'2024-12-31 20:20:46',720642,'2024-12-31 20:20:46',729258,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731037,2,21397,0,0,1,5,1,1,'2024-12-31 20:20:46',729518,'2024-12-31 20:20:48',736482,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731038,2,28279,0,0,1,1,0,1,'2024-12-31 20:21:01',817116,'2024-12-31 20:21:06',844489,26989,'','',30,0,0.00591,0.817,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731039,2,23552,0,0,1,1,0,1,'2024-12-31 20:21:01',817642,'2024-12-31 20:21:06',844704,26989,'','',30,0,0.00961,0.817,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731040,2,21396,0,0,1,3,0,1,'2024-12-31 20:21:01',819192,'2024-12-31 20:21:06',844887,26989,'','',30,0,0.01914,0.819,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731041,2,28533,0,0,1,1,0,1,'2024-12-31 20:21:11',868238,'2024-12-31 20:21:16',896638,26989,'','',30,0,0.00732,0.868,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731042,2,23554,0,0,1,1,0,1,'2024-12-31 20:21:11',872108,'2024-12-31 20:21:16',896836,26989,'','',30,0,0.0081,0.872,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731043,2,23553,0,0,1,3,0,1,'2024-12-31 20:21:11',874214,'2024-12-31 20:21:16',897012,26989,'','',30,0,0.01106,0.874,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731044,2,21395,0,0,1,5,1,1,'2024-12-31 20:21:16',899212,'2024-12-31 20:21:21',930321,26989,'','',30,0,2.00663,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731045,2,21397,0,0,1,5,1,1,'2024-12-31 20:21:21',935516,'2024-12-31 20:21:26',966769,26989,'','',30,0,1.20305,0.935,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731046,2,23548,0,0,1,5,1,1,'2024-12-31 20:21:21',933448,'2024-12-31 20:21:26',966976,26989,'','',30,0,1.20555,0.933,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731047,2,23551,0,0,1,1,0,1,'2024-12-31 20:21:26',969442,'2024-12-31 20:21:32',4054,26989,'','',30,0,0.00895,0.969,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731048,2,23549,0,0,1,3,0,1,'2024-12-31 20:21:26',970818,'2024-12-31 20:21:32',7,26989,'','',30,0,0.0103,0.97,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731049,2,21395,0,0,1,5,1,1,'2024-12-31 20:21:46',3114,'2024-12-31 20:21:46',272529,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731050,2,23548,0,0,1,5,1,1,'2024-12-31 20:21:51',283723,'2024-12-31 20:21:53',291018,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731051,2,23551,0,0,1,1,0,1,'2024-12-31 20:22:01',370428,'2024-12-31 20:22:01',379397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731052,2,28533,0,0,1,1,0,1,'2024-12-31 20:22:01',381293,'2024-12-31 20:22:01',386899,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731053,2,21395,0,0,1,5,1,1,'2024-12-31 20:22:06',408768,'2024-12-31 20:22:08',415538,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731054,2,28279,0,0,1,1,0,1,'2024-12-31 20:22:08',418054,'2024-12-31 20:22:11',438359,26989,'','',30,0,0.00499,2.418,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731055,2,23552,0,0,1,1,0,1,'2024-12-31 20:22:08',419972,'2024-12-31 20:22:11',438545,26989,'','',30,0,0.00799,2.419,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731056,2,21396,0,0,1,3,0,1,'2024-12-31 20:22:08',422027,'2024-12-31 20:22:11',438731,26989,'','',30,0,0.02689,2.422,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731057,2,28533,0,0,1,1,0,1,'2024-12-31 20:22:16',473063,'2024-12-31 20:22:21',507959,26989,'','',30,0,0.00584,0.473,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731058,2,23554,0,0,1,1,0,1,'2024-12-31 20:22:16',474980,'2024-12-31 20:22:21',508170,26989,'','',30,0,0.00837,0.474,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731059,2,23553,0,0,1,3,0,1,'2024-12-31 20:22:16',477061,'2024-12-31 20:22:21',508393,26989,'','',30,0,0.01109,0.477,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731060,2,21395,0,0,1,5,1,1,'2024-12-31 20:22:21',512234,'2024-12-31 20:22:26',540244,26989,'','',30,0,2.00771,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731061,2,23551,0,0,1,1,0,1,'2024-12-31 20:22:26',540294,'2024-12-31 20:22:26',549017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731062,2,21397,0,0,1,5,1,1,'2024-12-31 20:22:26',551561,'2024-12-31 20:22:31',590947,26989,'','',30,0,2.00577,0.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731063,2,23548,0,0,1,5,1,1,'2024-12-31 20:22:26',553465,'2024-12-31 20:22:31',591152,26989,'','',30,0,2.00658,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731064,2,23551,0,0,1,1,0,1,'2024-12-31 20:22:32',595404,'2024-12-31 20:22:36',618963,26989,'','',30,0,0.00836,0.595,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731065,2,23549,0,0,1,3,0,1,'2024-12-31 20:22:32',597683,'2024-12-31 20:22:36',619167,26989,'','',30,0,0.00925,0.597,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731066,2,28279,0,0,1,1,0,1,'2024-12-31 20:23:11',813642,'2024-12-31 20:23:16',840957,26989,'','',30,0,0.00649,0.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731067,2,23552,0,0,1,1,0,1,'2024-12-31 20:23:11',815726,'2024-12-31 20:23:16',841138,26989,'','',30,0,0.00913,0.815,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731068,2,21396,0,0,1,3,0,1,'2024-12-31 20:23:11',817972,'2024-12-31 20:23:16',841345,26989,'','',30,0,0.01896,0.817,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731069,2,28533,0,0,1,1,0,1,'2024-12-31 20:23:21',865356,'2024-12-31 20:23:26',905573,26989,'','',30,0,0.00561,0.865,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731070,2,23554,0,0,1,1,0,1,'2024-12-31 20:23:21',867539,'2024-12-31 20:23:26',905759,26989,'','',30,0,0.00813,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731071,2,23553,0,0,1,3,0,1,'2024-12-31 20:23:21',869805,'2024-12-31 20:23:26',905949,26989,'','',30,0,0.0107,0.869,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731072,2,21397,0,0,1,5,1,1,'2024-12-31 20:23:31',928396,'2024-12-31 20:23:33',935102,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731073,2,21395,0,0,1,5,1,1,'2024-12-31 20:23:26',908373,'2024-12-31 20:23:33',935508,26989,'','',30,0,2.00596,0.908,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731074,2,23548,0,0,1,5,1,1,'2024-12-31 20:23:33',939786,'2024-12-31 20:23:36',973395,26989,'','',30,0,0.99367,2.939,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731075,2,21397,0,0,1,5,1,1,'2024-12-31 20:23:33',937862,'2024-12-31 20:23:36',973612,26989,'','',30,0,0.99594,2.937,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731076,2,23551,0,0,1,1,0,1,'2024-12-31 20:23:36',976232,'2024-12-31 20:23:41',17,26989,'','',30,0,0.00804,0.976,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731077,2,23549,0,0,1,3,0,1,'2024-12-31 20:23:36',977925,'2024-12-31 20:23:41',1292,26989,'','',30,0,0.00872,0.977,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731078,2,28279,0,0,1,1,0,1,'2024-12-31 20:23:41',20,'2024-12-31 20:23:41',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731079,2,28533,0,0,1,1,0,1,'2024-12-31 20:23:41',0,'2024-12-31 20:23:41',6553,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731080,2,23554,0,0,1,1,0,1,'2024-12-31 20:23:46',12573,'2024-12-31 20:23:46',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731081,2,28279,0,0,1,1,0,1,'2024-12-31 20:24:16',151542,'2024-12-31 20:24:21',179196,26989,'','',30,0,0.00543,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731082,2,23552,0,0,1,1,0,1,'2024-12-31 20:24:16',153621,'2024-12-31 20:24:21',179385,26989,'','',30,0,0.00882,0.153,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731083,2,21396,0,0,1,3,0,1,'2024-12-31 20:24:16',155528,'2024-12-31 20:24:21',179602,26989,'','',30,0,0.02706,0.155,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731084,2,23553,0,0,1,3,0,1,'2024-12-31 20:24:21',180169,'2024-12-31 20:24:21',192385,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731085,2,23548,0,0,1,5,1,1,'2024-12-31 20:24:26',231477,'2024-12-31 20:24:26',396194,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731086,2,28533,0,0,1,1,0,1,'2024-12-31 20:24:26',398618,'2024-12-31 20:24:31',424834,26989,'','',30,0,0.00501,0.398,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731087,2,23554,0,0,1,1,0,1,'2024-12-31 20:24:26',400512,'2024-12-31 20:24:31',425041,26989,'','',30,0,0.00819,0.4,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731088,2,23553,0,0,1,3,0,1,'2024-12-31 20:24:26',402073,'2024-12-31 20:24:31',425222,26989,'','',30,0,0.01074,0.402,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731089,2,23549,0,0,1,3,0,1,'2024-12-31 20:24:31',425987,'2024-12-31 20:24:31',442457,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%','rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731090,2,23551,0,0,1,1,0,1,'2024-12-31 20:24:31',442708,'2024-12-31 20:24:31',451136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731091,2,21395,0,0,1,5,1,1,'2024-12-31 20:24:33',458422,'2024-12-31 20:24:36',493766,26989,'','',30,0,2.00651,0.458,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731092,2,23548,0,0,1,5,1,1,'2024-12-31 20:24:36',496032,'2024-12-31 20:24:41',536125,26989,'','',30,0,2.00681,0.496,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731093,2,21397,0,0,1,5,1,1,'2024-12-31 20:24:36',497931,'2024-12-31 20:24:41',536319,26989,'','',30,0,2.00862,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731094,2,23551,0,0,1,1,0,1,'2024-12-31 20:24:41',539667,'2024-12-31 20:24:46',571181,26989,'','',30,0,0.00843,0.539,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731095,2,23549,0,0,1,3,0,1,'2024-12-31 20:24:41',541823,'2024-12-31 20:24:46',571351,26989,'','',30,0,0.01166,0.541,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731096,2,23551,0,0,1,1,0,1,'2024-12-31 20:25:01',664472,'2024-12-31 20:25:01',673384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731097,2,28533,0,0,1,1,0,1,'2024-12-31 20:25:01',675217,'2024-12-31 20:25:01',680869,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731098,2,21395,0,0,1,5,1,1,'2024-12-31 20:25:06',705274,'2024-12-31 20:25:08',711445,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731099,2,23554,0,0,1,1,0,1,'2024-12-31 20:25:21',812201,'2024-12-31 20:25:21',821443,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731100,2,23552,0,0,1,1,0,1,'2024-12-31 20:25:21',822339,'2024-12-31 20:25:21',830231,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731101,2,28279,0,0,1,1,0,1,'2024-12-31 20:25:21',830483,'2024-12-31 20:25:21',836246,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731102,2,28279,0,0,1,1,0,1,'2024-12-31 20:25:21',838856,'2024-12-31 20:25:26',865103,26989,'','',30,0,0.00624,0.838,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731103,2,23552,0,0,1,1,0,1,'2024-12-31 20:25:21',840788,'2024-12-31 20:25:26',865291,26989,'','',30,0,0.00784,0.84,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731104,2,21396,0,0,1,3,0,1,'2024-12-31 20:25:21',842962,'2024-12-31 20:25:26',865483,26989,'','',30,0,0.02591,0.842,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731105,2,23551,0,0,1,1,0,1,'2024-12-31 20:25:26',865527,'2024-12-31 20:25:26',874300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731106,2,28533,0,0,1,1,0,1,'2024-12-31 20:25:31',900819,'2024-12-31 20:25:36',927966,26989,'','',30,0,0.00518,0.9,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731107,2,23554,0,0,1,1,0,1,'2024-12-31 20:25:31',902768,'2024-12-31 20:25:36',928172,26989,'','',30,0,0.00963,0.902,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731108,2,23553,0,0,1,3,0,1,'2024-12-31 20:25:31',904695,'2024-12-31 20:25:36',928353,26989,'','',30,0,0.01098,0.904,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731109,2,21395,0,0,1,5,1,1,'2024-12-31 20:25:36',930867,'2024-12-31 20:25:41',960926,26989,'','',30,0,2.00593,0.93,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731110,2,23548,0,0,1,5,1,1,'2024-12-31 20:25:41',964897,'2024-12-31 20:25:46',986719,26989,'','',30,0,2.00676,0.964,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731111,2,21397,0,0,1,5,1,1,'2024-12-31 20:25:41',966844,'2024-12-31 20:25:46',986916,26989,'','',30,0,2.0068,0.966,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731112,2,23551,0,0,1,1,0,1,'2024-12-31 20:25:46',989192,'2024-12-31 20:25:52',4976,26989,'','',30,0,0.00771,0.989,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731113,2,23549,0,0,1,3,0,1,'2024-12-31 20:25:46',991074,'2024-12-31 20:25:52',636,26989,'','',30,0,0.01494,0.991,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731114,2,28279,0,0,1,1,0,1,'2024-12-31 20:26:26',235657,'2024-12-31 20:26:31',249479,26989,'','',30,0,0.00533,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731115,2,23552,0,0,1,1,0,1,'2024-12-31 20:26:26',237625,'2024-12-31 20:26:31',249659,26989,'','',30,0,0.00714,0.237,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731116,2,21396,0,0,1,3,0,1,'2024-12-31 20:26:26',239731,'2024-12-31 20:26:31',249856,26989,'','',30,0,0.01998,0.239,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731117,2,21397,0,0,1,5,1,1,'2024-12-31 20:26:31',249912,'2024-12-31 20:26:33',257602,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731118,2,28533,0,0,1,1,0,1,'2024-12-31 20:26:36',286508,'2024-12-31 20:26:41',346247,26989,'','',30,0,0.00498,0.286,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731119,2,23554,0,0,1,1,0,1,'2024-12-31 20:26:36',288411,'2024-12-31 20:26:41',346448,26989,'','',30,0,0.00794,0.288,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731120,2,23553,0,0,1,3,0,1,'2024-12-31 20:26:36',290328,'2024-12-31 20:26:41',346669,26989,'','',30,0,0.01214,0.29,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731121,2,23551,0,0,1,1,0,1,'2024-12-31 20:26:41',347569,'2024-12-31 20:26:41',362640,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731122,2,21395,0,0,1,5,1,1,'2024-12-31 20:26:41',366971,'2024-12-31 20:26:46',398125,26989,'','',30,0,2.00611,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731123,2,23548,0,0,1,5,1,1,'2024-12-31 20:26:46',400652,'2024-12-31 20:26:51',421851,26989,'','',30,0,2.00563,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731124,2,21397,0,0,1,5,1,1,'2024-12-31 20:26:46',402558,'2024-12-31 20:26:51',422070,26989,'','',30,0,2.00564,0.402,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731125,2,23551,0,0,1,1,0,1,'2024-12-31 20:26:52',425715,'2024-12-31 20:26:56',467271,26989,'','',30,0,0.00795,0.425,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731126,2,23549,0,0,1,3,0,1,'2024-12-31 20:26:52',427693,'2024-12-31 20:26:56',467476,26989,'','',30,0,0.01111,0.427,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731127,2,23553,0,0,1,3,0,1,'2024-12-31 20:27:21',586134,'2024-12-31 20:27:21',597942,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731128,2,23548,0,0,1,5,1,1,'2024-12-31 20:27:26',629651,'2024-12-31 20:27:26',799243,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731129,2,23551,0,0,1,1,0,1,'2024-12-31 20:27:31',833823,'2024-12-31 20:27:31',843250,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731130,2,23549,0,0,1,3,0,1,'2024-12-31 20:27:31',843503,'2024-12-31 20:27:31',853636,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731131,2,28279,0,0,1,1,0,1,'2024-12-31 20:27:31',856156,'2024-12-31 20:27:36',884552,26989,'','',30,0,0.00505,0.856,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731132,2,23552,0,0,1,1,0,1,'2024-12-31 20:27:31',858090,'2024-12-31 20:27:36',884750,26989,'','',30,0,0.00991,0.858,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731133,2,21396,0,0,1,3,0,1,'2024-12-31 20:27:31',860043,'2024-12-31 20:27:36',884930,26989,'','',30,0,0.02092,0.86,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731134,2,28533,0,0,1,1,0,1,'2024-12-31 20:27:41',920773,'2024-12-31 20:27:46',956318,26989,'','',30,0,0.00591,0.92,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731135,2,23554,0,0,1,1,0,1,'2024-12-31 20:27:41',922949,'2024-12-31 20:27:46',956509,26989,'','',30,0,0.00842,0.922,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731136,2,23553,0,0,1,3,0,1,'2024-12-31 20:27:41',925117,'2024-12-31 20:27:46',956699,26989,'','',30,0,0.01089,0.925,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731137,2,21395,0,0,1,5,1,1,'2024-12-31 20:27:46',956749,'2024-12-31 20:27:47',136058,26989,'','',30,0,0.18,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731138,2,23548,0,0,1,5,1,1,'2024-12-31 20:27:51',147446,'2024-12-31 20:27:53',154198,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731139,2,21395,0,0,1,5,1,1,'2024-12-31 20:27:47',138563,'2024-12-31 20:27:53',154618,26989,'','',30,0,2.00705,1.138,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731140,2,23548,0,0,1,5,1,1,'2024-12-31 20:27:53',156890,'2024-12-31 20:27:56',174160,26989,'','',30,0,0.9956,2.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731141,2,21397,0,0,1,5,1,1,'2024-12-31 20:27:53',158838,'2024-12-31 20:27:56',174390,26989,'','',30,0,0.99407,2.158,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731142,2,23551,0,0,1,1,0,1,'2024-12-31 20:27:56',177743,'2024-12-31 20:28:01',226748,26989,'','',30,0,0.00834,0.177,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731143,2,23549,0,0,1,3,0,1,'2024-12-31 20:27:56',179876,'2024-12-31 20:28:01',226939,26989,'','',30,0,0.01086,0.179,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731144,2,28533,0,0,1,1,0,1,'2024-12-31 20:28:01',228811,'2024-12-31 20:28:01',234735,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731145,2,21395,0,0,1,5,1,1,'2024-12-31 20:28:06',247626,'2024-12-31 20:28:08',259340,26989,'','',30,0,2.011,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731146,2,23554,0,0,1,1,0,1,'2024-12-31 20:28:21',328744,'2024-12-31 20:28:21',338034,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731147,2,23552,0,0,1,1,0,1,'2024-12-31 20:28:21',338902,'2024-12-31 20:28:21',346632,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731148,2,28279,0,0,1,1,0,1,'2024-12-31 20:28:21',346903,'2024-12-31 20:28:21',352540,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731149,2,23551,0,0,1,1,0,1,'2024-12-31 20:28:26',387432,'2024-12-31 20:28:26',396255,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731150,2,28279,0,0,1,1,0,1,'2024-12-31 20:28:36',441898,'2024-12-31 20:28:41',477926,26989,'','',30,0,0.00516,0.441,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731151,2,23552,0,0,1,1,0,1,'2024-12-31 20:28:36',443836,'2024-12-31 20:28:41',478112,26989,'','',30,0,0.00784,0.443,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731152,2,21396,0,0,1,3,0,1,'2024-12-31 20:28:36',445723,'2024-12-31 20:28:41',478302,26989,'','',30,0,0.02872,0.445,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731153,2,28533,0,0,1,1,0,1,'2024-12-31 20:28:46',498908,'2024-12-31 20:28:51',522018,26989,'','',30,0,0.00631,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731154,2,23554,0,0,1,1,0,1,'2024-12-31 20:28:46',500910,'2024-12-31 20:28:51',522200,26989,'','',30,0,0.008,0.5,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731155,2,23553,0,0,1,3,0,1,'2024-12-31 20:28:46',503010,'2024-12-31 20:28:51',522376,26989,'','',30,0,0.01116,0.502,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731156,2,21395,0,0,1,5,1,1,'2024-12-31 20:28:53',529941,'2024-12-31 20:28:56',545022,26989,'','',30,0,2.00691,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731157,2,23548,0,0,1,5,1,1,'2024-12-31 20:28:56',547299,'2024-12-31 20:29:01',577348,26989,'','',30,0,2.00627,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731158,2,21397,0,0,1,5,1,1,'2024-12-31 20:28:56',549280,'2024-12-31 20:29:01',577552,26989,'','',30,0,2.00609,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731159,2,23551,0,0,1,1,0,1,'2024-12-31 20:29:01',579807,'2024-12-31 20:29:06',602629,26989,'','',30,0,0.00983,0.579,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731160,2,23549,0,0,1,3,0,1,'2024-12-31 20:29:01',581095,'2024-12-31 20:29:06',602831,26989,'','',30,0,0.00895,0.581,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731161,2,21397,0,0,1,5,1,1,'2024-12-31 20:29:31',715996,'2024-12-31 20:29:33',722295,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731162,2,28279,0,0,1,1,0,1,'2024-12-31 20:29:41',791082,'2024-12-31 20:29:41',797169,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731163,2,28533,0,0,1,1,0,1,'2024-12-31 20:29:41',797439,'2024-12-31 20:29:41',803501,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731164,2,23551,0,0,1,1,0,1,'2024-12-31 20:29:41',804140,'2024-12-31 20:29:41',812603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731165,2,28279,0,0,1,1,0,1,'2024-12-31 20:29:41',816836,'2024-12-31 20:29:46',845993,26989,'','',30,0,0.0049,0.816,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731166,2,23552,0,0,1,1,0,1,'2024-12-31 20:29:41',818735,'2024-12-31 20:29:46',846179,26989,'','',30,0,0.0078,0.818,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731167,2,21396,0,0,1,3,0,1,'2024-12-31 20:29:41',820818,'2024-12-31 20:29:46',846359,26989,'','',30,0,0.01999,0.82,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731168,2,23554,0,0,1,1,0,1,'2024-12-31 20:29:46',846402,'2024-12-31 20:29:46',854947,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731169,2,28533,0,0,1,1,0,1,'2024-12-31 20:29:51',881541,'2024-12-31 20:29:56',913521,26989,'','',30,0,0.00525,0.881,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731170,2,23554,0,0,1,1,0,1,'2024-12-31 20:29:51',883467,'2024-12-31 20:29:56',913713,26989,'','',30,0,0.00829,0.883,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731171,2,23553,0,0,1,3,0,1,'2024-12-31 20:29:51',885560,'2024-12-31 20:29:56',913908,26989,'','',30,0,0.01112,0.885,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731172,2,21395,0,0,1,5,1,1,'2024-12-31 20:29:56',916673,'2024-12-31 20:30:01',944029,26989,'','',30,0,2.00589,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731173,2,23548,0,0,1,5,1,1,'2024-12-31 20:30:01',946469,'2024-12-31 20:30:06',986000,26989,'','',30,0,2.00597,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731174,2,21397,0,0,1,5,1,1,'2024-12-31 20:30:01',948414,'2024-12-31 20:30:06',986196,26989,'','',30,0,2.00629,0.948,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731175,2,23551,0,0,1,1,0,1,'2024-12-31 20:30:06',988829,'2024-12-31 20:30:12',569,26989,'','',30,0,0.00785,0.988,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731176,2,23549,0,0,1,3,0,1,'2024-12-31 20:30:06',990762,'2024-12-31 20:30:12',8,26989,'','',30,0,0.00907,0.99,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731177,2,23553,0,0,1,3,0,1,'2024-12-31 20:30:21',2042,'2024-12-31 20:30:21',4,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731178,2,23548,0,0,1,5,1,1,'2024-12-31 20:30:26',5,'2024-12-31 20:30:26',261611,26989,'','',30,0,0.202,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731179,2,23551,0,0,1,1,0,1,'2024-12-31 20:30:31',284587,'2024-12-31 20:30:31',293843,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731180,2,23549,0,0,1,3,0,1,'2024-12-31 20:30:31',294105,'2024-12-31 20:30:31',303565,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731181,2,21395,0,0,1,5,1,1,'2024-12-31 20:30:46',387633,'2024-12-31 20:30:46',568227,26989,'','',30,0,0.18,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731182,2,23548,0,0,1,5,1,1,'2024-12-31 20:30:51',593749,'2024-12-31 20:30:53',601422,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731183,2,28279,0,0,1,1,0,1,'2024-12-31 20:30:46',570814,'2024-12-31 20:30:53',601790,26989,'','',30,0,0.00493,0.57,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731184,2,23552,0,0,1,1,0,1,'2024-12-31 20:30:46',572748,'2024-12-31 20:30:53',601950,26989,'','',30,0,0.00782,0.572,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731185,2,21396,0,0,1,3,0,1,'2024-12-31 20:30:46',573832,'2024-12-31 20:30:53',602120,26989,'','',30,0,0.02878,0.573,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731186,2,28533,0,0,1,1,0,1,'2024-12-31 20:30:56',639571,'2024-12-31 20:31:01',682839,26989,'','',30,0,0.00558,0.639,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731187,2,23554,0,0,1,1,0,1,'2024-12-31 20:30:56',641716,'2024-12-31 20:31:01',683030,26989,'','',30,0,0.00848,0.641,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731188,2,23553,0,0,1,3,0,1,'2024-12-31 20:30:56',642731,'2024-12-31 20:31:01',683230,26989,'','',30,0,0.01118,0.642,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731189,2,23551,0,0,1,1,0,1,'2024-12-31 20:31:01',683280,'2024-12-31 20:31:01',699302,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.507ms, lost 0%','rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731190,2,21395,0,0,1,5,1,1,'2024-12-31 20:31:01',703844,'2024-12-31 20:31:06',733503,26989,'','',30,0,2.00623,0.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731191,2,23548,0,0,1,5,1,1,'2024-12-31 20:31:06',736028,'2024-12-31 20:31:11',755780,26989,'','',30,0,2.00689,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731192,2,21397,0,0,1,5,1,1,'2024-12-31 20:31:06',737939,'2024-12-31 20:31:11',755976,26989,'','',30,0,2.007,0.737,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731193,2,23551,0,0,1,1,0,1,'2024-12-31 20:31:12',761827,'2024-12-31 20:31:16',794329,26989,'','',30,0,0.00857,0.761,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731194,2,23549,0,0,1,3,0,1,'2024-12-31 20:31:12',763644,'2024-12-31 20:31:16',794508,26989,'','',30,0,0.0095,0.763,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731195,2,23554,0,0,1,1,0,1,'2024-12-31 20:31:21',833399,'2024-12-31 20:31:21',842706,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731196,2,28279,0,0,1,1,0,1,'2024-12-31 20:31:21',843638,'2024-12-31 20:31:21',849310,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731197,2,23552,0,0,1,1,0,1,'2024-12-31 20:31:21',849580,'2024-12-31 20:31:21',857452,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731198,2,28279,0,0,1,1,0,1,'2024-12-31 20:31:53',987164,'2024-12-31 20:31:57',0,26989,'','',30,0,0.00831,0.987,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731199,2,23552,0,0,1,1,0,1,'2024-12-31 20:31:53',988220,'2024-12-31 20:31:57',513,26989,'','',30,0,0.01,0.988,0,'OK - 192.168.77.8: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731200,2,21396,0,0,1,3,0,1,'2024-12-31 20:31:53',990216,'2024-12-31 20:31:57',4236,26989,'','',30,0,0.01987,0.99,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731201,2,28533,0,0,1,1,0,1,'2024-12-31 20:32:01',9078,'2024-12-31 20:32:06',29,26989,'','',30,0,0.00508,0.021,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731202,2,23554,0,0,1,1,0,1,'2024-12-31 20:32:01',10039,'2024-12-31 20:32:06',240,26989,'','',30,0,0.00791,0.023,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731203,2,23553,0,0,1,3,0,1,'2024-12-31 20:32:01',10876,'2024-12-31 20:32:06',242,26989,'','',30,0,0.0107,0.025,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731204,2,21395,0,0,1,5,1,1,'2024-12-31 20:32:06',3,'2024-12-31 20:32:11',25105,26989,'','',30,0,2.00565,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731205,2,23548,0,0,1,5,1,1,'2024-12-31 20:32:11',26299,'2024-12-31 20:32:16',117183,26989,'','',30,0,2.00575,0.063,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731206,2,21397,0,0,1,5,1,1,'2024-12-31 20:32:11',27314,'2024-12-31 20:32:16',117394,26989,'','',30,0,2.00602,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731207,2,23551,0,0,1,1,0,1,'2024-12-31 20:32:16',119644,'2024-12-31 20:32:21',137900,26989,'','',30,0,0.02492,0.119,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731208,2,23549,0,0,1,3,0,1,'2024-12-31 20:32:16',121657,'2024-12-31 20:32:21',138077,26989,'','',30,0,0.03001,0.121,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731209,2,21397,0,0,1,5,1,1,'2024-12-31 20:32:31',200005,'2024-12-31 20:32:33',207421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731210,2,28279,0,0,1,1,0,1,'2024-12-31 20:32:41',278763,'2024-12-31 20:32:41',300184,26989,'','',30,0,0.021,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731211,2,28533,0,0,1,1,0,1,'2024-12-31 20:32:41',300482,'2024-12-31 20:32:41',306148,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731212,2,23551,0,0,1,1,0,1,'2024-12-31 20:32:41',306649,'2024-12-31 20:32:41',315030,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731213,2,23554,0,0,1,1,0,1,'2024-12-31 20:32:46',342090,'2024-12-31 20:32:46',350673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731214,2,28279,0,0,1,1,0,1,'2024-12-31 20:32:57',411781,'2024-12-31 20:33:01',435226,26989,'','',30,0,0.0053,0.411,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731215,2,23552,0,0,1,1,0,1,'2024-12-31 20:32:57',413887,'2024-12-31 20:33:01',435432,26989,'','',30,0,0.0073,0.413,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731216,2,21396,0,0,1,3,0,1,'2024-12-31 20:32:57',415802,'2024-12-31 20:33:01',435628,26989,'','',30,0,0.02695,0.415,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731217,2,28533,0,0,1,1,0,1,'2024-12-31 20:33:06',482303,'2024-12-31 20:33:11',511282,26989,'','',30,0,0.00592,0.482,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731218,2,23554,0,0,1,1,0,1,'2024-12-31 20:33:06',484266,'2024-12-31 20:33:11',511494,26989,'','',30,0,0.00831,0.484,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731219,2,23553,0,0,1,3,0,1,'2024-12-31 20:33:06',486396,'2024-12-31 20:33:11',511686,26989,'','',30,0,0.01101,0.486,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731220,2,21395,0,0,1,5,1,1,'2024-12-31 20:33:11',514038,'2024-12-31 20:33:16',534595,26989,'','',30,0,2.00722,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731221,2,23548,0,0,1,5,1,1,'2024-12-31 20:33:16',536849,'2024-12-31 20:33:21',571803,26989,'','',30,0,2.00597,0.536,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731222,2,21397,0,0,1,5,1,1,'2024-12-31 20:33:16',538545,'2024-12-31 20:33:21',572035,26989,'','',30,0,2.00626,0.538,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731223,2,23551,0,0,1,1,0,1,'2024-12-31 20:33:21',575210,'2024-12-31 20:33:26',601822,26989,'','',30,0,0.00857,0.575,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731224,2,23549,0,0,1,3,0,1,'2024-12-31 20:33:21',577431,'2024-12-31 20:33:26',601988,26989,'','',30,0,0.01005,0.577,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731225,2,23551,0,0,1,1,0,1,'2024-12-31 20:33:41',720088,'2024-12-31 20:33:41',729340,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731226,2,21395,0,0,1,5,1,1,'2024-12-31 20:33:46',771709,'2024-12-31 20:33:46',922389,26989,'','',30,0,0.15,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731227,2,23548,0,0,1,5,1,1,'2024-12-31 20:33:51',943717,'2024-12-31 20:33:53',950242,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731228,2,23551,0,0,1,1,0,1,'2024-12-31 20:34:01',0,'2024-12-31 20:34:01',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731229,2,28533,0,0,1,1,0,1,'2024-12-31 20:34:01',1045,'2024-12-31 20:34:01',21,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731230,2,28279,0,0,1,1,0,1,'2024-12-31 20:34:01',2,'2024-12-31 20:34:06',37,26989,'','',30,0,0.00619,0.028,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731231,2,23552,0,0,1,1,0,1,'2024-12-31 20:34:01',12428,'2024-12-31 20:34:06',19503,26989,'','',30,0,0.00808,0.03,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731232,2,21396,0,0,1,3,0,1,'2024-12-31 20:34:01',13522,'2024-12-31 20:34:06',19628,26989,'','',30,0,0.02629,0.032,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731233,2,21395,0,0,1,5,1,1,'2024-12-31 20:34:06',19655,'2024-12-31 20:34:08',21912,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731234,2,23554,0,0,1,1,0,1,'2024-12-31 20:34:11',418,'2024-12-31 20:34:16',116942,26989,'','',30,0,0.01864,0.064,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731235,2,23553,0,0,1,3,0,1,'2024-12-31 20:34:11',52,'2024-12-31 20:34:16',117128,26989,'','',30,0,0.01973,0.064,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731236,2,28533,0,0,1,1,0,1,'2024-12-31 20:34:11',25840,'2024-12-31 20:34:16',117316,26989,'','',30,0,0.02392,0.062,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731237,2,21395,0,0,1,5,1,1,'2024-12-31 20:34:16',120764,'2024-12-31 20:34:21',171501,26989,'','',30,0,2.00673,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731238,2,28279,0,0,1,1,0,1,'2024-12-31 20:34:21',171940,'2024-12-31 20:34:21',178513,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731239,2,23552,0,0,1,1,0,1,'2024-12-31 20:34:21',178788,'2024-12-31 20:34:21',186557,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731240,2,23548,0,0,1,5,1,1,'2024-12-31 20:34:21',189094,'2024-12-31 20:34:26',205505,26989,'','',30,0,2.00633,0.189,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731241,2,21397,0,0,1,5,1,1,'2024-12-31 20:34:21',190973,'2024-12-31 20:34:26',205708,26989,'','',30,0,2.00655,0.19,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731242,2,23551,0,0,1,1,0,1,'2024-12-31 20:34:26',205756,'2024-12-31 20:34:26',214529,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731243,2,23551,0,0,1,1,0,1,'2024-12-31 20:34:26',217002,'2024-12-31 20:34:31',256121,26989,'','',30,0,0.0077,0.216,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731244,2,23549,0,0,1,3,0,1,'2024-12-31 20:34:26',218937,'2024-12-31 20:34:31',256308,26989,'','',30,0,0.00962,0.218,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731245,2,28279,0,0,1,1,0,1,'2024-12-31 20:35:06',417308,'2024-12-31 20:35:11',441635,26989,'','',30,0,0.00548,0.417,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731246,2,23552,0,0,1,1,0,1,'2024-12-31 20:35:06',419343,'2024-12-31 20:35:11',441833,26989,'','',30,0,0.00766,0.419,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731247,2,21396,0,0,1,3,0,1,'2024-12-31 20:35:06',421597,'2024-12-31 20:35:11',442013,26989,'','',30,0,0.02459,0.421,0,'OK - 192.168.77.159: rta 0.966ms, lost 0%','rta=0.966ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731248,2,23554,0,0,1,1,0,1,'2024-12-31 20:35:16',464848,'2024-12-31 20:35:21',497615,26989,'','',30,0,0.00799,0.464,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731249,2,28533,0,0,1,1,0,1,'2024-12-31 20:35:16',468761,'2024-12-31 20:35:21',497791,26989,'','',30,0,0.00563,0.468,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731250,2,23553,0,0,1,3,0,1,'2024-12-31 20:35:16',466842,'2024-12-31 20:35:21',497957,26989,'','',30,0,0.01133,0.466,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731251,2,21395,0,0,1,5,1,1,'2024-12-31 20:35:21',500669,'2024-12-31 20:35:26',546587,26989,'','',30,0,2.00577,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731252,2,21397,0,0,1,5,1,1,'2024-12-31 20:35:31',576412,'2024-12-31 20:35:33',582810,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731253,2,23548,0,0,1,5,1,1,'2024-12-31 20:35:26',548992,'2024-12-31 20:35:33',583181,26989,'','',30,0,1.16152,0.548,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731254,2,21397,0,0,1,5,1,1,'2024-12-31 20:35:26',550924,'2024-12-31 20:35:33',583356,26989,'','',30,0,1.15991,0.55,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731255,2,23551,0,0,1,1,0,1,'2024-12-31 20:35:33',585611,'2024-12-31 20:35:36',622958,26989,'','',30,0,0.00782,2.585,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731256,2,23549,0,0,1,3,0,1,'2024-12-31 20:35:33',587263,'2024-12-31 20:35:36',623307,26989,'','',30,0,0.01117,2.587,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731257,2,28279,0,0,1,1,0,1,'2024-12-31 20:35:41',684085,'2024-12-31 20:35:41',702482,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731258,2,28533,0,0,1,1,0,1,'2024-12-31 20:35:41',702726,'2024-12-31 20:35:41',708328,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731259,2,23554,0,0,1,1,0,1,'2024-12-31 20:35:46',736777,'2024-12-31 20:35:46',745272,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731260,2,21397,0,0,1,5,1,1,'2024-12-31 20:35:46',745514,'2024-12-31 20:35:48',752555,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731261,2,28279,0,0,1,1,0,1,'2024-12-31 20:36:11',879149,'2024-12-31 20:36:16',897656,26989,'','',30,0,0.00801,0.879,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731262,2,23552,0,0,1,1,0,1,'2024-12-31 20:36:11',879904,'2024-12-31 20:36:16',897864,26989,'','',30,0,0.00851,0.879,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731263,2,21396,0,0,1,3,0,1,'2024-12-31 20:36:11',881904,'2024-12-31 20:36:16',898047,26989,'','',30,0,0.01979,0.881,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731264,2,23553,0,0,1,3,0,1,'2024-12-31 20:36:21',929483,'2024-12-31 20:36:21',941226,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731265,2,28533,0,0,1,1,0,1,'2024-12-31 20:36:21',945703,'2024-12-31 20:36:26',969531,26989,'','',30,0,0.00562,0.945,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731266,2,23554,0,0,1,1,0,1,'2024-12-31 20:36:21',943821,'2024-12-31 20:36:26',969719,26989,'','',30,0,0.00808,0.943,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731267,2,23553,0,0,1,3,0,1,'2024-12-31 20:36:21',947824,'2024-12-31 20:36:26',969898,26989,'','',30,0,0.01143,0.947,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731268,2,23548,0,0,1,5,1,1,'2024-12-31 20:36:26',969943,'2024-12-31 20:36:27',145363,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731269,2,21395,0,0,1,5,1,1,'2024-12-31 20:36:27',147847,'2024-12-31 20:36:31',167187,26989,'','',30,0,2.00604,1.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731270,2,23549,0,0,1,3,0,1,'2024-12-31 20:36:31',167744,'2024-12-31 20:36:31',178962,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731271,2,23551,0,0,1,1,0,1,'2024-12-31 20:36:31',179225,'2024-12-31 20:36:31',187563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731272,2,23548,0,0,1,5,1,1,'2024-12-31 20:36:33',194787,'2024-12-31 20:36:36',204153,26989,'','',30,0,2.00745,0.194,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731273,2,21397,0,0,1,5,1,1,'2024-12-31 20:36:33',196752,'2024-12-31 20:36:36',204347,26989,'','',30,0,2.00604,0.196,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731274,2,23551,0,0,1,1,0,1,'2024-12-31 20:36:36',206618,'2024-12-31 20:36:41',245634,26989,'','',30,0,0.00765,0.206,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731275,2,23549,0,0,1,3,0,1,'2024-12-31 20:36:36',208522,'2024-12-31 20:36:41',245838,26989,'','',30,0,0.01031,0.208,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731276,2,21395,0,0,1,5,1,1,'2024-12-31 20:36:46',284125,'2024-12-31 20:36:46',469253,26989,'','',30,0,0.184,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731277,2,23548,0,0,1,5,1,1,'2024-12-31 20:36:51',477458,'2024-12-31 20:36:53',484562,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731278,2,23551,0,0,1,1,0,1,'2024-12-31 20:37:01',531991,'2024-12-31 20:37:01',541096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731279,2,28533,0,0,1,1,0,1,'2024-12-31 20:37:01',543258,'2024-12-31 20:37:01',548924,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731280,2,21395,0,0,1,5,1,1,'2024-12-31 20:37:06',560639,'2024-12-31 20:37:08',568040,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731281,2,28279,0,0,1,1,0,1,'2024-12-31 20:37:16',619810,'2024-12-31 20:37:21',654363,26989,'','',30,0,0.0053,0.619,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731282,2,23552,0,0,1,1,0,1,'2024-12-31 20:37:16',621710,'2024-12-31 20:37:21',654567,26989,'','',30,0,0.0077,0.621,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731283,2,21396,0,0,1,3,0,1,'2024-12-31 20:37:16',623778,'2024-12-31 20:37:21',654761,26989,'','',30,0,0.02142,0.623,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731284,2,23554,0,0,1,1,0,1,'2024-12-31 20:37:21',654812,'2024-12-31 20:37:21',664009,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731285,2,23551,0,0,1,1,0,1,'2024-12-31 20:37:26',685542,'2024-12-31 20:37:26',694266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731286,2,28533,0,0,1,1,0,1,'2024-12-31 20:37:26',696747,'2024-12-31 20:37:31',733921,26989,'','',30,0,0.00675,0.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731287,2,23554,0,0,1,1,0,1,'2024-12-31 20:37:26',698408,'2024-12-31 20:37:31',734107,26989,'','',30,0,0.01027,0.698,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731288,2,23553,0,0,1,3,0,1,'2024-12-31 20:37:26',700190,'2024-12-31 20:37:31',734283,26989,'','',30,0,0.01098,0.7,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731289,2,21395,0,0,1,5,1,1,'2024-12-31 20:37:31',736522,'2024-12-31 20:37:36',759473,26989,'','',30,0,2.00676,0.736,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731290,2,23548,0,0,1,5,1,1,'2024-12-31 20:37:36',761913,'2024-12-31 20:37:41',797278,26989,'','',30,0,2.00621,0.761,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731291,2,21397,0,0,1,5,1,1,'2024-12-31 20:37:36',763843,'2024-12-31 20:37:41',797477,26989,'','',30,0,2.00556,0.763,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731292,2,23551,0,0,1,1,0,1,'2024-12-31 20:37:41',799722,'2024-12-31 20:37:46',821658,26989,'','',30,0,0.0081,0.799,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731293,2,23549,0,0,1,3,0,1,'2024-12-31 20:37:41',801391,'2024-12-31 20:37:46',821841,26989,'','',30,0,0.00991,0.801,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731294,2,28279,0,0,1,1,0,1,'2024-12-31 20:38:22',1242,'2024-12-31 20:38:26',983,26989,'','',30,0,0.00536,1.002,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731295,2,23552,0,0,1,1,0,1,'2024-12-31 20:38:22',2385,'2024-12-31 20:38:26',124,26989,'','',30,0,0.00756,1.004,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731296,2,21396,0,0,1,3,0,1,'2024-12-31 20:38:22',3210,'2024-12-31 20:38:26',8135,26989,'','',30,0,0.01928,1.006,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731297,2,21397,0,0,1,5,1,1,'2024-12-31 20:38:31',11183,'2024-12-31 20:38:33',216,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731298,2,28533,0,0,1,1,0,1,'2024-12-31 20:38:33',18466,'2024-12-31 20:38:36',50,26989,'','',30,0,0.00503,2.044,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731299,2,23554,0,0,1,1,0,1,'2024-12-31 20:38:33',37,'2024-12-31 20:38:36',26163,26989,'','',30,0,0.0085,2.045,0,'OK - 192.168.77.208: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731300,2,23553,0,0,1,3,0,1,'2024-12-31 20:38:33',318,'2024-12-31 20:38:36',26295,26989,'','',30,0,0.01091,2.047,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731301,2,28279,0,0,1,1,0,1,'2024-12-31 20:38:41',0,'2024-12-31 20:38:41',101331,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731302,2,23551,0,0,1,1,0,1,'2024-12-31 20:38:41',101990,'2024-12-31 20:38:41',110431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731303,2,21395,0,0,1,5,1,1,'2024-12-31 20:38:36',434,'2024-12-31 20:38:41',111530,26989,'','',30,0,2.00632,0.066,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731304,2,23548,0,0,1,5,1,1,'2024-12-31 20:38:41',121836,'2024-12-31 20:38:46',153794,26989,'','',30,0,2.00677,0.121,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731305,2,21397,0,0,1,5,1,1,'2024-12-31 20:38:41',124117,'2024-12-31 20:38:46',153975,26989,'','',30,0,2.00654,0.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731306,2,23551,0,0,1,1,0,1,'2024-12-31 20:38:46',156486,'2024-12-31 20:38:51',172262,26989,'','',30,0,0.00777,0.156,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731307,2,23549,0,0,1,3,0,1,'2024-12-31 20:38:46',158397,'2024-12-31 20:38:51',172458,26989,'','',30,0,0.00971,0.158,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731308,2,23553,0,0,1,3,0,1,'2024-12-31 20:39:21',336381,'2024-12-31 20:39:21',348069,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731309,2,23548,0,0,1,5,1,1,'2024-12-31 20:39:26',377244,'2024-12-31 20:39:26',548629,26989,'','',30,0,0.171,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731310,2,28279,0,0,1,1,0,1,'2024-12-31 20:39:26',551164,'2024-12-31 20:39:31',586840,26989,'','',30,0,0.00623,0.551,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731311,2,23552,0,0,1,1,0,1,'2024-12-31 20:39:26',553057,'2024-12-31 20:39:31',587054,26989,'','',30,0,0.00769,0.553,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731312,2,21396,0,0,1,3,0,1,'2024-12-31 20:39:26',555202,'2024-12-31 20:39:31',587271,26989,'','',30,0,0.0209,0.555,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731313,2,23549,0,0,1,3,0,1,'2024-12-31 20:39:31',588106,'2024-12-31 20:39:31',599241,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731314,2,23551,0,0,1,1,0,1,'2024-12-31 20:39:31',599523,'2024-12-31 20:39:31',607992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731315,2,28533,0,0,1,1,0,1,'2024-12-31 20:39:36',647189,'2024-12-31 20:39:41',687473,26989,'','',30,0,0.00521,0.647,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731316,2,23554,0,0,1,1,0,1,'2024-12-31 20:39:36',649134,'2024-12-31 20:39:41',687694,26989,'','',30,0,0.00826,0.649,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731317,2,23553,0,0,1,3,0,1,'2024-12-31 20:39:36',650076,'2024-12-31 20:39:41',687888,26989,'','',30,0,0.01129,0.65,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731318,2,21395,0,0,1,5,1,1,'2024-12-31 20:39:41',691574,'2024-12-31 20:39:46',721088,26989,'','',30,0,1.20569,0.691,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731319,2,23548,0,0,1,5,1,1,'2024-12-31 20:39:51',750208,'2024-12-31 20:39:53',758471,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731320,2,23548,0,0,1,5,1,1,'2024-12-31 20:39:46',723722,'2024-12-31 20:39:53',758931,26989,'','',30,0,0.98037,0.723,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731321,2,21397,0,0,1,5,1,1,'2024-12-31 20:39:46',725737,'2024-12-31 20:39:53',759149,26989,'','',30,0,0.97875,0.725,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731322,2,23551,0,0,1,1,0,1,'2024-12-31 20:39:53',761484,'2024-12-31 20:39:56',789689,26989,'','',30,0,0.00771,2.761,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731323,2,23549,0,0,1,3,0,1,'2024-12-31 20:39:53',763397,'2024-12-31 20:39:56',789896,26989,'','',30,0,0.01024,2.763,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731324,2,28533,0,0,1,1,0,1,'2024-12-31 20:40:01',835467,'2024-12-31 20:40:01',856607,26989,'','',30,0,0.02,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731325,2,21395,0,0,1,5,1,1,'2024-12-31 20:40:06',880856,'2024-12-31 20:40:08',888455,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731326,2,23554,0,0,1,1,0,1,'2024-12-31 20:40:21',975351,'2024-12-31 20:40:21',984667,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731327,2,23552,0,0,1,1,0,1,'2024-12-31 20:40:21',985628,'2024-12-31 20:40:21',993559,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731328,2,28279,0,0,1,1,0,1,'2024-12-31 20:40:21',993829,'2024-12-31 20:40:21',999471,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731329,2,23551,0,0,1,1,0,1,'2024-12-31 20:40:26',4167,'2024-12-31 20:40:26',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731330,2,28279,0,0,1,1,0,1,'2024-12-31 20:40:31',216,'2024-12-31 20:40:36',23389,26989,'','',30,0,0.00507,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731331,2,23552,0,0,1,1,0,1,'2024-12-31 20:40:31',14878,'2024-12-31 20:40:36',2938,26989,'','',30,0,0.00786,0.035,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731332,2,21396,0,0,1,3,0,1,'2024-12-31 20:40:31',1929,'2024-12-31 20:40:36',45,26989,'','',30,0,0.02783,0.036,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731333,2,28533,0,0,1,1,0,1,'2024-12-31 20:40:41',225778,'2024-12-31 20:40:46',251243,26989,'','',30,0,0.00573,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731334,2,23554,0,0,1,1,0,1,'2024-12-31 20:40:41',227904,'2024-12-31 20:40:46',251442,26989,'','',30,0,0.00929,0.227,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731335,2,23553,0,0,1,3,0,1,'2024-12-31 20:40:41',230031,'2024-12-31 20:40:46',251620,26989,'','',30,0,0.01109,0.23,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731336,2,21395,0,0,1,5,1,1,'2024-12-31 20:40:46',254093,'2024-12-31 20:40:51',274546,26989,'','',30,0,2.0057,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731337,2,21397,0,0,1,5,1,1,'2024-12-31 20:40:53',283482,'2024-12-31 20:40:56',300491,26989,'','',30,0,2.00615,0.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731338,2,23548,0,0,1,5,1,1,'2024-12-31 20:40:53',282433,'2024-12-31 20:40:56',300692,26989,'','',30,0,2.00968,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731339,2,23551,0,0,1,1,0,1,'2024-12-31 20:40:56',302913,'2024-12-31 20:41:01',335248,26989,'','',30,0,0.00795,0.302,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731340,2,23549,0,0,1,3,0,1,'2024-12-31 20:40:56',304846,'2024-12-31 20:41:01',335435,26989,'','',30,0,0.01056,0.304,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731341,2,21397,0,0,1,5,1,1,'2024-12-31 20:41:31',468612,'2024-12-31 20:41:33',476077,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731342,2,28279,0,0,1,1,0,1,'2024-12-31 20:41:36',509042,'2024-12-31 20:41:41',558987,26989,'','',30,0,0.00503,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731343,2,23552,0,0,1,1,0,1,'2024-12-31 20:41:36',510998,'2024-12-31 20:41:41',559173,26989,'','',30,0,0.00867,0.51,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731344,2,21396,0,0,1,3,0,1,'2024-12-31 20:41:36',512381,'2024-12-31 20:41:41',559359,26989,'','',30,0,0.02735,0.512,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731345,2,28533,0,0,1,1,0,1,'2024-12-31 20:41:41',559615,'2024-12-31 20:41:41',569878,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731346,2,23551,0,0,1,1,0,1,'2024-12-31 20:41:41',570326,'2024-12-31 20:41:41',578926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731347,2,23554,0,0,1,1,0,1,'2024-12-31 20:41:46',607500,'2024-12-31 20:41:46',616114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731348,2,28533,0,0,1,1,0,1,'2024-12-31 20:41:46',618790,'2024-12-31 20:41:51',644020,26989,'','',30,0,0.00612,0.618,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731349,2,23554,0,0,1,1,0,1,'2024-12-31 20:41:46',620694,'2024-12-31 20:41:51',644203,26989,'','',30,0,0.00833,0.62,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731350,2,23553,0,0,1,3,0,1,'2024-12-31 20:41:46',622760,'2024-12-31 20:41:51',644381,26989,'','',30,0,0.01017,0.622,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731351,2,21395,0,0,1,5,1,1,'2024-12-31 20:41:51',646840,'2024-12-31 20:41:56',686528,26989,'','',30,0,2.00727,0.646,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731352,2,21397,0,0,1,5,1,1,'2024-12-31 20:41:56',689307,'2024-12-31 20:42:01',710270,26989,'','',30,0,2.00841,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731353,2,23548,0,0,1,5,1,1,'2024-12-31 20:41:56',690772,'2024-12-31 20:42:01',710478,26989,'','',30,0,2.00791,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731354,2,23551,0,0,1,1,0,1,'2024-12-31 20:42:01',712905,'2024-12-31 20:42:06',752482,26989,'','',30,0,0.00779,0.712,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276731355,2,23549,0,0,1,3,0,1,'2024-12-31 20:42:01',714815,'2024-12-31 20:42:06',752678,26989,'','',30,0,0.00949,0.714,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731356,2,23553,0,0,1,3,0,1,'2024-12-31 20:42:21',855297,'2024-12-31 20:42:21',867354,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731357,2,23548,0,0,1,5,1,1,'2024-12-31 20:42:26',899379,'2024-12-31 20:42:27',22070,26989,'','',30,0,0.154,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731358,2,23549,0,0,1,3,0,1,'2024-12-31 20:42:31',57,'2024-12-31 20:42:31',0,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731359,2,23551,0,0,1,1,0,1,'2024-12-31 20:42:31',0,'2024-12-31 20:42:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731360,2,28279,0,0,1,1,0,1,'2024-12-31 20:42:41',161250,'2024-12-31 20:42:46',177722,26989,'','',30,0,0.00604,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731361,2,23552,0,0,1,1,0,1,'2024-12-31 20:42:41',162058,'2024-12-31 20:42:46',177905,26989,'','',30,0,0.01048,0.162,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731362,2,21396,0,0,1,3,0,1,'2024-12-31 20:42:41',164093,'2024-12-31 20:42:46',178103,26989,'','',30,0,0.02668,0.164,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731363,2,21395,0,0,1,5,1,1,'2024-12-31 20:42:46',178153,'2024-12-31 20:42:46',391235,26989,'','',30,0,0.212,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731364,2,23548,0,0,1,5,1,1,'2024-12-31 20:42:51',400249,'2024-12-31 20:42:53',406973,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731365,2,28533,0,0,1,1,0,1,'2024-12-31 20:42:53',409506,'2024-12-31 20:42:56',430039,26989,'','',30,0,0.00509,2.409,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731366,2,23554,0,0,1,1,0,1,'2024-12-31 20:42:53',411459,'2024-12-31 20:42:56',430232,26989,'','',30,0,0.00829,2.411,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731367,2,23553,0,0,1,3,0,1,'2024-12-31 20:42:53',412569,'2024-12-31 20:42:56',430413,26989,'','',30,0,0.01263,2.412,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731368,2,23551,0,0,1,1,0,1,'2024-12-31 20:43:01',479707,'2024-12-31 20:43:01',488951,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731369,2,21395,0,0,1,5,1,1,'2024-12-31 20:42:56',433714,'2024-12-31 20:43:01',490698,26989,'','',30,0,2.00723,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731370,2,23548,0,0,1,5,1,1,'2024-12-31 20:43:01',494628,'2024-12-31 20:43:06',517425,26989,'','',30,0,2.00624,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731371,2,21397,0,0,1,5,1,1,'2024-12-31 20:43:01',493638,'2024-12-31 20:43:06',517627,26989,'','',30,0,2.00819,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731372,2,23551,0,0,1,1,0,1,'2024-12-31 20:43:06',520125,'2024-12-31 20:43:11',543782,26989,'','',30,0,0.00776,0.52,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731373,2,23549,0,0,1,3,0,1,'2024-12-31 20:43:06',522039,'2024-12-31 20:43:11',543988,26989,'','',30,0,0.0099,0.522,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731374,2,23554,0,0,1,1,0,1,'2024-12-31 20:43:21',617524,'2024-12-31 20:43:21',626957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731375,2,23552,0,0,1,1,0,1,'2024-12-31 20:43:21',627888,'2024-12-31 20:43:21',635730,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731376,2,28279,0,0,1,1,0,1,'2024-12-31 20:43:21',636021,'2024-12-31 20:43:21',641697,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731377,2,23551,0,0,1,1,0,1,'2024-12-31 20:43:26',666822,'2024-12-31 20:43:26',675554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731378,2,28279,0,0,1,1,0,1,'2024-12-31 20:43:46',766940,'2024-12-31 20:43:51',792647,26989,'','',30,0,0.00526,0.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731379,2,23552,0,0,1,1,0,1,'2024-12-31 20:43:46',768909,'2024-12-31 20:43:51',792847,26989,'','',30,0,0.00822,0.768,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731380,2,21396,0,0,1,3,0,1,'2024-12-31 20:43:46',771033,'2024-12-31 20:43:51',793043,26989,'','',30,0,0.01997,0.771,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731381,2,28533,0,0,1,1,0,1,'2024-12-31 20:43:56',819524,'2024-12-31 20:44:01',847938,26989,'','',30,0,0.00528,0.819,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731382,2,23554,0,0,1,1,0,1,'2024-12-31 20:43:56',821462,'2024-12-31 20:44:01',848133,26989,'','',30,0,0.0088,0.821,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731383,2,23553,0,0,1,3,0,1,'2024-12-31 20:43:56',823595,'2024-12-31 20:44:01',848326,26989,'','',30,0,0.01104,0.823,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731384,2,21395,0,0,1,5,1,1,'2024-12-31 20:44:01',850654,'2024-12-31 20:44:06',869475,26989,'','',30,0,2.00671,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731385,2,23548,0,0,1,5,1,1,'2024-12-31 20:44:06',871745,'2024-12-31 20:44:11',894088,26989,'','',30,0,2.00614,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731386,2,21397,0,0,1,5,1,1,'2024-12-31 20:44:06',873468,'2024-12-31 20:44:11',894303,26989,'','',30,0,2.00606,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731387,2,23551,0,0,1,1,0,1,'2024-12-31 20:44:11',896598,'2024-12-31 20:44:16',923453,26989,'','',30,0,0.00772,0.896,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731388,2,23549,0,0,1,3,0,1,'2024-12-31 20:44:11',898494,'2024-12-31 20:44:16',923661,26989,'','',30,0,0.01318,0.898,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731389,2,21397,0,0,1,5,1,1,'2024-12-31 20:44:31',998836,'2024-12-31 20:44:34',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731390,2,28533,0,0,1,1,0,1,'2024-12-31 20:44:41',55,'2024-12-31 20:44:41',59,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731391,2,28279,0,0,1,1,0,1,'2024-12-31 20:44:41',3857,'2024-12-31 20:44:41',7,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731392,2,23551,0,0,1,1,0,1,'2024-12-31 20:44:41',0,'2024-12-31 20:44:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731393,2,23554,0,0,1,1,0,1,'2024-12-31 20:44:46',103061,'2024-12-31 20:44:46',111871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731394,2,28279,0,0,1,1,0,1,'2024-12-31 20:44:51',189365,'2024-12-31 20:44:56',232479,26989,'','',30,0,0.0054,0.189,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731395,2,23552,0,0,1,1,0,1,'2024-12-31 20:44:51',191374,'2024-12-31 20:44:56',232675,26989,'','',30,0,0.00873,0.191,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731396,2,21396,0,0,1,3,0,1,'2024-12-31 20:44:51',193549,'2024-12-31 20:44:56',232873,26989,'','',30,0,0.02016,0.193,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731397,2,28533,0,0,1,1,0,1,'2024-12-31 20:45:01',250048,'2024-12-31 20:45:06',271104,26989,'','',30,0,0.00538,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731398,2,23554,0,0,1,1,0,1,'2024-12-31 20:45:01',252033,'2024-12-31 20:45:06',271309,26989,'','',30,0,0.00808,0.252,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731399,2,23553,0,0,1,3,0,1,'2024-12-31 20:45:01',254226,'2024-12-31 20:45:06',271489,26989,'','',30,0,0.01176,0.254,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731400,2,21395,0,0,1,5,1,1,'2024-12-31 20:45:06',274206,'2024-12-31 20:45:11',292561,26989,'','',30,0,2.00674,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731401,2,23548,0,0,1,5,1,1,'2024-12-31 20:45:11',294804,'2024-12-31 20:45:16',316138,26989,'','',30,0,2.006,0.294,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731402,2,21397,0,0,1,5,1,1,'2024-12-31 20:45:11',296769,'2024-12-31 20:45:16',316345,26989,'','',30,0,2.00666,0.296,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731403,2,23551,0,0,1,1,0,1,'2024-12-31 20:45:16',318603,'2024-12-31 20:45:21',347551,26989,'','',30,0,0.00849,0.318,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731404,2,23549,0,0,1,3,0,1,'2024-12-31 20:45:16',320524,'2024-12-31 20:45:21',347748,26989,'','',30,0,0.00921,0.32,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731405,2,23553,0,0,1,3,0,1,'2024-12-31 20:45:21',348355,'2024-12-31 20:45:21',360023,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731406,2,23551,0,0,1,1,0,1,'2024-12-31 20:45:41',492871,'2024-12-31 20:45:41',502142,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731407,2,21395,0,0,1,5,1,1,'2024-12-31 20:45:46',533436,'2024-12-31 20:45:46',705407,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731408,2,23548,0,0,1,5,1,1,'2024-12-31 20:45:51',724423,'2024-12-31 20:45:53',731944,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731409,2,28279,0,0,1,1,0,1,'2024-12-31 20:45:56',779825,'2024-12-31 20:46:01',821038,26989,'','',30,0,0.00563,0.779,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731410,2,23552,0,0,1,1,0,1,'2024-12-31 20:45:56',781941,'2024-12-31 20:46:01',821227,26989,'','',30,0,0.00786,0.781,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731411,2,21396,0,0,1,3,0,1,'2024-12-31 20:45:56',784001,'2024-12-31 20:46:01',821406,26989,'','',30,0,0.02733,0.783,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731412,2,23551,0,0,1,1,0,1,'2024-12-31 20:46:01',821452,'2024-12-31 20:46:01',830521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731413,2,28533,0,0,1,1,0,1,'2024-12-31 20:46:01',832687,'2024-12-31 20:46:01',838724,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731414,2,21395,0,0,1,5,1,1,'2024-12-31 20:46:06',865645,'2024-12-31 20:46:08',872434,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731415,2,28533,0,0,1,1,0,1,'2024-12-31 20:46:08',874918,'2024-12-31 20:46:11',906138,26989,'','',30,0,0.00587,2.874,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731416,2,23554,0,0,1,1,0,1,'2024-12-31 20:46:08',876848,'2024-12-31 20:46:11',906359,26989,'','',30,0,0.00799,2.876,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731417,2,23553,0,0,1,3,0,1,'2024-12-31 20:46:08',878617,'2024-12-31 20:46:11',906558,26989,'','',30,0,0.01144,2.878,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731418,2,21395,0,0,1,5,1,1,'2024-12-31 20:46:11',909058,'2024-12-31 20:46:16',938575,26989,'','',30,0,2.00696,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731419,2,23548,0,0,1,5,1,1,'2024-12-31 20:46:16',941951,'2024-12-31 20:46:21',975138,26989,'','',30,0,2.0063,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731420,2,21397,0,0,1,5,1,1,'2024-12-31 20:46:16',943912,'2024-12-31 20:46:21',975334,26989,'','',30,0,2.00734,0.943,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731421,2,23552,0,0,1,1,0,1,'2024-12-31 20:46:21',975792,'2024-12-31 20:46:21',984741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731422,2,28279,0,0,1,1,0,1,'2024-12-31 20:46:21',984997,'2024-12-31 20:46:21',990768,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731423,2,23551,0,0,1,1,0,1,'2024-12-31 20:46:21',993278,'2024-12-31 20:46:26',46,26989,'','',30,0,0.00855,0.993,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731424,2,23549,0,0,1,3,0,1,'2024-12-31 20:46:21',995222,'2024-12-31 20:46:26',5,26989,'','',30,0,0.01084,0.995,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731425,2,28279,0,0,1,1,0,1,'2024-12-31 20:47:01',279542,'2024-12-31 20:47:06',304131,26989,'','',30,0,0.00544,0.279,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731426,2,23552,0,0,1,1,0,1,'2024-12-31 20:47:01',281532,'2024-12-31 20:47:06',304297,26989,'','',30,0,0.00878,0.281,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731427,2,21396,0,0,1,3,0,1,'2024-12-31 20:47:01',283768,'2024-12-31 20:47:06',304467,26989,'','',30,0,0.01887,0.283,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731428,2,28533,0,0,1,1,0,1,'2024-12-31 20:47:11',330082,'2024-12-31 20:47:16',359422,26989,'','',30,0,0.00547,0.33,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731429,2,23554,0,0,1,1,0,1,'2024-12-31 20:47:11',332354,'2024-12-31 20:47:16',359624,26989,'','',30,0,0.00793,0.332,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731430,2,23553,0,0,1,3,0,1,'2024-12-31 20:47:11',333901,'2024-12-31 20:47:16',359831,26989,'','',30,0,0.01171,0.333,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731431,2,21395,0,0,1,5,1,1,'2024-12-31 20:47:16',362236,'2024-12-31 20:47:21',396487,26989,'','',30,0,2.00611,0.362,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731432,2,23548,0,0,1,5,1,1,'2024-12-31 20:47:21',399407,'2024-12-31 20:47:26',433980,26989,'','',30,0,2.00615,0.399,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731433,2,21397,0,0,1,5,1,1,'2024-12-31 20:47:21',401524,'2024-12-31 20:47:26',434181,26989,'','',30,0,2.0073,0.401,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731434,2,23551,0,0,1,1,0,1,'2024-12-31 20:47:26',436729,'2024-12-31 20:47:31',459079,26989,'','',30,0,0.00816,0.436,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731435,2,23549,0,0,1,3,0,1,'2024-12-31 20:47:26',438237,'2024-12-31 20:47:31',459268,26989,'','',30,0,0.01016,0.438,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731436,2,28533,0,0,1,1,0,1,'2024-12-31 20:47:41',533989,'2024-12-31 20:47:41',540069,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731437,2,28279,0,0,1,1,0,1,'2024-12-31 20:47:41',540336,'2024-12-31 20:47:41',546021,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731438,2,23554,0,0,1,1,0,1,'2024-12-31 20:47:46',574083,'2024-12-31 20:47:46',582687,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731439,2,21397,0,0,1,5,1,1,'2024-12-31 20:47:46',582944,'2024-12-31 20:47:48',590000,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731440,2,28279,0,0,1,1,0,1,'2024-12-31 20:48:06',717266,'2024-12-31 20:48:11',740830,26989,'','',30,0,0.00624,0.717,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731441,2,23552,0,0,1,1,0,1,'2024-12-31 20:48:06',719210,'2024-12-31 20:48:11',741022,26989,'','',30,0,0.00793,0.719,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731442,2,21396,0,0,1,3,0,1,'2024-12-31 20:48:06',721338,'2024-12-31 20:48:11',741204,26989,'','',30,0,0.0213,0.721,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731443,2,28533,0,0,1,1,0,1,'2024-12-31 20:48:16',763685,'2024-12-31 20:48:21',797288,26989,'','',30,0,0.00604,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731444,2,23554,0,0,1,1,0,1,'2024-12-31 20:48:16',765638,'2024-12-31 20:48:21',797479,26989,'','',30,0,0.00803,0.765,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731445,2,23553,0,0,1,3,0,1,'2024-12-31 20:48:16',767735,'2024-12-31 20:48:21',797678,26989,'','',30,0,0.01162,0.767,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731446,2,21395,0,0,1,5,1,1,'2024-12-31 20:48:21',800806,'2024-12-31 20:48:26',828382,26989,'','',30,0,2.00702,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731447,2,23548,0,0,1,5,1,1,'2024-12-31 20:48:26',828429,'2024-12-31 20:48:27',0,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731448,2,23548,0,0,1,5,1,1,'2024-12-31 20:48:27',4864,'2024-12-31 20:48:31',1767,26989,'','',30,0,2.00532,1.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731449,2,21397,0,0,1,5,1,1,'2024-12-31 20:48:27',90,'2024-12-31 20:48:31',14262,26989,'','',30,0,2.00869,1.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731450,2,23551,0,0,1,1,0,1,'2024-12-31 20:48:31',14445,'2024-12-31 20:48:31',18269,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731451,2,23549,0,0,1,3,0,1,'2024-12-31 20:48:31',18421,'2024-12-31 20:48:31',120084,26989,'','',30,0,0.076,0,0,'OK - 84.38.95.222: rta 3.549ms, lost 0%','rta=3.549ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731452,2,23551,0,0,1,1,0,1,'2024-12-31 20:48:31',122570,'2024-12-31 20:48:36',141257,26989,'','',30,0,0.0076,0.122,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731453,2,23549,0,0,1,3,0,1,'2024-12-31 20:48:31',124437,'2024-12-31 20:48:36',141453,26989,'','',30,0,0.08017,0.124,0,'OK - 84.38.95.222: rta 3.731ms, lost 0%','rta=3.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731454,2,21395,0,0,1,5,1,1,'2024-12-31 20:48:46',201657,'2024-12-31 20:48:46',395645,26989,'','',30,0,0.193,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731455,2,23548,0,0,1,5,1,1,'2024-12-31 20:48:51',406852,'2024-12-31 20:48:53',414024,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731456,2,23551,0,0,1,1,0,1,'2024-12-31 20:49:01',474847,'2024-12-31 20:49:01',483892,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731457,2,28533,0,0,1,1,0,1,'2024-12-31 20:49:01',486156,'2024-12-31 20:49:01',491842,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731458,2,21395,0,0,1,5,1,1,'2024-12-31 20:49:06',515332,'2024-12-31 20:49:08',522443,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731459,2,28279,0,0,1,1,0,1,'2024-12-31 20:49:11',550874,'2024-12-31 20:49:16',586673,26989,'','',30,0,0.0052,0.55,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731460,2,23552,0,0,1,1,0,1,'2024-12-31 20:49:11',552898,'2024-12-31 20:49:16',586860,26989,'','',30,0,0.00819,0.552,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731461,2,21396,0,0,1,3,0,1,'2024-12-31 20:49:11',554762,'2024-12-31 20:49:16',587061,26989,'','',30,0,0.02124,0.554,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731462,2,23554,0,0,1,1,0,1,'2024-12-31 20:49:21',623937,'2024-12-31 20:49:21',633244,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731463,2,28533,0,0,1,1,0,1,'2024-12-31 20:49:21',636854,'2024-12-31 20:49:26',663954,26989,'','',30,0,0.00513,0.636,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731464,2,23554,0,0,1,1,0,1,'2024-12-31 20:49:21',638797,'2024-12-31 20:49:26',664169,26989,'','',30,0,0.00823,0.638,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731465,2,23553,0,0,1,3,0,1,'2024-12-31 20:49:21',640901,'2024-12-31 20:49:26',664385,26989,'','',30,0,0.01112,0.64,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731466,2,23551,0,0,1,1,0,1,'2024-12-31 20:49:26',664437,'2024-12-31 20:49:26',673153,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731467,2,21395,0,0,1,5,1,1,'2024-12-31 20:49:26',675835,'2024-12-31 20:49:31',691902,26989,'','',30,0,2.00578,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731468,2,23548,0,0,1,5,1,1,'2024-12-31 20:49:31',694225,'2024-12-31 20:49:36',717531,26989,'','',30,0,2.0067,0.694,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731469,2,21397,0,0,1,5,1,1,'2024-12-31 20:49:31',696172,'2024-12-31 20:49:36',717743,26989,'','',30,0,2.00641,0.696,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731470,2,23551,0,0,1,1,0,1,'2024-12-31 20:49:36',720293,'2024-12-31 20:49:41',744499,26989,'','',30,0,0.00894,0.72,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731471,2,23549,0,0,1,3,0,1,'2024-12-31 20:49:36',722288,'2024-12-31 20:49:41',744689,26989,'','',30,0,0.01185,0.722,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731472,2,28279,0,0,1,1,0,1,'2024-12-31 20:50:16',904533,'2024-12-31 20:50:21',931601,26989,'','',30,0,0.00549,0.904,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731473,2,23552,0,0,1,1,0,1,'2024-12-31 20:50:16',906606,'2024-12-31 20:50:21',931790,26989,'','',30,0,0.00769,0.906,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731474,2,21396,0,0,1,3,0,1,'2024-12-31 20:50:16',908825,'2024-12-31 20:50:21',931985,26989,'','',30,0,0.02169,0.908,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731475,2,28533,0,0,1,1,0,1,'2024-12-31 20:50:26',969125,'2024-12-31 20:50:31',996614,26989,'','',30,0,0.00631,0.969,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731476,2,23554,0,0,1,1,0,1,'2024-12-31 20:50:26',971059,'2024-12-31 20:50:31',996798,26989,'','',30,0,0.00838,0.971,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731477,2,23553,0,0,1,3,0,1,'2024-12-31 20:50:26',973293,'2024-12-31 20:50:31',996979,26989,'','',30,0,0.01233,0.973,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731478,2,21397,0,0,1,5,1,1,'2024-12-31 20:50:31',997024,'2024-12-31 20:50:34',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731479,2,21395,0,0,1,5,1,1,'2024-12-31 20:50:34',3406,'2024-12-31 20:50:36',9110,26989,'','',30,0,2.00676,3.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731480,2,28279,0,0,1,1,0,1,'2024-12-31 20:50:41',28456,'2024-12-31 20:50:41',30596,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731481,2,23551,0,0,1,1,0,1,'2024-12-31 20:50:41',482,'2024-12-31 20:50:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731482,2,23548,0,0,1,5,1,1,'2024-12-31 20:50:36',19,'2024-12-31 20:50:41',0,26989,'','',30,0,2.0059,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731483,2,21397,0,0,1,5,1,1,'2024-12-31 20:50:36',11237,'2024-12-31 20:50:41',0,26989,'','',30,0,2.00659,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731484,2,23551,0,0,1,1,0,1,'2024-12-31 20:50:41',0,'2024-12-31 20:50:46',141675,26989,'','',30,0,0.00864,0.087,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731485,2,23549,0,0,1,3,0,1,'2024-12-31 20:50:41',0,'2024-12-31 20:50:46',141857,26989,'','',30,0,0.00978,0.089,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731486,2,23554,0,0,1,1,0,1,'2024-12-31 20:50:46',141904,'2024-12-31 20:50:46',151143,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731487,2,23553,0,0,1,3,0,1,'2024-12-31 20:51:21',320154,'2024-12-31 20:51:21',333133,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731488,2,28279,0,0,1,1,0,1,'2024-12-31 20:51:21',335860,'2024-12-31 20:51:26',362972,26989,'','',30,0,0.00494,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731489,2,23552,0,0,1,1,0,1,'2024-12-31 20:51:21',337767,'2024-12-31 20:51:26',363140,26989,'','',30,0,0.00752,0.337,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731490,2,21396,0,0,1,3,0,1,'2024-12-31 20:51:21',339899,'2024-12-31 20:51:26',363300,26989,'','',30,0,0.0191,0.339,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731491,2,23548,0,0,1,5,1,1,'2024-12-31 20:51:26',363338,'2024-12-31 20:51:26',528440,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731492,2,23551,0,0,1,1,0,1,'2024-12-31 20:51:31',558603,'2024-12-31 20:51:31',567907,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731493,2,23549,0,0,1,3,0,1,'2024-12-31 20:51:31',568167,'2024-12-31 20:51:31',580790,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731494,2,28533,0,0,1,1,0,1,'2024-12-31 20:51:31',583300,'2024-12-31 20:51:36',612668,26989,'','',30,0,0.0051,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731495,2,23554,0,0,1,1,0,1,'2024-12-31 20:51:31',585221,'2024-12-31 20:51:36',612873,26989,'','',30,0,0.00909,0.585,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731496,2,23553,0,0,1,3,0,1,'2024-12-31 20:51:31',587387,'2024-12-31 20:51:36',613056,26989,'','',30,0,0.01216,0.587,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731497,2,21395,0,0,1,5,1,1,'2024-12-31 20:51:36',615566,'2024-12-31 20:51:41',648717,26989,'','',30,0,2.00609,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731498,2,23548,0,0,1,5,1,1,'2024-12-31 20:51:41',652126,'2024-12-31 20:51:46',678686,26989,'','',30,0,2.00751,0.652,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731499,2,21397,0,0,1,5,1,1,'2024-12-31 20:51:41',654397,'2024-12-31 20:51:46',678891,26989,'','',30,0,2.00721,0.654,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731500,2,23551,0,0,1,1,0,1,'2024-12-31 20:51:46',681423,'2024-12-31 20:51:51',700856,26989,'','',30,0,0.00789,0.681,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731501,2,23549,0,0,1,3,0,1,'2024-12-31 20:51:46',683348,'2024-12-31 20:51:51',701064,26989,'','',30,0,0.011,0.683,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731502,2,28533,0,0,1,1,0,1,'2024-12-31 20:52:01',789814,'2024-12-31 20:52:01',798575,26989,'','',30,0,0.008,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731503,2,21395,0,0,1,5,1,1,'2024-12-31 20:52:06',829586,'2024-12-31 20:52:08',836967,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731504,2,23554,0,0,1,1,0,1,'2024-12-31 20:52:21',929524,'2024-12-31 20:52:21',939035,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731505,2,28279,0,0,1,1,0,1,'2024-12-31 20:52:21',939992,'2024-12-31 20:52:21',945892,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731506,2,23552,0,0,1,1,0,1,'2024-12-31 20:52:21',946184,'2024-12-31 20:52:21',954584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731507,2,23551,0,0,1,1,0,1,'2024-12-31 20:52:26',981113,'2024-12-31 20:52:26',989853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731508,2,28279,0,0,1,1,0,1,'2024-12-31 20:52:26',992358,'2024-12-31 20:52:31',1760,26989,'','',30,0,0.00498,0.992,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731509,2,23552,0,0,1,1,0,1,'2024-12-31 20:52:26',994287,'2024-12-31 20:52:31',1894,26989,'','',30,0,0.00764,0.994,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731510,2,21396,0,0,1,3,0,1,'2024-12-31 20:52:26',995226,'2024-12-31 20:52:31',251,26989,'','',30,0,0.03494,0.995,0,'OK - 192.168.77.159: rta 1.482ms, lost 0%','rta=1.482ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731511,2,28533,0,0,1,1,0,1,'2024-12-31 20:52:36',1,'2024-12-31 20:52:41',12395,26989,'','',30,0,0.00544,0.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731512,2,23554,0,0,1,1,0,1,'2024-12-31 20:52:36',16,'2024-12-31 20:52:41',12538,26989,'','',30,0,0.00849,0.02,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731513,2,23553,0,0,1,3,0,1,'2024-12-31 20:52:36',9198,'2024-12-31 20:52:41',12668,26989,'','',30,0,0.01162,0.021,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731514,2,21395,0,0,1,5,1,1,'2024-12-31 20:52:41',26,'2024-12-31 20:52:46',116819,26989,'','',30,0,2.00671,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731515,2,23548,0,0,1,5,1,1,'2024-12-31 20:52:46',119047,'2024-12-31 20:52:51',131082,26989,'','',30,0,2.00648,0.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731516,2,21397,0,0,1,5,1,1,'2024-12-31 20:52:46',121067,'2024-12-31 20:52:51',131283,26989,'','',30,0,2.00709,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731517,2,23551,0,0,1,1,0,1,'2024-12-31 20:52:51',133544,'2024-12-31 20:52:56',157368,26989,'','',30,0,0.00791,0.133,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731518,2,23549,0,0,1,3,0,1,'2024-12-31 20:52:51',135479,'2024-12-31 20:52:56',157548,26989,'','',30,0,0.01428,0.135,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731519,2,21397,0,0,1,5,1,1,'2024-12-31 20:53:31',336942,'2024-12-31 20:53:33',344015,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731520,2,28279,0,0,1,1,0,1,'2024-12-31 20:53:33',346568,'2024-12-31 20:53:36',392283,26989,'','',30,0,0.00512,2.346,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731521,2,23552,0,0,1,1,0,1,'2024-12-31 20:53:33',348506,'2024-12-31 20:53:36',392483,26989,'','',30,0,0.00772,2.348,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731522,2,21396,0,0,1,3,0,1,'2024-12-31 20:53:33',350705,'2024-12-31 20:53:36',392664,26989,'','',30,0,0.02751,2.35,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731523,2,28533,0,0,1,1,0,1,'2024-12-31 20:53:41',433724,'2024-12-31 20:53:41',439755,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731524,2,23551,0,0,1,1,0,1,'2024-12-31 20:53:41',440433,'2024-12-31 20:53:41',448906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731525,2,28533,0,0,1,1,0,1,'2024-12-31 20:53:41',453393,'2024-12-31 20:53:46',484869,26989,'','',30,0,0.00496,0.453,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731526,2,23554,0,0,1,1,0,1,'2024-12-31 20:53:41',455288,'2024-12-31 20:53:46',485054,26989,'','',30,0,0.00806,0.455,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731527,2,23553,0,0,1,3,0,1,'2024-12-31 20:53:41',457391,'2024-12-31 20:53:46',485268,26989,'','',30,0,0.01031,0.457,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731528,2,21395,0,0,1,5,1,1,'2024-12-31 20:53:46',487928,'2024-12-31 20:53:51',514787,26989,'','',30,0,2.0064,0.487,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731529,2,23548,0,0,1,5,1,1,'2024-12-31 20:53:51',517223,'2024-12-31 20:53:56',555439,26989,'','',30,0,2.00747,0.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731530,2,21397,0,0,1,5,1,1,'2024-12-31 20:53:51',519157,'2024-12-31 20:53:56',555635,26989,'','',30,0,2.00673,0.519,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731531,2,23551,0,0,1,1,0,1,'2024-12-31 20:53:56',558431,'2024-12-31 20:54:01',586768,26989,'','',30,0,0.0078,0.558,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731532,2,23549,0,0,1,3,0,1,'2024-12-31 20:53:56',560349,'2024-12-31 20:54:01',586946,26989,'','',30,0,0.01354,0.56,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731533,2,23553,0,0,1,3,0,1,'2024-12-31 20:54:21',690493,'2024-12-31 20:54:21',702483,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731534,2,23548,0,0,1,5,1,1,'2024-12-31 20:54:26',736226,'2024-12-31 20:54:26',903890,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731535,2,23549,0,0,1,3,0,1,'2024-12-31 20:54:31',931094,'2024-12-31 20:54:31',942431,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731536,2,23551,0,0,1,1,0,1,'2024-12-31 20:54:31',942693,'2024-12-31 20:54:31',951127,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731537,2,28279,0,0,1,1,0,1,'2024-12-31 20:54:36',987797,'2024-12-31 20:54:41',5797,26989,'','',30,0,0.0052,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731538,2,23552,0,0,1,1,0,1,'2024-12-31 20:54:36',989757,'2024-12-31 20:54:41',740,26989,'','',30,0,0.00785,0.989,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731539,2,21396,0,0,1,3,0,1,'2024-12-31 20:54:36',991204,'2024-12-31 20:54:41',6045,26989,'','',30,0,0.02639,0.991,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731540,2,21395,0,0,1,5,1,1,'2024-12-31 20:54:46',1520,'2024-12-31 20:54:46',241520,26989,'','',30,0,0.213,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731541,2,23548,0,0,1,5,1,1,'2024-12-31 20:54:51',257172,'2024-12-31 20:54:53',263844,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731542,2,28533,0,0,1,1,0,1,'2024-12-31 20:54:46',244144,'2024-12-31 20:54:53',264249,26989,'','',30,0,0.00493,0.244,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731543,2,23554,0,0,1,1,0,1,'2024-12-31 20:54:46',246050,'2024-12-31 20:54:53',264430,26989,'','',30,0,0.00916,0.246,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731544,2,23553,0,0,1,3,0,1,'2024-12-31 20:54:46',247461,'2024-12-31 20:54:53',264608,26989,'','',30,0,0.01357,0.247,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731545,2,21395,0,0,1,5,1,1,'2024-12-31 20:54:53',266858,'2024-12-31 20:54:56',307576,26989,'','',30,0,2.00539,2.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731546,2,23551,0,0,1,1,0,1,'2024-12-31 20:55:01',352270,'2024-12-31 20:55:01',361315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731547,2,23548,0,0,1,5,1,1,'2024-12-31 20:54:56',310999,'2024-12-31 20:55:01',363095,26989,'','',30,0,2.00812,0.31,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731548,2,21397,0,0,1,5,1,1,'2024-12-31 20:54:56',313073,'2024-12-31 20:55:01',363236,26989,'','',30,0,2.00664,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731549,2,23551,0,0,1,1,0,1,'2024-12-31 20:55:01',366134,'2024-12-31 20:55:06',395823,26989,'','',30,0,0.00765,0.366,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731550,2,23549,0,0,1,3,0,1,'2024-12-31 20:55:01',368014,'2024-12-31 20:55:06',396011,26989,'','',30,0,0.01024,0.367,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731551,2,23554,0,0,1,1,0,1,'2024-12-31 20:55:21',471601,'2024-12-31 20:55:21',480889,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731552,2,23552,0,0,1,1,0,1,'2024-12-31 20:55:21',481762,'2024-12-31 20:55:21',489987,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731553,2,28279,0,0,1,1,0,1,'2024-12-31 20:55:21',490256,'2024-12-31 20:55:21',495937,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731554,2,23551,0,0,1,1,0,1,'2024-12-31 20:55:26',522352,'2024-12-31 20:55:26',531070,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731555,2,28279,0,0,1,1,0,1,'2024-12-31 20:55:41',605499,'2024-12-31 20:55:46',627875,26989,'','',30,0,0.00606,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731556,2,23552,0,0,1,1,0,1,'2024-12-31 20:55:41',607473,'2024-12-31 20:55:46',628076,26989,'','',30,0,0.00789,0.607,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731557,2,21396,0,0,1,3,0,1,'2024-12-31 20:55:41',609587,'2024-12-31 20:55:46',628253,26989,'','',30,0,0.02704,0.609,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731558,2,28533,0,0,1,1,0,1,'2024-12-31 20:55:53',653866,'2024-12-31 20:55:56',676824,26989,'','',30,0,0.00545,0.653,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731559,2,23554,0,0,1,1,0,1,'2024-12-31 20:55:53',655758,'2024-12-31 20:55:56',677015,26989,'','',30,0,0.00815,0.655,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731560,2,23553,0,0,1,3,0,1,'2024-12-31 20:55:53',657897,'2024-12-31 20:55:56',677191,26989,'','',30,0,0.01066,0.657,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731561,2,21395,0,0,1,5,1,1,'2024-12-31 20:55:56',679394,'2024-12-31 20:56:01',715589,26989,'','',30,0,2.00531,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731562,2,23548,0,0,1,5,1,1,'2024-12-31 20:56:01',717817,'2024-12-31 20:56:06',740631,26989,'','',30,0,2.00674,0.717,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731563,2,21397,0,0,1,5,1,1,'2024-12-31 20:56:01',719737,'2024-12-31 20:56:06',740857,26989,'','',30,0,2.00685,0.719,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731564,2,23551,0,0,1,1,0,1,'2024-12-31 20:56:06',743202,'2024-12-31 20:56:11',770015,26989,'','',30,0,0.00781,0.743,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731565,2,23549,0,0,1,3,0,1,'2024-12-31 20:56:06',745089,'2024-12-31 20:56:11',770228,26989,'','',30,0,0.20962,0.745,0,'OK - 84.38.95.222: rta 10.234ms, lost 0%','rta=10.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731566,2,21397,0,0,1,5,1,1,'2024-12-31 20:56:31',879080,'2024-12-31 20:56:33',886452,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731567,2,28533,0,0,1,1,0,1,'2024-12-31 20:56:41',962068,'2024-12-31 20:56:41',968037,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731568,2,28279,0,0,1,1,0,1,'2024-12-31 20:56:41',968292,'2024-12-31 20:56:41',973883,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731569,2,23551,0,0,1,1,0,1,'2024-12-31 20:56:41',974295,'2024-12-31 20:56:41',982655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731570,2,23554,0,0,1,1,0,1,'2024-12-31 20:56:47',0,'2024-12-31 20:56:47',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731571,2,21397,0,0,1,5,1,1,'2024-12-31 20:56:47',1,'2024-12-31 20:56:49',20,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731572,2,28279,0,0,1,1,0,1,'2024-12-31 20:56:49',12075,'2024-12-31 20:56:51',3,26989,'','',30,0,0.00526,3.027,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731573,2,23552,0,0,1,1,0,1,'2024-12-31 20:56:49',2,'2024-12-31 20:56:51',3,26989,'','',30,0,0.00698,3.029,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731574,2,21396,0,0,1,3,0,1,'2024-12-31 20:56:49',12935,'2024-12-31 20:56:51',3,26989,'','',30,0,0.02125,3.031,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731575,2,28533,0,0,1,1,0,1,'2024-12-31 20:56:56',24196,'2024-12-31 20:57:01',31155,26989,'','',30,0,0.00503,0.057,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731576,2,23554,0,0,1,1,0,1,'2024-12-31 20:56:56',5,'2024-12-31 20:57:01',60,26989,'','',30,0,0.00818,0.059,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731577,2,23553,0,0,1,3,0,1,'2024-12-31 20:56:56',394,'2024-12-31 20:57:01',31262,26989,'','',30,0,0.01115,0.061,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731578,2,21395,0,0,1,5,1,1,'2024-12-31 20:57:01',32707,'2024-12-31 20:57:06',109412,26989,'','',30,0,2.0069,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731579,2,23548,0,0,1,5,1,1,'2024-12-31 20:57:06',112025,'2024-12-31 20:57:11',144679,26989,'','',30,0,2.007,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731580,2,21397,0,0,1,5,1,1,'2024-12-31 20:57:06',113956,'2024-12-31 20:57:11',144881,26989,'','',30,0,2.00734,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731581,2,23551,0,0,1,1,0,1,'2024-12-31 20:57:11',147158,'2024-12-31 20:57:16',167235,26989,'','',30,0,0.00814,0.147,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731582,2,23549,0,0,1,3,0,1,'2024-12-31 20:57:11',148926,'2024-12-31 20:57:16',167423,26989,'','',30,0,0.01419,0.148,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731583,2,23553,0,0,1,3,0,1,'2024-12-31 20:57:21',196737,'2024-12-31 20:57:21',208720,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731584,2,23548,0,0,1,5,1,1,'2024-12-31 20:57:26',235350,'2024-12-31 20:57:26',412722,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731585,2,23549,0,0,1,3,0,1,'2024-12-31 20:57:31',448219,'2024-12-31 20:57:31',460244,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731586,2,23551,0,0,1,1,0,1,'2024-12-31 20:57:31',460547,'2024-12-31 20:57:31',469012,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731587,2,21395,0,0,1,5,1,1,'2024-12-31 20:57:46',563619,'2024-12-31 20:57:46',750226,26989,'','',30,0,0.186,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731588,2,23548,0,0,1,5,1,1,'2024-12-31 20:57:51',773494,'2024-12-31 20:57:53',780539,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731589,2,28279,0,0,1,1,0,1,'2024-12-31 20:57:53',783043,'2024-12-31 20:57:56',816070,26989,'','',30,0,0.00536,2.783,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731590,2,23552,0,0,1,1,0,1,'2024-12-31 20:57:53',784994,'2024-12-31 20:57:56',816285,26989,'','',30,0,0.00897,2.784,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731591,2,21396,0,0,1,3,0,1,'2024-12-31 20:57:53',786965,'2024-12-31 20:57:56',816477,26989,'','',30,0,0.02723,2.786,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731592,2,23551,0,0,1,1,0,1,'2024-12-31 20:58:01',867144,'2024-12-31 20:58:01',876221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731593,2,28533,0,0,1,1,0,1,'2024-12-31 20:58:01',878400,'2024-12-31 20:58:01',883972,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731594,2,28533,0,0,1,1,0,1,'2024-12-31 20:58:01',886379,'2024-12-31 20:58:06',910427,26989,'','',30,0,0.00486,0.886,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731595,2,23554,0,0,1,1,0,1,'2024-12-31 20:58:01',888230,'2024-12-31 20:58:06',910618,26989,'','',30,0,0.00824,0.888,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731596,2,23553,0,0,1,3,0,1,'2024-12-31 20:58:01',890248,'2024-12-31 20:58:06',910802,26989,'','',30,0,0.01069,0.89,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731597,2,21395,0,0,1,5,1,1,'2024-12-31 20:58:06',910846,'2024-12-31 20:58:08',917847,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731598,2,21395,0,0,1,5,1,1,'2024-12-31 20:58:08',920386,'2024-12-31 20:58:11',939027,26989,'','',30,0,0.99585,2.92,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731599,2,23548,0,0,1,5,1,1,'2024-12-31 20:58:11',941267,'2024-12-31 20:58:16',975225,26989,'','',30,0,2.0058,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731600,2,21397,0,0,1,5,1,1,'2024-12-31 20:58:11',943353,'2024-12-31 20:58:16',975418,26989,'','',30,0,2.00775,0.943,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731601,2,23551,0,0,1,1,0,1,'2024-12-31 20:58:16',978506,'2024-12-31 20:58:22',8576,26989,'','',30,0,0.00791,0.978,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731602,2,23549,0,0,1,3,0,1,'2024-12-31 20:58:16',980428,'2024-12-31 20:58:22',16,26989,'','',30,0,0.01354,0.98,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731603,2,23554,0,0,1,1,0,1,'2024-12-31 20:58:22',16,'2024-12-31 20:58:22',1557,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731604,2,23552,0,0,1,1,0,1,'2024-12-31 20:58:22',201,'2024-12-31 20:58:22',3,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731605,2,28279,0,0,1,1,0,1,'2024-12-31 20:58:22',3,'2024-12-31 20:58:22',19107,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731606,2,28279,0,0,1,1,0,1,'2024-12-31 20:58:56',199171,'2024-12-31 20:59:01',223419,26989,'','',30,0,0.0054,0.199,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731607,2,23552,0,0,1,1,0,1,'2024-12-31 20:58:56',201144,'2024-12-31 20:59:01',223621,26989,'','',30,0,0.0103,0.201,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731608,2,21396,0,0,1,3,0,1,'2024-12-31 20:58:56',203257,'2024-12-31 20:59:01',223831,26989,'','',30,0,0.02929,0.203,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731609,2,28533,0,0,1,1,0,1,'2024-12-31 20:59:06',250571,'2024-12-31 20:59:11',272686,26989,'','',30,0,0.00535,0.25,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731610,2,23554,0,0,1,1,0,1,'2024-12-31 20:59:06',252688,'2024-12-31 20:59:11',272898,26989,'','',30,0,0.00812,0.252,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731611,2,23553,0,0,1,3,0,1,'2024-12-31 20:59:06',254921,'2024-12-31 20:59:11',273096,26989,'','',30,0,0.01208,0.254,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731612,2,21395,0,0,1,5,1,1,'2024-12-31 20:59:11',275402,'2024-12-31 20:59:16',296061,26989,'','',30,0,2.00601,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731613,2,23548,0,0,1,5,1,1,'2024-12-31 20:59:16',298309,'2024-12-31 20:59:21',325041,26989,'','',30,0,2.00596,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731614,2,21397,0,0,1,5,1,1,'2024-12-31 20:59:16',300284,'2024-12-31 20:59:21',325256,26989,'','',30,0,2.0065,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731615,2,23551,0,0,1,1,0,1,'2024-12-31 20:59:22',329784,'2024-12-31 20:59:26',354786,26989,'','',30,0,0.00814,0.329,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731616,2,23549,0,0,1,3,0,1,'2024-12-31 20:59:22',332001,'2024-12-31 20:59:26',354966,26989,'','',30,0,0.00969,0.331,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731617,2,28533,0,0,1,1,0,1,'2024-12-31 20:59:41',484589,'2024-12-31 20:59:41',501661,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731618,2,28279,0,0,1,1,0,1,'2024-12-31 20:59:41',501970,'2024-12-31 20:59:41',507639,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731619,2,23551,0,0,1,1,0,1,'2024-12-31 20:59:41',508124,'2024-12-31 20:59:41',516642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731620,2,23554,0,0,1,1,0,1,'2024-12-31 20:59:46',541991,'2024-12-31 20:59:46',550658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731621,2,21397,0,0,1,5,1,1,'2024-12-31 20:59:46',550956,'2024-12-31 20:59:48',558342,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731622,2,28279,0,0,1,1,0,1,'2024-12-31 21:00:01',638598,'2024-12-31 21:00:06',675157,26989,'','',30,0,0.00532,0.638,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731623,2,23552,0,0,1,1,0,1,'2024-12-31 21:00:01',640634,'2024-12-31 21:00:06',675359,26989,'','',30,0,0.00761,0.64,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731624,2,21396,0,0,1,3,0,1,'2024-12-31 21:00:01',642819,'2024-12-31 21:00:06',675563,26989,'','',30,0,0.03717,0.642,0,'OK - 192.168.77.159: rta 1.618ms, lost 0%','rta=1.618ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731625,2,28533,0,0,1,1,0,1,'2024-12-31 21:00:11',693297,'2024-12-31 21:00:16',718288,26989,'','',30,0,0.00668,0.693,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731626,2,23554,0,0,1,1,0,1,'2024-12-31 21:00:11',695267,'2024-12-31 21:00:16',718487,26989,'','',30,0,0.00783,0.695,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731627,2,23553,0,0,1,3,0,1,'2024-12-31 21:00:11',696345,'2024-12-31 21:00:16',718687,26989,'','',30,0,0.01179,0.696,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731628,2,21395,0,0,1,5,1,1,'2024-12-31 21:00:16',721003,'2024-12-31 21:00:21',790601,26989,'','',30,0,2.00643,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731629,2,21397,0,0,1,5,1,1,'2024-12-31 21:00:21',796105,'2024-12-31 21:00:26',821051,26989,'','',30,0,1.16602,0.796,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731630,2,23548,0,0,1,5,1,1,'2024-12-31 21:00:21',793937,'2024-12-31 21:00:26',821289,26989,'','',30,0,1.16856,0.793,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731631,2,23551,0,0,1,1,0,1,'2024-12-31 21:00:26',824054,'2024-12-31 21:00:31',855477,26989,'','',30,0,0.00867,0.824,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731632,2,23549,0,0,1,3,0,1,'2024-12-31 21:00:26',826298,'2024-12-31 21:00:31',855669,26989,'','',30,0,0.01102,0.826,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731633,2,21395,0,0,1,5,1,1,'2024-12-31 21:00:46',955650,'2024-12-31 21:00:47',146827,26989,'','',30,0,0.191,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731634,2,23548,0,0,1,5,1,1,'2024-12-31 21:00:51',155617,'2024-12-31 21:00:53',162234,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731635,2,23551,0,0,1,1,0,1,'2024-12-31 21:01:01',213145,'2024-12-31 21:01:01',222174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731636,2,28533,0,0,1,1,0,1,'2024-12-31 21:01:01',224360,'2024-12-31 21:01:01',229921,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731637,2,21395,0,0,1,5,1,1,'2024-12-31 21:01:06',243262,'2024-12-31 21:01:08',249923,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731638,2,28279,0,0,1,1,0,1,'2024-12-31 21:01:08',252461,'2024-12-31 21:01:11',263437,26989,'','',30,0,0.00501,2.252,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731639,2,23552,0,0,1,1,0,1,'2024-12-31 21:01:08',254374,'2024-12-31 21:01:11',263627,26989,'','',30,0,0.00745,2.254,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731640,2,21396,0,0,1,3,0,1,'2024-12-31 21:01:08',256500,'2024-12-31 21:01:11',263825,26989,'','',30,0,0.02089,2.256,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731641,2,28533,0,0,1,1,0,1,'2024-12-31 21:01:16',297157,'2024-12-31 21:01:21',333410,26989,'','',30,0,0.00526,0.297,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731642,2,23554,0,0,1,1,0,1,'2024-12-31 21:01:16',299082,'2024-12-31 21:01:21',333616,26989,'','',30,0,0.00925,0.299,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731643,2,23553,0,0,1,3,0,1,'2024-12-31 21:01:16',301185,'2024-12-31 21:01:21',333818,26989,'','',30,0,0.01056,0.301,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731644,2,21395,0,0,1,5,1,1,'2024-12-31 21:01:21',337453,'2024-12-31 21:01:26',358584,26989,'','',30,0,2.00745,0.337,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731645,2,23551,0,0,1,1,0,1,'2024-12-31 21:01:26',358625,'2024-12-31 21:01:26',367175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731646,2,21397,0,0,1,5,1,1,'2024-12-31 21:01:26',369634,'2024-12-31 21:01:31',396084,26989,'','',30,0,2.00667,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731647,2,23548,0,0,1,5,1,1,'2024-12-31 21:01:26',371536,'2024-12-31 21:01:31',396288,26989,'','',30,0,2.00685,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731648,2,23551,0,0,1,1,0,1,'2024-12-31 21:01:31',398538,'2024-12-31 21:01:36',420394,26989,'','',30,0,0.00759,0.398,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731649,2,23549,0,0,1,3,0,1,'2024-12-31 21:01:31',400430,'2024-12-31 21:01:36',420617,26989,'','',30,0,0.00948,0.4,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731650,2,28279,0,0,1,1,0,1,'2024-12-31 21:02:11',575397,'2024-12-31 21:02:16',600022,26989,'','',30,0,0.00562,0.575,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731651,2,23552,0,0,1,1,0,1,'2024-12-31 21:02:11',577535,'2024-12-31 21:02:16',600211,26989,'','',30,0,0.0078,0.577,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731652,2,21396,0,0,1,3,0,1,'2024-12-31 21:02:11',579751,'2024-12-31 21:02:16',600403,26989,'','',30,0,0.02078,0.579,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731653,2,28533,0,0,1,1,0,1,'2024-12-31 21:02:21',628901,'2024-12-31 21:02:26',655603,26989,'','',30,0,0.00631,0.628,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731654,2,23554,0,0,1,1,0,1,'2024-12-31 21:02:21',630843,'2024-12-31 21:02:26',655793,26989,'','',30,0,0.00842,0.63,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731655,2,23553,0,0,1,3,0,1,'2024-12-31 21:02:21',632969,'2024-12-31 21:02:26',655980,26989,'','',30,0,0.01085,0.632,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731656,2,21397,0,0,1,5,1,1,'2024-12-31 21:02:31',680131,'2024-12-31 21:02:33',687632,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731657,2,21395,0,0,1,5,1,1,'2024-12-31 21:02:26',658471,'2024-12-31 21:02:33',688050,26989,'','',30,0,2.00592,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731658,2,23548,0,0,1,5,1,1,'2024-12-31 21:02:33',692223,'2024-12-31 21:02:36',714096,26989,'','',30,0,0.99272,2.692,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731659,2,21397,0,0,1,5,1,1,'2024-12-31 21:02:33',690288,'2024-12-31 21:02:36',714331,26989,'','',30,0,0.99508,2.69,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731660,2,23551,0,0,1,1,0,1,'2024-12-31 21:02:36',717374,'2024-12-31 21:02:41',763394,26989,'','',30,0,0.00788,0.717,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731661,2,23549,0,0,1,3,0,1,'2024-12-31 21:02:36',719280,'2024-12-31 21:02:41',763615,26989,'','',30,0,0.01238,0.719,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731662,2,28533,0,0,1,1,0,1,'2024-12-31 21:02:41',763666,'2024-12-31 21:02:41',773429,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731663,2,28279,0,0,1,1,0,1,'2024-12-31 21:02:41',773728,'2024-12-31 21:02:41',779432,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731664,2,23554,0,0,1,1,0,1,'2024-12-31 21:02:46',809729,'2024-12-31 21:02:46',818409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731665,2,28279,0,0,1,1,0,1,'2024-12-31 21:03:16',969005,'2024-12-31 21:03:22',217,26989,'','',30,0,0.00635,0.968,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731666,2,23552,0,0,1,1,0,1,'2024-12-31 21:03:16',971152,'2024-12-31 21:03:22',1874,26989,'','',30,0,0.00768,0.971,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731667,2,21396,0,0,1,3,0,1,'2024-12-31 21:03:16',973271,'2024-12-31 21:03:22',2011,26989,'','',30,0,0.03778,0.973,0,'OK - 192.168.77.159: rta 1.649ms, lost 0%','rta=1.649ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731668,2,23553,0,0,1,3,0,1,'2024-12-31 21:03:22',2291,'2024-12-31 21:03:22',7587,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731669,2,28533,0,0,1,1,0,1,'2024-12-31 21:03:26',185,'2024-12-31 21:03:31',7,26989,'','',30,0,0.00578,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731670,2,23554,0,0,1,1,0,1,'2024-12-31 21:03:26',2,'2024-12-31 21:03:31',7,26989,'','',30,0,0.00863,0.028,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731671,2,23553,0,0,1,3,0,1,'2024-12-31 21:03:26',2,'2024-12-31 21:03:31',7,26989,'','',30,0,0.01139,0.029,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731672,2,23548,0,0,1,5,1,1,'2024-12-31 21:03:31',7,'2024-12-31 21:03:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731673,2,23551,0,0,1,1,0,1,'2024-12-31 21:03:33',0,'2024-12-31 21:03:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731674,2,23549,0,0,1,3,0,1,'2024-12-31 21:03:33',0,'2024-12-31 21:03:33',106439,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731675,2,21395,0,0,1,5,1,1,'2024-12-31 21:03:33',110853,'2024-12-31 21:03:36',118792,26989,'','',30,0,2.00731,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731676,2,23548,0,0,1,5,1,1,'2024-12-31 21:03:36',121132,'2024-12-31 21:03:41',155463,26989,'','',30,0,2.0055,0.121,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731677,2,21397,0,0,1,5,1,1,'2024-12-31 21:03:36',123090,'2024-12-31 21:03:41',155684,26989,'','',30,0,2.00665,0.123,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731678,2,23551,0,0,1,1,0,1,'2024-12-31 21:03:41',159219,'2024-12-31 21:03:46',198069,26989,'','',30,0,0.0086,0.159,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731679,2,23549,0,0,1,3,0,1,'2024-12-31 21:03:41',161401,'2024-12-31 21:03:46',198275,26989,'','',30,0,0.01015,0.161,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731680,2,23551,0,0,1,1,0,1,'2024-12-31 21:04:01',258089,'2024-12-31 21:04:01',267165,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731681,2,28533,0,0,1,1,0,1,'2024-12-31 21:04:01',269355,'2024-12-31 21:04:01',275061,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731682,2,21395,0,0,1,5,1,1,'2024-12-31 21:04:06',296050,'2024-12-31 21:04:08',303449,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731683,2,23554,0,0,1,1,0,1,'2024-12-31 21:04:21',389850,'2024-12-31 21:04:21',399478,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731684,2,28279,0,0,1,1,0,1,'2024-12-31 21:04:21',400381,'2024-12-31 21:04:21',406079,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731685,2,23552,0,0,1,1,0,1,'2024-12-31 21:04:21',406344,'2024-12-31 21:04:21',414156,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731686,2,28279,0,0,1,1,0,1,'2024-12-31 21:04:22',418492,'2024-12-31 21:04:26',449274,26989,'','',30,0,0.00612,0.418,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731687,2,23552,0,0,1,1,0,1,'2024-12-31 21:04:22',420419,'2024-12-31 21:04:26',449462,26989,'','',30,0,0.00761,0.42,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731688,2,21396,0,0,1,3,0,1,'2024-12-31 21:04:22',422486,'2024-12-31 21:04:26',449639,26989,'','',30,0,0.02379,0.422,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%','rta=0.945ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731689,2,23551,0,0,1,1,0,1,'2024-12-31 21:04:26',449685,'2024-12-31 21:04:26',458295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731690,2,28533,0,0,1,1,0,1,'2024-12-31 21:04:31',492543,'2024-12-31 21:04:36',519436,26989,'','',30,0,0.00506,0.492,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731691,2,23554,0,0,1,1,0,1,'2024-12-31 21:04:31',494523,'2024-12-31 21:04:36',519626,26989,'','',30,0,0.00834,0.494,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731692,2,23553,0,0,1,3,0,1,'2024-12-31 21:04:31',495528,'2024-12-31 21:04:36',519812,26989,'','',30,0,0.00988,0.495,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731693,2,21395,0,0,1,5,1,1,'2024-12-31 21:04:36',522252,'2024-12-31 21:04:41',555642,26989,'','',30,0,2.00753,0.522,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731694,2,23548,0,0,1,5,1,1,'2024-12-31 21:04:41',557880,'2024-12-31 21:04:46',578636,26989,'','',30,0,2.00622,0.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731695,2,21397,0,0,1,5,1,1,'2024-12-31 21:04:41',559815,'2024-12-31 21:04:46',578850,26989,'','',30,0,2.00624,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731696,2,23551,0,0,1,1,0,1,'2024-12-31 21:04:46',581073,'2024-12-31 21:04:51',606782,26989,'','',30,0,0.00762,0.581,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731697,2,23549,0,0,1,3,0,1,'2024-12-31 21:04:46',582955,'2024-12-31 21:04:51',606975,26989,'','',30,0,0.01039,0.582,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731698,2,28279,0,0,1,1,0,1,'2024-12-31 21:05:26',793581,'2024-12-31 21:05:31',817304,26989,'','',30,0,0.00502,0.793,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731699,2,23552,0,0,1,1,0,1,'2024-12-31 21:05:26',795524,'2024-12-31 21:05:31',817491,26989,'','',30,0,0.00791,0.795,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731700,2,21396,0,0,1,3,0,1,'2024-12-31 21:05:26',797642,'2024-12-31 21:05:31',817677,26989,'','',30,0,0.02535,0.797,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731701,2,21397,0,0,1,5,1,1,'2024-12-31 21:05:31',817720,'2024-12-31 21:05:33',824596,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731702,2,28533,0,0,1,1,0,1,'2024-12-31 21:05:36',856610,'2024-12-31 21:05:41',900157,26989,'','',30,0,0.00539,0.856,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731703,2,23554,0,0,1,1,0,1,'2024-12-31 21:05:36',858132,'2024-12-31 21:05:41',900349,26989,'','',30,0,0.00881,0.858,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731704,2,23553,0,0,1,3,0,1,'2024-12-31 21:05:36',859189,'2024-12-31 21:05:41',900536,26989,'','',30,0,0.011,0.859,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731705,2,23551,0,0,1,1,0,1,'2024-12-31 21:05:41',901204,'2024-12-31 21:05:41',909884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731706,2,21395,0,0,1,5,1,1,'2024-12-31 21:05:41',914381,'2024-12-31 21:05:46',936757,26989,'','',30,0,2.0058,0.914,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731707,2,23548,0,0,1,5,1,1,'2024-12-31 21:05:46',939277,'2024-12-31 21:05:51',968906,26989,'','',30,0,2.00617,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731708,2,21397,0,0,1,5,1,1,'2024-12-31 21:05:46',941238,'2024-12-31 21:05:51',969106,26989,'','',30,0,2.00667,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731709,2,23551,0,0,1,1,0,1,'2024-12-31 21:05:51',971572,'2024-12-31 21:05:57',5,26989,'','',30,0,0.00783,0.971,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731710,2,23549,0,0,1,3,0,1,'2024-12-31 21:05:51',973461,'2024-12-31 21:05:57',7,26989,'','',30,0,0.01106,0.973,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731711,2,23553,0,0,1,3,0,1,'2024-12-31 21:06:21',130340,'2024-12-31 21:06:21',142473,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731712,2,23548,0,0,1,5,1,1,'2024-12-31 21:06:26',164595,'2024-12-31 21:06:26',343843,26989,'','',30,0,0.179,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731713,2,23549,0,0,1,3,0,1,'2024-12-31 21:06:31',374691,'2024-12-31 21:06:31',385480,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731714,2,23551,0,0,1,1,0,1,'2024-12-31 21:06:31',385717,'2024-12-31 21:06:31',394159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731715,2,28279,0,0,1,1,0,1,'2024-12-31 21:06:31',396659,'2024-12-31 21:06:36',433468,26989,'','',30,0,0.00542,0.396,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731716,2,23552,0,0,1,1,0,1,'2024-12-31 21:06:31',397837,'2024-12-31 21:06:36',433665,26989,'','',30,0,0.00897,0.397,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731717,2,21396,0,0,1,3,0,1,'2024-12-31 21:06:31',399836,'2024-12-31 21:06:36',433851,26989,'','',30,0,0.02747,0.399,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731718,2,28533,0,0,1,1,0,1,'2024-12-31 21:06:41',470070,'2024-12-31 21:06:46',510044,26989,'','',30,0,0.00554,0.47,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731719,2,23554,0,0,1,1,0,1,'2024-12-31 21:06:41',472299,'2024-12-31 21:06:46',510236,26989,'','',30,0,0.00829,0.472,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731720,2,23553,0,0,1,3,0,1,'2024-12-31 21:06:41',473874,'2024-12-31 21:06:46',510434,26989,'','',30,0,0.01164,0.473,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731721,2,21395,0,0,1,5,1,1,'2024-12-31 21:06:46',510476,'2024-12-31 21:06:46',681161,26989,'','',30,0,0.17,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731722,2,23548,0,0,1,5,1,1,'2024-12-31 21:06:51',702822,'2024-12-31 21:06:53',710006,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731723,2,21395,0,0,1,5,1,1,'2024-12-31 21:06:46',683709,'2024-12-31 21:06:53',710428,26989,'','',30,0,2.00634,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731724,2,21397,0,0,1,5,1,1,'2024-12-31 21:06:53',714644,'2024-12-31 21:06:56',759431,26989,'','',30,0,0.9937,2.714,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731725,2,23548,0,0,1,5,1,1,'2024-12-31 21:06:53',712711,'2024-12-31 21:06:56',759649,26989,'','',30,0,0.99606,2.712,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731726,2,23551,0,0,1,1,0,1,'2024-12-31 21:06:57',771562,'2024-12-31 21:07:01',805725,26989,'','',30,0,0.00792,0.771,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731727,2,23549,0,0,1,3,0,1,'2024-12-31 21:06:57',773201,'2024-12-31 21:07:01',805913,26989,'','',30,0,0.01037,0.773,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731728,2,28533,0,0,1,1,0,1,'2024-12-31 21:07:01',808076,'2024-12-31 21:07:01',814244,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731729,2,21395,0,0,1,5,1,1,'2024-12-31 21:07:06',838482,'2024-12-31 21:07:08',845845,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731730,2,23554,0,0,1,1,0,1,'2024-12-31 21:07:21',939653,'2024-12-31 21:07:21',949059,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731731,2,23552,0,0,1,1,0,1,'2024-12-31 21:07:21',949913,'2024-12-31 21:07:21',957676,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731732,2,28279,0,0,1,1,0,1,'2024-12-31 21:07:21',957940,'2024-12-31 21:07:21',963632,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731733,2,23551,0,0,1,1,0,1,'2024-12-31 21:07:26',986588,'2024-12-31 21:07:26',995173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731734,2,28279,0,0,1,1,0,1,'2024-12-31 21:07:36',14725,'2024-12-31 21:07:41',6,26989,'','',30,0,0.0068,0.034,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731735,2,23552,0,0,1,1,0,1,'2024-12-31 21:07:36',1924,'2024-12-31 21:07:41',6,26989,'','',30,0,0.00778,0.036,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731736,2,21396,0,0,1,3,0,1,'2024-12-31 21:07:36',15912,'2024-12-31 21:07:41',6,26989,'','',30,0,0.02141,0.037,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731737,2,28533,0,0,1,1,0,1,'2024-12-31 21:07:46',0,'2024-12-31 21:07:51',113707,26989,'','',30,0,0.00535,0.093,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731738,2,23554,0,0,1,1,0,1,'2024-12-31 21:07:46',0,'2024-12-31 21:07:51',113913,26989,'','',30,0,0.00806,0.095,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731739,2,23553,0,0,1,3,0,1,'2024-12-31 21:07:46',0,'2024-12-31 21:07:51',114108,26989,'','',30,0,0.01116,0.097,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731740,2,21395,0,0,1,5,1,1,'2024-12-31 21:07:53',122188,'2024-12-31 21:07:56',138834,26989,'','',30,0,2.00597,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731741,2,21397,0,0,1,5,1,1,'2024-12-31 21:07:56',141125,'2024-12-31 21:08:01',173087,26989,'','',30,0,2.00729,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731742,2,23548,0,0,1,5,1,1,'2024-12-31 21:07:56',143034,'2024-12-31 21:08:01',173288,26989,'','',30,0,2.00737,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731743,2,23551,0,0,1,1,0,1,'2024-12-31 21:08:01',175634,'2024-12-31 21:08:06',195190,26989,'','',30,0,0.00812,0.175,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731744,2,23549,0,0,1,3,0,1,'2024-12-31 21:08:01',177789,'2024-12-31 21:08:06',195357,26989,'','',30,0,0.00977,0.177,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731745,2,21397,0,0,1,5,1,1,'2024-12-31 21:08:31',300457,'2024-12-31 21:08:33',308303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731746,2,28533,0,0,1,1,0,1,'2024-12-31 21:08:41',399887,'2024-12-31 21:08:41',414070,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731747,2,28279,0,0,1,1,0,1,'2024-12-31 21:08:41',414323,'2024-12-31 21:08:41',420115,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731748,2,23551,0,0,1,1,0,1,'2024-12-31 21:08:41',420539,'2024-12-31 21:08:41',428927,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731749,2,28279,0,0,1,1,0,1,'2024-12-31 21:08:41',433280,'2024-12-31 21:08:46',459199,26989,'','',30,0,0.00488,0.433,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731750,2,23552,0,0,1,1,0,1,'2024-12-31 21:08:41',435182,'2024-12-31 21:08:46',459383,26989,'','',30,0,0.00816,0.435,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731751,2,21396,0,0,1,3,0,1,'2024-12-31 21:08:41',436995,'2024-12-31 21:08:46',459555,26989,'','',30,0,0.02029,0.436,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731752,2,23554,0,0,1,1,0,1,'2024-12-31 21:08:46',459598,'2024-12-31 21:08:46',468169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731753,2,28533,0,0,1,1,0,1,'2024-12-31 21:08:51',492441,'2024-12-31 21:08:56',527898,26989,'','',30,0,0.0052,0.492,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731754,2,23554,0,0,1,1,0,1,'2024-12-31 21:08:51',494342,'2024-12-31 21:08:56',528062,26989,'','',30,0,0.00826,0.494,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731755,2,23553,0,0,1,3,0,1,'2024-12-31 21:08:51',496454,'2024-12-31 21:08:56',528221,26989,'','',30,0,0.0102,0.496,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731756,2,21395,0,0,1,5,1,1,'2024-12-31 21:08:56',530961,'2024-12-31 21:09:01',553061,26989,'','',30,0,2.00663,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731757,2,21397,0,0,1,5,1,1,'2024-12-31 21:09:01',555471,'2024-12-31 21:09:06',590622,26989,'','',30,0,2.00597,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731758,2,23548,0,0,1,5,1,1,'2024-12-31 21:09:01',557373,'2024-12-31 21:09:06',590798,26989,'','',30,0,2.00552,0.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731759,2,23551,0,0,1,1,0,1,'2024-12-31 21:09:06',593362,'2024-12-31 21:09:11',616889,26989,'','',30,0,0.00785,0.593,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731760,2,23549,0,0,1,3,0,1,'2024-12-31 21:09:06',595273,'2024-12-31 21:09:11',617050,26989,'','',30,0,0.01056,0.595,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731761,2,23553,0,0,1,3,0,1,'2024-12-31 21:09:21',664839,'2024-12-31 21:09:21',685343,26989,'','',30,0,0.02,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731762,2,23548,0,0,1,5,1,1,'2024-12-31 21:09:26',717351,'2024-12-31 21:09:26',876192,26989,'','',30,0,0.158,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731763,2,23549,0,0,1,3,0,1,'2024-12-31 21:09:31',905333,'2024-12-31 21:09:31',916217,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731764,2,23551,0,0,1,1,0,1,'2024-12-31 21:09:31',916449,'2024-12-31 21:09:31',924910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731765,2,23548,0,0,1,5,1,1,'2024-12-31 21:09:51',10486,'2024-12-31 21:09:53',12896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731766,2,28279,0,0,1,1,0,1,'2024-12-31 21:09:46',64,'2024-12-31 21:09:53',13182,26989,'','',30,0,0.00558,0.01,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731767,2,23552,0,0,1,1,0,1,'2024-12-31 21:09:46',660,'2024-12-31 21:09:53',13309,26989,'','',30,0,0.0079,0.012,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731768,2,21396,0,0,1,3,0,1,'2024-12-31 21:09:46',11,'2024-12-31 21:09:53',25,26989,'','',30,0,0.02867,0.013,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731769,2,21395,0,0,1,5,1,1,'2024-12-31 21:09:53',13328,'2024-12-31 21:09:55',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731770,2,28533,0,0,1,1,0,1,'2024-12-31 21:09:56',31855,'2024-12-31 21:10:01',133344,26989,'','',30,0,0.00556,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731771,2,23554,0,0,1,1,0,1,'2024-12-31 21:09:56',7,'2024-12-31 21:10:01',133550,26989,'','',30,0,0.00913,0.078,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731772,2,23553,0,0,1,3,0,1,'2024-12-31 21:09:56',0,'2024-12-31 21:10:01',133728,26989,'','',30,0,0.01061,0.08,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731773,2,23551,0,0,1,1,0,1,'2024-12-31 21:10:01',133778,'2024-12-31 21:10:01',142905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731774,2,21395,0,0,1,5,1,1,'2024-12-31 21:10:01',147463,'2024-12-31 21:10:06',172931,26989,'','',30,0,2.0064,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731775,2,21397,0,0,1,5,1,1,'2024-12-31 21:10:06',175424,'2024-12-31 21:10:11',196674,26989,'','',30,0,2.00668,0.175,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731776,2,23548,0,0,1,5,1,1,'2024-12-31 21:10:06',177300,'2024-12-31 21:10:11',196874,26989,'','',30,0,2.00598,0.177,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731777,2,23551,0,0,1,1,0,1,'2024-12-31 21:10:11',199114,'2024-12-31 21:10:16',235789,26989,'','',30,0,0.00771,0.199,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731778,2,23549,0,0,1,3,0,1,'2024-12-31 21:10:11',201001,'2024-12-31 21:10:16',235971,26989,'','',30,0,0.01021,0.2,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731779,2,23554,0,0,1,1,0,1,'2024-12-31 21:10:21',279167,'2024-12-31 21:10:21',288576,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731780,2,23552,0,0,1,1,0,1,'2024-12-31 21:10:21',289532,'2024-12-31 21:10:21',297437,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731781,2,28279,0,0,1,1,0,1,'2024-12-31 21:10:21',297729,'2024-12-31 21:10:21',303612,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731782,2,28279,0,0,1,1,0,1,'2024-12-31 21:10:53',447558,'2024-12-31 21:10:56',471610,26989,'','',30,0,0.00571,0.447,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731783,2,23552,0,0,1,1,0,1,'2024-12-31 21:10:53',449502,'2024-12-31 21:10:56',471807,26989,'','',30,0,0.00783,0.449,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731784,2,21396,0,0,1,3,0,1,'2024-12-31 21:10:53',451679,'2024-12-31 21:10:56',472012,26989,'','',30,0,0.0206,0.451,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731785,2,28533,0,0,1,1,0,1,'2024-12-31 21:11:01',491189,'2024-12-31 21:11:06',517059,26989,'','',30,0,0.00638,0.491,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731786,2,23554,0,0,1,1,0,1,'2024-12-31 21:11:01',493240,'2024-12-31 21:11:06',517283,26989,'','',30,0,0.00823,0.493,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731787,2,23553,0,0,1,3,0,1,'2024-12-31 21:11:01',495439,'2024-12-31 21:11:06',517479,26989,'','',30,0,0.01019,0.495,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731788,2,21395,0,0,1,5,1,1,'2024-12-31 21:11:06',519785,'2024-12-31 21:11:11',540447,26989,'','',30,0,2.00567,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731789,2,21397,0,0,1,5,1,1,'2024-12-31 21:11:11',542740,'2024-12-31 21:11:16',565801,26989,'','',30,0,2.00635,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731790,2,23548,0,0,1,5,1,1,'2024-12-31 21:11:11',544709,'2024-12-31 21:11:16',566023,26989,'','',30,0,2.00607,0.544,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731791,2,23551,0,0,1,1,0,1,'2024-12-31 21:11:16',568321,'2024-12-31 21:11:21',598159,26989,'','',30,0,0.00784,0.568,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731792,2,23549,0,0,1,3,0,1,'2024-12-31 21:11:16',570201,'2024-12-31 21:11:21',598366,26989,'','',30,0,0.0116,0.57,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731793,2,21397,0,0,1,5,1,1,'2024-12-31 21:11:31',647540,'2024-12-31 21:11:33',654981,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731794,2,28533,0,0,1,1,0,1,'2024-12-31 21:11:41',730636,'2024-12-31 21:11:41',736707,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731795,2,28279,0,0,1,1,0,1,'2024-12-31 21:11:41',736962,'2024-12-31 21:11:41',742700,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731796,2,23551,0,0,1,1,0,1,'2024-12-31 21:11:41',743143,'2024-12-31 21:11:41',751497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731797,2,23554,0,0,1,1,0,1,'2024-12-31 21:11:46',780056,'2024-12-31 21:11:46',788552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731798,2,23552,0,0,1,1,0,1,'2024-12-31 21:11:56',857267,'2024-12-31 21:12:01',887266,26989,'','',30,0,0.00709,0.857,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731799,2,28279,0,0,1,1,0,1,'2024-12-31 21:11:56',856634,'2024-12-31 21:12:01',887451,26989,'','',30,0,0.01011,0.856,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731800,2,21396,0,0,1,3,0,1,'2024-12-31 21:11:56',859261,'2024-12-31 21:12:01',887635,26989,'','',30,0,0.02053,0.859,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731801,2,28533,0,0,1,1,0,1,'2024-12-31 21:12:06',921196,'2024-12-31 21:12:11',948145,26989,'','',30,0,0.00529,0.921,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731802,2,23554,0,0,1,1,0,1,'2024-12-31 21:12:06',923116,'2024-12-31 21:12:11',948348,26989,'','',30,0,0.00806,0.923,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731803,2,23553,0,0,1,3,0,1,'2024-12-31 21:12:06',924029,'2024-12-31 21:12:11',948544,26989,'','',30,0,0.01117,0.923,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731804,2,21395,0,0,1,5,1,1,'2024-12-31 21:12:11',950864,'2024-12-31 21:12:16',968781,26989,'','',30,0,2.00728,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731805,2,21397,0,0,1,5,1,1,'2024-12-31 21:12:16',971074,'2024-12-31 21:12:21',999181,26989,'','',30,0,2.00602,0.971,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731806,2,23548,0,0,1,5,1,1,'2024-12-31 21:12:16',973046,'2024-12-31 21:12:21',999400,26989,'','',30,0,2.00621,0.973,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731807,2,23553,0,0,1,3,0,1,'2024-12-31 21:12:22',6,'2024-12-31 21:12:22',4689,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731808,2,23551,0,0,1,1,0,1,'2024-12-31 21:12:22',95,'2024-12-31 21:12:26',156,26989,'','',30,0,0.00765,1.013,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731809,2,23549,0,0,1,3,0,1,'2024-12-31 21:12:22',110,'2024-12-31 21:12:26',10177,26989,'','',30,0,0.00951,1.015,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731810,2,23551,0,0,1,1,0,1,'2024-12-31 21:12:41',126598,'2024-12-31 21:12:41',135975,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731811,2,21395,0,0,1,5,1,1,'2024-12-31 21:12:46',151687,'2024-12-31 21:12:46',353500,26989,'','',30,0,0.201,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731812,2,23548,0,0,1,5,1,1,'2024-12-31 21:12:51',363424,'2024-12-31 21:12:53',371024,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731813,2,23551,0,0,1,1,0,1,'2024-12-31 21:13:01',424757,'2024-12-31 21:13:01',433861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731814,2,28533,0,0,1,1,0,1,'2024-12-31 21:13:01',435959,'2024-12-31 21:13:01',441545,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731815,2,23552,0,0,1,1,0,1,'2024-12-31 21:13:01',443925,'2024-12-31 21:13:06',471746,26989,'','',30,0,0.00739,0.443,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731816,2,28279,0,0,1,1,0,1,'2024-12-31 21:13:01',445813,'2024-12-31 21:13:06',471912,26989,'','',30,0,0.00587,0.445,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731817,2,21396,0,0,1,3,0,1,'2024-12-31 21:13:01',447837,'2024-12-31 21:13:06',472074,26989,'','',30,0,0.01948,0.447,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731818,2,21395,0,0,1,5,1,1,'2024-12-31 21:13:06',472112,'2024-12-31 21:13:08',479996,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731819,2,28533,0,0,1,1,0,1,'2024-12-31 21:13:11',502689,'2024-12-31 21:13:16',536510,26989,'','',30,0,0.00602,0.502,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731820,2,23554,0,0,1,1,0,1,'2024-12-31 21:13:11',504626,'2024-12-31 21:13:16',536674,26989,'','',30,0,0.00799,0.504,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731821,2,23553,0,0,1,3,0,1,'2024-12-31 21:13:11',506664,'2024-12-31 21:13:16',536836,26989,'','',30,0,0.01111,0.506,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731822,2,21395,0,0,1,5,1,1,'2024-12-31 21:13:16',540025,'2024-12-31 21:13:21',584146,26989,'','',30,0,2.00678,0.54,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731823,2,28279,0,0,1,1,0,1,'2024-12-31 21:13:21',584620,'2024-12-31 21:13:21',591083,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731824,2,23552,0,0,1,1,0,1,'2024-12-31 21:13:21',591346,'2024-12-31 21:13:21',599554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731825,2,21397,0,0,1,5,1,1,'2024-12-31 21:13:21',602099,'2024-12-31 21:13:26',624962,26989,'','',30,0,2.00683,0.602,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731826,2,23548,0,0,1,5,1,1,'2024-12-31 21:13:21',604025,'2024-12-31 21:13:26',625164,26989,'','',30,0,2.00742,0.604,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731827,2,23551,0,0,1,1,0,1,'2024-12-31 21:13:26',625205,'2024-12-31 21:13:26',633877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731828,2,23551,0,0,1,1,0,1,'2024-12-31 21:13:26',636328,'2024-12-31 21:13:31',671635,26989,'','',30,0,0.0077,0.636,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731829,2,23549,0,0,1,3,0,1,'2024-12-31 21:13:26',638270,'2024-12-31 21:13:31',671820,26989,'','',30,0,0.01149,0.638,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731830,2,28279,0,0,1,1,0,1,'2024-12-31 21:14:06',811605,'2024-12-31 21:14:11',833381,26989,'','',30,0,0.00586,0.811,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731831,2,23552,0,0,1,1,0,1,'2024-12-31 21:14:06',809608,'2024-12-31 21:14:11',833567,26989,'','',30,0,0.0083,0.809,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731832,2,21396,0,0,1,3,0,1,'2024-12-31 21:14:06',813309,'2024-12-31 21:14:11',833766,26989,'','',30,0,0.02095,0.813,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731833,2,28533,0,0,1,1,0,1,'2024-12-31 21:14:16',856035,'2024-12-31 21:14:21',907569,26989,'','',30,0,0.00523,0.856,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731834,2,23554,0,0,1,1,0,1,'2024-12-31 21:14:16',857770,'2024-12-31 21:14:21',907771,26989,'','',30,0,0.00828,0.857,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731835,2,23553,0,0,1,3,0,1,'2024-12-31 21:14:16',859950,'2024-12-31 21:14:21',907956,26989,'','',30,0,0.01097,0.859,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731836,2,21395,0,0,1,5,1,1,'2024-12-31 21:14:21',910686,'2024-12-31 21:14:26',946988,26989,'','',30,0,2.00729,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731837,2,21397,0,0,1,5,1,1,'2024-12-31 21:14:31',969949,'2024-12-31 21:14:33',977445,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731838,2,21397,0,0,1,5,1,1,'2024-12-31 21:14:26',949431,'2024-12-31 21:14:33',977866,26989,'','',30,0,1.15502,0.949,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731839,2,23548,0,0,1,5,1,1,'2024-12-31 21:14:26',951394,'2024-12-31 21:14:33',978065,26989,'','',30,0,1.1534,0.951,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731840,2,23551,0,0,1,1,0,1,'2024-12-31 21:14:33',980295,'2024-12-31 21:14:37',2733,26989,'','',30,0,0.00761,2.98,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731841,2,23549,0,0,1,3,0,1,'2024-12-31 21:14:33',982196,'2024-12-31 21:14:37',2857,26989,'','',30,0,0.01065,2.982,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731842,2,28533,0,0,1,1,0,1,'2024-12-31 21:14:41',25,'2024-12-31 21:14:41',31,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731843,2,28279,0,0,1,1,0,1,'2024-12-31 21:14:41',3,'2024-12-31 21:14:41',286,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731844,2,23554,0,0,1,1,0,1,'2024-12-31 21:14:46',0,'2024-12-31 21:14:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731845,2,21397,0,0,1,5,1,1,'2024-12-31 21:14:46',0,'2024-12-31 21:14:48',123427,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731846,2,28279,0,0,1,1,0,1,'2024-12-31 21:15:11',236232,'2024-12-31 21:15:16',263532,26989,'','',30,0,0.00652,0.236,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731847,2,23552,0,0,1,1,0,1,'2024-12-31 21:15:11',238081,'2024-12-31 21:15:16',263731,26989,'','',30,0,0.00809,0.238,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731848,2,21396,0,0,1,3,0,1,'2024-12-31 21:15:11',239037,'2024-12-31 21:15:16',263918,26989,'','',30,0,0.02043,0.239,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731849,2,23553,0,0,1,3,0,1,'2024-12-31 21:15:21',294700,'2024-12-31 21:15:21',305995,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731850,2,28533,0,0,1,1,0,1,'2024-12-31 21:15:21',308601,'2024-12-31 21:15:26',335712,26989,'','',30,0,0.00491,0.308,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731851,2,23554,0,0,1,1,0,1,'2024-12-31 21:15:21',310484,'2024-12-31 21:15:26',335894,26989,'','',30,0,0.00796,0.31,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731852,2,23553,0,0,1,3,0,1,'2024-12-31 21:15:21',312583,'2024-12-31 21:15:26',336086,26989,'','',30,0,0.01125,0.312,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731853,2,23548,0,0,1,5,1,1,'2024-12-31 21:15:26',336128,'2024-12-31 21:15:26',506427,26989,'','',30,0,0.17,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731854,2,21395,0,0,1,5,1,1,'2024-12-31 21:15:26',508895,'2024-12-31 21:15:31',544609,26989,'','',30,0,2.0066,0.508,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731855,2,23549,0,0,1,3,0,1,'2024-12-31 21:15:31',545165,'2024-12-31 21:15:31',556973,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731856,2,23551,0,0,1,1,0,1,'2024-12-31 21:15:31',557247,'2024-12-31 21:15:31',565650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731857,2,23548,0,0,1,5,1,1,'2024-12-31 21:15:33',573462,'2024-12-31 21:15:36',594651,26989,'','',30,0,2.00663,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731858,2,21397,0,0,1,5,1,1,'2024-12-31 21:15:33',572409,'2024-12-31 21:15:36',594860,26989,'','',30,0,2.00877,0.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731859,2,23551,0,0,1,1,0,1,'2024-12-31 21:15:37',601068,'2024-12-31 21:15:41',634949,26989,'','',30,0,0.008,0.601,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731860,2,23549,0,0,1,3,0,1,'2024-12-31 21:15:37',603035,'2024-12-31 21:15:41',635159,26989,'','',30,0,0.00863,0.603,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731861,2,21395,0,0,1,5,1,1,'2024-12-31 21:15:46',667812,'2024-12-31 21:15:46',850749,26989,'','',30,0,0.182,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731862,2,23548,0,0,1,5,1,1,'2024-12-31 21:15:51',873476,'2024-12-31 21:15:53',880218,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731863,2,23551,0,0,1,1,0,1,'2024-12-31 21:16:01',971160,'2024-12-31 21:16:01',980085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731864,2,28533,0,0,1,1,0,1,'2024-12-31 21:16:01',982236,'2024-12-31 21:16:01',987836,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731865,2,21395,0,0,1,5,1,1,'2024-12-31 21:16:06',82,'2024-12-31 21:16:08',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731866,2,28279,0,0,1,1,0,1,'2024-12-31 21:16:16',6,'2024-12-31 21:16:21',0,26989,'','',30,0,0.00542,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731867,2,23552,0,0,1,1,0,1,'2024-12-31 21:16:16',29313,'2024-12-31 21:16:21',0,26989,'','',30,0,0.00774,0.071,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731868,2,21396,0,0,1,3,0,1,'2024-12-31 21:16:16',58,'2024-12-31 21:16:21',0,26989,'','',30,0,0.01991,0.072,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731869,2,23554,0,0,1,1,0,1,'2024-12-31 21:16:21',0,'2024-12-31 21:16:21',104597,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731870,2,23551,0,0,1,1,0,1,'2024-12-31 21:16:26',118686,'2024-12-31 21:16:26',127358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731871,2,28533,0,0,1,1,0,1,'2024-12-31 21:16:26',129828,'2024-12-31 21:16:31',165201,26989,'','',30,0,0.00498,0.129,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731872,2,23554,0,0,1,1,0,1,'2024-12-31 21:16:26',131746,'2024-12-31 21:16:31',165389,26989,'','',30,0,0.00908,0.131,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731873,2,23553,0,0,1,3,0,1,'2024-12-31 21:16:26',133883,'2024-12-31 21:16:31',165585,26989,'','',30,0,0.01119,0.133,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731874,2,21395,0,0,1,5,1,1,'2024-12-31 21:16:31',167854,'2024-12-31 21:16:36',191535,26989,'','',30,0,2.00617,0.167,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731875,2,23548,0,0,1,5,1,1,'2024-12-31 21:16:36',194209,'2024-12-31 21:16:41',229864,26989,'','',30,0,2.00604,0.194,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731876,2,21397,0,0,1,5,1,1,'2024-12-31 21:16:36',196316,'2024-12-31 21:16:41',230090,26989,'','',30,0,2.00634,0.196,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731877,2,23551,0,0,1,1,0,1,'2024-12-31 21:16:41',232544,'2024-12-31 21:16:46',257359,26989,'','',30,0,0.00832,0.232,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731878,2,23549,0,0,1,3,0,1,'2024-12-31 21:16:41',234807,'2024-12-31 21:16:46',257563,26989,'','',30,0,0.00962,0.234,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731879,2,28279,0,0,1,1,0,1,'2024-12-31 21:17:21',418701,'2024-12-31 21:17:26',447699,26989,'','',30,0,0.00558,0.418,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731880,2,23552,0,0,1,1,0,1,'2024-12-31 21:17:21',420890,'2024-12-31 21:17:26',447904,26989,'','',30,0,0.00724,0.42,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731881,2,21396,0,0,1,3,0,1,'2024-12-31 21:17:21',423120,'2024-12-31 21:17:26',448102,26989,'','',30,0,0.01998,0.423,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731882,2,21397,0,0,1,5,1,1,'2024-12-31 21:17:31',474006,'2024-12-31 21:17:33',481399,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731883,2,28533,0,0,1,1,0,1,'2024-12-31 21:17:33',484048,'2024-12-31 21:17:36',522032,26989,'','',30,0,0.00513,2.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731884,2,23554,0,0,1,1,0,1,'2024-12-31 21:17:33',485987,'2024-12-31 21:17:36',522222,26989,'','',30,0,0.00807,2.485,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731885,2,23553,0,0,1,3,0,1,'2024-12-31 21:17:33',487607,'2024-12-31 21:17:36',522410,26989,'','',30,0,0.01054,2.487,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731886,2,28279,0,0,1,1,0,1,'2024-12-31 21:17:41',565912,'2024-12-31 21:17:41',571881,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731887,2,23551,0,0,1,1,0,1,'2024-12-31 21:17:41',572360,'2024-12-31 21:17:41',580781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731888,2,21395,0,0,1,5,1,1,'2024-12-31 21:17:36',525349,'2024-12-31 21:17:41',581882,26989,'','',30,0,2.00554,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731889,2,23548,0,0,1,5,1,1,'2024-12-31 21:17:41',585470,'2024-12-31 21:17:46',612543,26989,'','',30,0,2.00676,0.585,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731890,2,21397,0,0,1,5,1,1,'2024-12-31 21:17:41',587388,'2024-12-31 21:17:46',612753,26989,'','',30,0,2.00683,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731891,2,23551,0,0,1,1,0,1,'2024-12-31 21:17:46',615165,'2024-12-31 21:17:51',637028,26989,'','',30,0,0.00822,0.615,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731892,2,23549,0,0,1,3,0,1,'2024-12-31 21:17:46',616034,'2024-12-31 21:17:51',637207,26989,'','',30,0,0.01175,0.616,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731893,2,23553,0,0,1,3,0,1,'2024-12-31 21:18:21',799262,'2024-12-31 21:18:21',811679,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731894,2,23548,0,0,1,5,1,1,'2024-12-31 21:18:26',837942,'2024-12-31 21:18:27',5,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731895,2,28279,0,0,1,1,0,1,'2024-12-31 21:18:27',0,'2024-12-31 21:18:31',13005,26989,'','',30,0,0.00507,1.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731896,2,23552,0,0,1,1,0,1,'2024-12-31 21:18:27',4317,'2024-12-31 21:18:31',1640,26989,'','',30,0,0.00912,1.01,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731897,2,21396,0,0,1,3,0,1,'2024-12-31 21:18:27',5455,'2024-12-31 21:18:31',206,26989,'','',30,0,0.02,1.012,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731898,2,23549,0,0,1,3,0,1,'2024-12-31 21:18:31',212,'2024-12-31 21:18:31',17887,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731899,2,23551,0,0,1,1,0,1,'2024-12-31 21:18:31',34,'2024-12-31 21:18:31',332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731900,2,28533,0,0,1,1,0,1,'2024-12-31 21:18:36',28103,'2024-12-31 21:18:41',0,26989,'','',30,0,0.00609,0.066,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731901,2,23554,0,0,1,1,0,1,'2024-12-31 21:18:36',6,'2024-12-31 21:18:41',0,26989,'','',30,0,0.00834,0.068,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731902,2,23553,0,0,1,3,0,1,'2024-12-31 21:18:36',29162,'2024-12-31 21:18:41',0,26989,'','',30,0,0.01006,0.07,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731903,2,21395,0,0,1,5,1,1,'2024-12-31 21:18:41',102734,'2024-12-31 21:18:46',115974,26989,'','',30,0,1.21963,0.102,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731904,2,23548,0,0,1,5,1,1,'2024-12-31 21:18:51',129603,'2024-12-31 21:18:53',136562,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731905,2,21397,0,0,1,5,1,1,'2024-12-31 21:18:46',120545,'2024-12-31 21:18:53',136975,26989,'','',30,0,1.02971,0.12,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731906,2,23548,0,0,1,5,1,1,'2024-12-31 21:18:46',118514,'2024-12-31 21:18:53',137173,26989,'','',30,0,1.03209,0.118,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731907,2,23551,0,0,1,1,0,1,'2024-12-31 21:18:53',139450,'2024-12-31 21:18:56',157366,26989,'','',30,0,0.00796,2.139,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731908,2,23549,0,0,1,3,0,1,'2024-12-31 21:18:53',140664,'2024-12-31 21:18:56',157571,26989,'','',30,0,0.01006,2.14,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731909,2,28533,0,0,1,1,0,1,'2024-12-31 21:19:01',203944,'2024-12-31 21:19:01',210072,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731910,2,21395,0,0,1,5,1,1,'2024-12-31 21:19:06',230420,'2024-12-31 21:19:08',237359,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731911,2,23554,0,0,1,1,0,1,'2024-12-31 21:19:21',336304,'2024-12-31 21:19:21',345695,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731912,2,23552,0,0,1,1,0,1,'2024-12-31 21:19:21',346494,'2024-12-31 21:19:21',354398,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731913,2,28279,0,0,1,1,0,1,'2024-12-31 21:19:21',354619,'2024-12-31 21:19:21',360288,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731914,2,23551,0,0,1,1,0,1,'2024-12-31 21:19:26',382721,'2024-12-31 21:19:26',391485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731915,2,28279,0,0,1,1,0,1,'2024-12-31 21:19:31',414153,'2024-12-31 21:19:36',453281,26989,'','',30,0,0.01475,0.414,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731916,2,23552,0,0,1,1,0,1,'2024-12-31 21:19:31',425796,'2024-12-31 21:19:36',453443,26989,'','',30,0,0.00844,0.425,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731917,2,21396,0,0,1,3,0,1,'2024-12-31 21:19:31',427620,'2024-12-31 21:19:36',453605,26989,'','',30,0,0.02033,0.427,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731918,2,28533,0,0,1,1,0,1,'2024-12-31 21:19:41',488831,'2024-12-31 21:19:46',512079,26989,'','',30,0,0.00526,0.488,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731919,2,23554,0,0,1,1,0,1,'2024-12-31 21:19:41',490779,'2024-12-31 21:19:46',512243,26989,'','',30,0,0.00808,0.49,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731920,2,23553,0,0,1,3,0,1,'2024-12-31 21:19:41',492894,'2024-12-31 21:19:46',512401,26989,'','',30,0,0.01083,0.492,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731921,2,21395,0,0,1,5,1,1,'2024-12-31 21:19:46',514643,'2024-12-31 21:19:51',536921,26989,'','',30,0,2.00652,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731922,2,21397,0,0,1,5,1,1,'2024-12-31 21:19:53',543862,'2024-12-31 21:19:56',571037,26989,'','',30,0,2.00642,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731923,2,23548,0,0,1,5,1,1,'2024-12-31 21:19:53',545748,'2024-12-31 21:19:56',571226,26989,'','',30,0,2.00677,0.545,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731924,2,23551,0,0,1,1,0,1,'2024-12-31 21:19:56',573454,'2024-12-31 21:20:01',605116,26989,'','',30,0,0.00772,0.573,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731925,2,23549,0,0,1,3,0,1,'2024-12-31 21:19:56',575349,'2024-12-31 21:20:01',605294,26989,'','',30,0,0.01055,0.575,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731926,2,21397,0,0,1,5,1,1,'2024-12-31 21:20:31',745277,'2024-12-31 21:20:33',752485,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731927,2,28279,0,0,1,1,0,1,'2024-12-31 21:20:36',782559,'2024-12-31 21:20:41',824615,26989,'','',30,0,0.00619,0.782,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731928,2,23552,0,0,1,1,0,1,'2024-12-31 21:20:36',784491,'2024-12-31 21:20:41',824784,26989,'','',30,0,0.00831,0.784,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731929,2,21396,0,0,1,3,0,1,'2024-12-31 21:20:36',786551,'2024-12-31 21:20:41',824961,26989,'','',30,0,0.02805,0.786,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731930,2,28533,0,0,1,1,0,1,'2024-12-31 21:20:41',825005,'2024-12-31 21:20:41',840494,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731931,2,23551,0,0,1,1,0,1,'2024-12-31 21:20:41',841089,'2024-12-31 21:20:41',849710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731932,2,23554,0,0,1,1,0,1,'2024-12-31 21:20:46',880170,'2024-12-31 21:20:46',888696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731933,2,28533,0,0,1,1,0,1,'2024-12-31 21:20:46',891296,'2024-12-31 21:20:51',930337,26989,'','',30,0,0.00493,0.891,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731934,2,23554,0,0,1,1,0,1,'2024-12-31 21:20:46',893201,'2024-12-31 21:20:51',930570,26989,'','',30,0,0.00828,0.893,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731935,2,23553,0,0,1,3,0,1,'2024-12-31 21:20:46',895269,'2024-12-31 21:20:51',930777,26989,'','',30,0,0.01134,0.895,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731936,2,21395,0,0,1,5,1,1,'2024-12-31 21:20:51',933396,'2024-12-31 21:20:56',958903,26989,'','',30,0,2.00596,0.933,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731937,2,21397,0,0,1,5,1,1,'2024-12-31 21:20:56',961862,'2024-12-31 21:21:01',987275,26989,'','',30,0,2.00599,0.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731938,2,23548,0,0,1,5,1,1,'2024-12-31 21:20:56',963803,'2024-12-31 21:21:01',987501,26989,'','',30,0,2.00689,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731939,2,23551,0,0,1,1,0,1,'2024-12-31 21:21:01',990069,'2024-12-31 21:21:06',48,26989,'','',30,0,0.00799,0.99,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731940,2,23549,0,0,1,3,0,1,'2024-12-31 21:21:01',992053,'2024-12-31 21:21:06',3280,26989,'','',30,0,0.01023,0.992,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731941,2,23553,0,0,1,3,0,1,'2024-12-31 21:21:21',0,'2024-12-31 21:21:21',100304,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731942,2,23548,0,0,1,5,1,1,'2024-12-31 21:21:26',128173,'2024-12-31 21:21:26',297871,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731943,2,23549,0,0,1,3,0,1,'2024-12-31 21:21:31',337008,'2024-12-31 21:21:31',351134,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731944,2,23551,0,0,1,1,0,1,'2024-12-31 21:21:31',351404,'2024-12-31 21:21:31',359747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731945,2,28279,0,0,1,1,0,1,'2024-12-31 21:21:41',420922,'2024-12-31 21:21:46',458119,26989,'','',30,0,0.00745,0.42,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731946,2,23552,0,0,1,1,0,1,'2024-12-31 21:21:41',422875,'2024-12-31 21:21:46',458287,26989,'','',30,0,0.00892,0.422,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731947,2,21396,0,0,1,3,0,1,'2024-12-31 21:21:41',424368,'2024-12-31 21:21:46',458462,26989,'','',30,0,0.03208,0.424,0,'OK - 192.168.77.159: rta 1.337ms, lost 0%','rta=1.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731948,2,21395,0,0,1,5,1,1,'2024-12-31 21:21:46',458508,'2024-12-31 21:21:46',634821,26989,'','',30,0,0.176,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731949,2,23548,0,0,1,5,1,1,'2024-12-31 21:21:51',653408,'2024-12-31 21:21:53',660938,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731950,2,28533,0,0,1,1,0,1,'2024-12-31 21:21:53',663396,'2024-12-31 21:21:56',712891,26989,'','',30,0,0.00503,2.663,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731951,2,23554,0,0,1,1,0,1,'2024-12-31 21:21:53',665336,'2024-12-31 21:21:56',713098,26989,'','',30,0,0.00867,2.665,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731952,2,23553,0,0,1,3,0,1,'2024-12-31 21:21:53',667179,'2024-12-31 21:21:56',713289,26989,'','',30,0,0.01154,2.667,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731953,2,23551,0,0,1,1,0,1,'2024-12-31 21:22:01',767373,'2024-12-31 21:22:01',776477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731954,2,21395,0,0,1,5,1,1,'2024-12-31 21:21:56',716706,'2024-12-31 21:22:01',778205,26989,'','',30,0,2.007,0.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731955,2,21397,0,0,1,5,1,1,'2024-12-31 21:22:01',781099,'2024-12-31 21:22:06',806387,26989,'','',30,0,2.00603,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731956,2,23548,0,0,1,5,1,1,'2024-12-31 21:22:01',783004,'2024-12-31 21:22:06',806587,26989,'','',30,0,2.00685,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731957,2,23551,0,0,1,1,0,1,'2024-12-31 21:22:06',809051,'2024-12-31 21:22:11',833410,26989,'','',30,0,0.00771,0.809,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731958,2,23549,0,0,1,3,0,1,'2024-12-31 21:22:06',810937,'2024-12-31 21:22:11',833588,26989,'','',30,0,0.01053,0.81,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731959,2,23554,0,0,1,1,0,1,'2024-12-31 21:22:21',908110,'2024-12-31 21:22:21',917572,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731960,2,23552,0,0,1,1,0,1,'2024-12-31 21:22:21',918521,'2024-12-31 21:22:21',926316,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731961,2,28279,0,0,1,1,0,1,'2024-12-31 21:22:21',926590,'2024-12-31 21:22:21',932350,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731962,2,23551,0,0,1,1,0,1,'2024-12-31 21:22:26',957098,'2024-12-31 21:22:26',966006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731963,2,28279,0,0,1,1,0,1,'2024-12-31 21:22:46',3,'2024-12-31 21:22:51',5,26989,'','',30,0,0.0064,0.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731964,2,23552,0,0,1,1,0,1,'2024-12-31 21:22:46',33,'2024-12-31 21:22:51',5,26989,'','',30,0,0.00769,0.041,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731965,2,21396,0,0,1,3,0,1,'2024-12-31 21:22:46',288,'2024-12-31 21:22:51',5,26989,'','',30,0,0.0276,0.044,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731966,2,28533,0,0,1,1,0,1,'2024-12-31 21:22:56',0,'2024-12-31 21:23:01',107879,26989,'','',30,0,0.00528,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731967,2,23554,0,0,1,1,0,1,'2024-12-31 21:22:56',0,'2024-12-31 21:23:01',108063,26989,'','',30,0,0.00833,0.087,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731968,2,23553,0,0,1,3,0,1,'2024-12-31 21:22:56',0,'2024-12-31 21:23:01',108259,26989,'','',30,0,0.01085,0.088,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731969,2,21395,0,0,1,5,1,1,'2024-12-31 21:23:01',110584,'2024-12-31 21:23:06',128826,26989,'','',30,0,2.00611,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731970,2,21397,0,0,1,5,1,1,'2024-12-31 21:23:06',131049,'2024-12-31 21:23:11',151875,26989,'','',30,0,2.00745,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731971,2,23548,0,0,1,5,1,1,'2024-12-31 21:23:06',132747,'2024-12-31 21:23:11',152077,26989,'','',30,0,2.00675,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731972,2,23551,0,0,1,1,0,1,'2024-12-31 21:23:11',154316,'2024-12-31 21:23:16',171269,26989,'','',30,0,0.00776,0.154,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731973,2,23549,0,0,1,3,0,1,'2024-12-31 21:23:11',156210,'2024-12-31 21:23:16',171452,26989,'','',30,0,0.00941,0.156,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731974,2,21397,0,0,1,5,1,1,'2024-12-31 21:23:31',241267,'2024-12-31 21:23:33',248455,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731975,2,28533,0,0,1,1,0,1,'2024-12-31 21:23:41',322124,'2024-12-31 21:23:41',346795,26989,'','',30,0,0.024,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731976,2,28279,0,0,1,1,0,1,'2024-12-31 21:23:41',347085,'2024-12-31 21:23:41',352810,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731977,2,23551,0,0,1,1,0,1,'2024-12-31 21:23:41',353289,'2024-12-31 21:23:41',361699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731978,2,23554,0,0,1,1,0,1,'2024-12-31 21:23:46',392136,'2024-12-31 21:23:46',400717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731979,2,28279,0,0,1,1,0,1,'2024-12-31 21:23:51',425012,'2024-12-31 21:23:56',464321,26989,'','',30,0,0.00524,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731980,2,23552,0,0,1,1,0,1,'2024-12-31 21:23:51',426964,'2024-12-31 21:23:56',464509,26989,'','',30,0,0.00815,0.426,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731981,2,21396,0,0,1,3,0,1,'2024-12-31 21:23:51',428642,'2024-12-31 21:23:56',464703,26989,'','',30,0,0.02697,0.428,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731982,2,28533,0,0,1,1,0,1,'2024-12-31 21:24:01',491597,'2024-12-31 21:24:06',522306,26989,'','',30,0,0.00521,0.491,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731983,2,23554,0,0,1,1,0,1,'2024-12-31 21:24:01',493536,'2024-12-31 21:24:06',522509,26989,'','',30,0,0.00819,0.493,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731984,2,23553,0,0,1,3,0,1,'2024-12-31 21:24:01',495653,'2024-12-31 21:24:06',522689,26989,'','',30,0,0.01162,0.495,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731985,2,21395,0,0,1,5,1,1,'2024-12-31 21:24:06',525335,'2024-12-31 21:24:11',550282,26989,'','',30,0,2.00638,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731986,2,21397,0,0,1,5,1,1,'2024-12-31 21:24:11',552550,'2024-12-31 21:24:16',570823,26989,'','',30,0,2.00546,0.552,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731987,2,23548,0,0,1,5,1,1,'2024-12-31 21:24:11',554416,'2024-12-31 21:24:16',571026,26989,'','',30,0,2.00559,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731988,2,23551,0,0,1,1,0,1,'2024-12-31 21:24:16',573257,'2024-12-31 21:24:21',604766,26989,'','',30,0,0.00778,0.573,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731989,2,23549,0,0,1,3,0,1,'2024-12-31 21:24:16',575145,'2024-12-31 21:24:21',604965,26989,'','',30,0,0.01059,0.575,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731990,2,23553,0,0,1,3,0,1,'2024-12-31 21:24:21',605576,'2024-12-31 21:24:21',628212,26989,'','',30,0,0.022,0,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731991,2,23551,0,0,1,1,0,1,'2024-12-31 21:24:41',752150,'2024-12-31 21:24:41',761424,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731992,2,21395,0,0,1,5,1,1,'2024-12-31 21:24:46',796984,'2024-12-31 21:24:46',963086,26989,'','',30,0,0.165,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731993,2,23548,0,0,1,5,1,1,'2024-12-31 21:24:51',974388,'2024-12-31 21:24:53',980936,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276731994,2,28279,0,0,1,1,0,1,'2024-12-31 21:24:57',1,'2024-12-31 21:25:01',41,26989,'','',30,0,0.00571,1.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731995,2,23552,0,0,1,1,0,1,'2024-12-31 21:24:57',8994,'2024-12-31 21:25:01',336,26989,'','',30,0,0.00925,1.021,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731996,2,21396,0,0,1,3,0,1,'2024-12-31 21:24:57',10055,'2024-12-31 21:25:01',338,26989,'','',30,0,0.02677,1.023,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731997,2,23551,0,0,1,1,0,1,'2024-12-31 21:25:01',21721,'2024-12-31 21:25:01',393,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731998,2,28533,0,0,1,1,0,1,'2024-12-31 21:25:01',26355,'2024-12-31 21:25:01',6,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276731999,2,21395,0,0,1,5,1,1,'2024-12-31 21:25:06',7,'2024-12-31 21:25:08',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732000,2,28533,0,0,1,1,0,1,'2024-12-31 21:25:08',101608,'2024-12-31 21:25:11',113630,26989,'','',30,0,0.00505,2.101,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732001,2,23554,0,0,1,1,0,1,'2024-12-31 21:25:08',103564,'2024-12-31 21:25:11',113813,26989,'','',30,0,0.00891,2.103,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732002,2,23553,0,0,1,3,0,1,'2024-12-31 21:25:08',105670,'2024-12-31 21:25:11',114022,26989,'','',30,0,0.01279,2.105,0,'OK - 172.21.1.2: rta 0.381ms, lost 0%','rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732003,2,21395,0,0,1,5,1,1,'2024-12-31 21:25:11',116200,'2024-12-31 21:25:16',147145,26989,'','',30,0,2.00696,0.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732004,2,21397,0,0,1,5,1,1,'2024-12-31 21:25:16',150482,'2024-12-31 21:25:21',191717,26989,'','',30,0,2.00829,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732005,2,23548,0,0,1,5,1,1,'2024-12-31 21:25:16',151920,'2024-12-31 21:25:21',191940,26989,'','',30,0,2.00783,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732006,2,23552,0,0,1,1,0,1,'2024-12-31 21:25:21',192439,'2024-12-31 21:25:21',201339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732007,2,28279,0,0,1,1,0,1,'2024-12-31 21:25:21',201616,'2024-12-31 21:25:21',207350,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732008,2,23551,0,0,1,1,0,1,'2024-12-31 21:25:21',210025,'2024-12-31 21:25:26',234116,26989,'','',30,0,0.00927,0.21,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732009,2,23549,0,0,1,3,0,1,'2024-12-31 21:25:21',211716,'2024-12-31 21:25:26',234332,26989,'','',30,0,0.01143,0.211,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732010,2,28279,0,0,1,1,0,1,'2024-12-31 21:26:01',432691,'2024-12-31 21:26:06',459490,26989,'','',30,0,0.00547,0.432,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732011,2,23552,0,0,1,1,0,1,'2024-12-31 21:26:01',434773,'2024-12-31 21:26:06',459691,26989,'','',30,0,0.00822,0.434,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732012,2,21396,0,0,1,3,0,1,'2024-12-31 21:26:01',435631,'2024-12-31 21:26:06',459892,26989,'','',30,0,0.02556,0.435,0,'OK - 192.168.77.159: rta 1.008ms, lost 0%','rta=1.008ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732013,2,28533,0,0,1,1,0,1,'2024-12-31 21:26:11',486237,'2024-12-31 21:26:16',513742,26989,'','',30,0,0.00526,0.486,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732014,2,23554,0,0,1,1,0,1,'2024-12-31 21:26:11',488292,'2024-12-31 21:26:16',513913,26989,'','',30,0,0.00818,0.488,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732015,2,23553,0,0,1,3,0,1,'2024-12-31 21:26:11',489919,'2024-12-31 21:26:16',514074,26989,'','',30,0,0.01197,0.489,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732016,2,21395,0,0,1,5,1,1,'2024-12-31 21:26:16',516386,'2024-12-31 21:26:21',541532,26989,'','',30,0,2.00554,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732017,2,21397,0,0,1,5,1,1,'2024-12-31 21:26:21',544323,'2024-12-31 21:26:26',576533,26989,'','',30,0,2.00627,0.544,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732018,2,23548,0,0,1,5,1,1,'2024-12-31 21:26:21',546526,'2024-12-31 21:26:26',576737,26989,'','',30,0,2.00703,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732019,2,23551,0,0,1,1,0,1,'2024-12-31 21:26:26',579291,'2024-12-31 21:26:31',606216,26989,'','',30,0,0.00773,0.579,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732020,2,23549,0,0,1,3,0,1,'2024-12-31 21:26:26',581227,'2024-12-31 21:26:31',606428,26989,'','',30,0,0.01263,0.581,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732021,2,28533,0,0,1,1,0,1,'2024-12-31 21:26:41',682871,'2024-12-31 21:26:41',689081,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732022,2,28279,0,0,1,1,0,1,'2024-12-31 21:26:41',689379,'2024-12-31 21:26:41',695049,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732023,2,23554,0,0,1,1,0,1,'2024-12-31 21:26:46',723464,'2024-12-31 21:26:46',732157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732024,2,21397,0,0,1,5,1,1,'2024-12-31 21:26:46',732470,'2024-12-31 21:26:48',739923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732025,2,28279,0,0,1,1,0,1,'2024-12-31 21:27:06',855672,'2024-12-31 21:27:11',876681,26989,'','',30,0,0.0094,0.855,0,'OK - 192.168.77.9: rta 0.037ms, lost 0%','rta=0.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732026,2,23552,0,0,1,1,0,1,'2024-12-31 21:27:06',856819,'2024-12-31 21:27:11',876879,26989,'','',30,0,0.00925,0.856,0,'OK - 192.168.77.8: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732027,2,21396,0,0,1,3,0,1,'2024-12-31 21:27:06',858903,'2024-12-31 21:27:11',877092,26989,'','',30,0,0.02892,0.858,0,'OK - 192.168.77.159: rta 1.196ms, lost 0%','rta=1.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732028,2,28533,0,0,1,1,0,1,'2024-12-31 21:27:16',898817,'2024-12-31 21:27:21',929319,26989,'','',30,0,0.00534,0.898,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732029,2,23554,0,0,1,1,0,1,'2024-12-31 21:27:16',900842,'2024-12-31 21:27:21',929516,26989,'','',30,0,0.00796,0.9,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732030,2,23553,0,0,1,3,0,1,'2024-12-31 21:27:16',901516,'2024-12-31 21:27:21',929686,26989,'','',30,0,0.01167,0.901,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732031,2,21395,0,0,1,5,1,1,'2024-12-31 21:27:21',932880,'2024-12-31 21:27:26',958731,26989,'','',30,0,2.00681,0.932,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732032,2,23548,0,0,1,5,1,1,'2024-12-31 21:27:26',958777,'2024-12-31 21:27:27',144816,26989,'','',30,0,0.186,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732033,2,21397,0,0,1,5,1,1,'2024-12-31 21:27:27',147368,'2024-12-31 21:27:31',168366,26989,'','',30,0,2.00631,1.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732034,2,23548,0,0,1,5,1,1,'2024-12-31 21:27:27',149054,'2024-12-31 21:27:31',168569,26989,'','',30,0,2.00693,1.149,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732035,2,23549,0,0,1,3,0,1,'2024-12-31 21:27:31',169138,'2024-12-31 21:27:31',180654,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732036,2,23551,0,0,1,1,0,1,'2024-12-31 21:27:31',180928,'2024-12-31 21:27:31',189324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732037,2,23551,0,0,1,1,0,1,'2024-12-31 21:27:31',191869,'2024-12-31 21:27:36',205045,26989,'','',30,0,0.00761,0.191,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732038,2,23549,0,0,1,3,0,1,'2024-12-31 21:27:31',193819,'2024-12-31 21:27:36',205237,26989,'','',30,0,0.01051,0.193,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732039,2,21395,0,0,1,5,1,1,'2024-12-31 21:27:46',243479,'2024-12-31 21:27:46',454378,26989,'','',30,0,0.21,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732040,2,23548,0,0,1,5,1,1,'2024-12-31 21:27:51',463304,'2024-12-31 21:27:53',470645,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732041,2,23551,0,0,1,1,0,1,'2024-12-31 21:28:01',559492,'2024-12-31 21:28:01',576213,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732042,2,28533,0,0,1,1,0,1,'2024-12-31 21:28:01',578577,'2024-12-31 21:28:01',584277,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732043,2,21395,0,0,1,5,1,1,'2024-12-31 21:28:06',611342,'2024-12-31 21:28:08',619118,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732044,2,28279,0,0,1,1,0,1,'2024-12-31 21:28:11',636983,'2024-12-31 21:28:16',671636,26989,'','',30,0,0.00543,0.636,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732045,2,23552,0,0,1,1,0,1,'2024-12-31 21:28:11',638984,'2024-12-31 21:28:16',671826,26989,'','',30,0,0.00848,0.638,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732046,2,21396,0,0,1,3,0,1,'2024-12-31 21:28:11',640783,'2024-12-31 21:28:16',672004,26989,'','',30,0,0.02052,0.64,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732047,2,23554,0,0,1,1,0,1,'2024-12-31 21:28:21',705188,'2024-12-31 21:28:21',714415,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732048,2,28533,0,0,1,1,0,1,'2024-12-31 21:28:21',718025,'2024-12-31 21:28:26',741592,26989,'','',30,0,0.0061,0.718,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732049,2,23554,0,0,1,1,0,1,'2024-12-31 21:28:21',720001,'2024-12-31 21:28:26',741781,26989,'','',30,0,0.00918,0.719,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732050,2,23553,0,0,1,3,0,1,'2024-12-31 21:28:21',722143,'2024-12-31 21:28:26',741964,26989,'','',30,0,0.01118,0.722,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732051,2,23551,0,0,1,1,0,1,'2024-12-31 21:28:26',742005,'2024-12-31 21:28:26',750659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732052,2,21395,0,0,1,5,1,1,'2024-12-31 21:28:26',753107,'2024-12-31 21:28:31',786034,26989,'','',30,0,2.00668,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732053,2,21397,0,0,1,5,1,1,'2024-12-31 21:28:31',788247,'2024-12-31 21:28:36',810753,26989,'','',30,0,2.00657,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732054,2,23548,0,0,1,5,1,1,'2024-12-31 21:28:31',790189,'2024-12-31 21:28:36',810955,26989,'','',30,0,2.00664,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732055,2,23551,0,0,1,1,0,1,'2024-12-31 21:28:36',818220,'2024-12-31 21:28:41',853140,26989,'','',30,0,0.00791,0.818,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732056,2,23549,0,0,1,3,0,1,'2024-12-31 21:28:36',820137,'2024-12-31 21:28:41',853336,26989,'','',30,0,0.00983,0.82,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732057,2,28279,0,0,1,1,0,1,'2024-12-31 21:29:17',4107,'2024-12-31 21:29:21',2,26989,'','',30,0,0.00545,1.01,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732058,2,23552,0,0,1,1,0,1,'2024-12-31 21:29:17',5128,'2024-12-31 21:29:21',2,26989,'','',30,0,0.00819,1.011,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732059,2,21396,0,0,1,3,0,1,'2024-12-31 21:29:17',6293,'2024-12-31 21:29:21',2,26989,'','',30,0,0.02174,1.014,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732060,2,28533,0,0,1,1,0,1,'2024-12-31 21:29:26',5,'2024-12-31 21:29:31',30300,26989,'','',30,0,0.00629,0.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732061,2,23554,0,0,1,1,0,1,'2024-12-31 21:29:26',25234,'2024-12-31 21:29:31',30422,26989,'','',30,0,0.00793,0.061,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732062,2,23553,0,0,1,3,0,1,'2024-12-31 21:29:26',26379,'2024-12-31 21:29:31',30530,26989,'','',30,0,0.01144,0.063,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732063,2,21397,0,0,1,5,1,1,'2024-12-31 21:29:31',30565,'2024-12-31 21:29:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732064,2,21395,0,0,1,5,1,1,'2024-12-31 21:29:33',0,'2024-12-31 21:29:36',0,26989,'','',30,0,2.00691,2.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732065,2,28279,0,0,1,1,0,1,'2024-12-31 21:29:41',127766,'2024-12-31 21:29:41',133715,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732066,2,23551,0,0,1,1,0,1,'2024-12-31 21:29:41',134587,'2024-12-31 21:29:41',143106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732067,2,21397,0,0,1,5,1,1,'2024-12-31 21:29:36',0,'2024-12-31 21:29:41',144018,26989,'','',30,0,2.00666,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732068,2,23548,0,0,1,5,1,1,'2024-12-31 21:29:36',101433,'2024-12-31 21:29:41',144226,26989,'','',30,0,2.00625,0.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732069,2,23551,0,0,1,1,0,1,'2024-12-31 21:29:41',147797,'2024-12-31 21:29:46',173427,26989,'','',30,0,0.00763,0.147,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732070,2,23549,0,0,1,3,0,1,'2024-12-31 21:29:41',149716,'2024-12-31 21:29:46',173612,26989,'','',30,0,0.01017,0.149,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732071,2,23554,0,0,1,1,0,1,'2024-12-31 21:29:46',173657,'2024-12-31 21:29:46',182256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732072,2,23553,0,0,1,3,0,1,'2024-12-31 21:30:21',373743,'2024-12-31 21:30:21',385976,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732073,2,28279,0,0,1,1,0,1,'2024-12-31 21:30:21',388554,'2024-12-31 21:30:26',434942,26989,'','',30,0,0.00763,0.388,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732074,2,23552,0,0,1,1,0,1,'2024-12-31 21:30:21',388990,'2024-12-31 21:30:26',435137,26989,'','',30,0,0.00842,0.388,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732075,2,21396,0,0,1,3,0,1,'2024-12-31 21:30:21',390972,'2024-12-31 21:30:26',435326,26989,'','',30,0,0.02747,0.39,0,'OK - 192.168.77.159: rta 1.124ms, lost 0%','rta=1.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732076,2,23548,0,0,1,5,1,1,'2024-12-31 21:30:26',435372,'2024-12-31 21:30:26',586128,26989,'','',30,0,0.15,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732077,2,23551,0,0,1,1,0,1,'2024-12-31 21:30:31',614309,'2024-12-31 21:30:31',623613,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732078,2,23549,0,0,1,3,0,1,'2024-12-31 21:30:31',623875,'2024-12-31 21:30:31',638855,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732079,2,28533,0,0,1,1,0,1,'2024-12-31 21:30:31',641372,'2024-12-31 21:30:36',684735,26989,'','',30,0,0.00594,0.641,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732080,2,23554,0,0,1,1,0,1,'2024-12-31 21:30:31',643280,'2024-12-31 21:30:36',684928,26989,'','',30,0,0.0091,0.643,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732081,2,23553,0,0,1,3,0,1,'2024-12-31 21:30:31',645382,'2024-12-31 21:30:36',685114,26989,'','',30,0,0.01119,0.645,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732082,2,21395,0,0,1,5,1,1,'2024-12-31 21:30:36',687566,'2024-12-31 21:30:41',724342,26989,'','',30,0,2.00619,0.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732083,2,21397,0,0,1,5,1,1,'2024-12-31 21:30:41',727712,'2024-12-31 21:30:46',766023,26989,'','',30,0,2.00762,0.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732084,2,23548,0,0,1,5,1,1,'2024-12-31 21:30:41',729931,'2024-12-31 21:30:46',766230,26989,'','',30,0,2.00739,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732085,2,23551,0,0,1,1,0,1,'2024-12-31 21:30:46',768984,'2024-12-31 21:30:51',796439,26989,'','',30,0,0.0078,0.768,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732086,2,23549,0,0,1,3,0,1,'2024-12-31 21:30:46',771015,'2024-12-31 21:30:51',796626,26989,'','',30,0,0.01092,0.77,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732087,2,28533,0,0,1,1,0,1,'2024-12-31 21:31:01',875360,'2024-12-31 21:31:01',881672,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732088,2,21395,0,0,1,5,1,1,'2024-12-31 21:31:06',909288,'2024-12-31 21:31:08',916110,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732089,2,23554,0,0,1,1,0,1,'2024-12-31 21:31:22',1865,'2024-12-31 21:31:22',10,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732090,2,23552,0,0,1,1,0,1,'2024-12-31 21:31:22',11,'2024-12-31 21:31:22',9246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732091,2,28279,0,0,1,1,0,1,'2024-12-31 21:31:22',9434,'2024-12-31 21:31:22',2,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732092,2,23551,0,0,1,1,0,1,'2024-12-31 21:31:26',3,'2024-12-31 21:31:26',20347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732093,2,28279,0,0,1,1,0,1,'2024-12-31 21:31:26',20607,'2024-12-31 21:31:31',0,26989,'','',30,0,0.00619,0.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732094,2,23552,0,0,1,1,0,1,'2024-12-31 21:31:26',2695,'2024-12-31 21:31:31',0,26989,'','',30,0,0.00844,0.052,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732095,2,21396,0,0,1,3,0,1,'2024-12-31 21:31:26',22703,'2024-12-31 21:31:31',0,26989,'','',30,0,0.0211,0.054,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732096,2,28533,0,0,1,1,0,1,'2024-12-31 21:31:36',103223,'2024-12-31 21:31:41',132235,26989,'','',30,0,0.00526,0.103,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732097,2,23554,0,0,1,1,0,1,'2024-12-31 21:31:36',105177,'2024-12-31 21:31:41',132443,26989,'','',30,0,0.00805,0.105,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732098,2,23553,0,0,1,3,0,1,'2024-12-31 21:31:36',106874,'2024-12-31 21:31:41',132637,26989,'','',30,0,0.01179,0.106,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732099,2,21395,0,0,1,5,1,1,'2024-12-31 21:31:41',134984,'2024-12-31 21:31:46',153601,26989,'','',30,0,2.00581,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732100,2,21397,0,0,1,5,1,1,'2024-12-31 21:31:46',155790,'2024-12-31 21:31:51',176428,26989,'','',30,0,2.00641,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732101,2,23548,0,0,1,5,1,1,'2024-12-31 21:31:46',157493,'2024-12-31 21:31:51',176626,26989,'','',30,0,2.00651,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732102,2,23551,0,0,1,1,0,1,'2024-12-31 21:31:51',178904,'2024-12-31 21:31:56',201940,26989,'','',30,0,0.00782,0.178,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732103,2,23549,0,0,1,3,0,1,'2024-12-31 21:31:51',180896,'2024-12-31 21:31:56',202131,26989,'','',30,0,0.00912,0.18,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732104,2,21397,0,0,1,5,1,1,'2024-12-31 21:32:31',352618,'2024-12-31 21:32:33',358492,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732105,2,28279,0,0,1,1,0,1,'2024-12-31 21:32:33',360991,'2024-12-31 21:32:36',398048,26989,'','',30,0,0.0062,2.36,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732106,2,23552,0,0,1,1,0,1,'2024-12-31 21:32:33',362898,'2024-12-31 21:32:36',398239,26989,'','',30,0,0.0078,2.362,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732107,2,21396,0,0,1,3,0,1,'2024-12-31 21:32:33',365058,'2024-12-31 21:32:36',398417,26989,'','',30,0,0.01923,2.365,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732108,2,28533,0,0,1,1,0,1,'2024-12-31 21:32:41',441185,'2024-12-31 21:32:41',447183,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732109,2,23551,0,0,1,1,0,1,'2024-12-31 21:32:41',447845,'2024-12-31 21:32:41',456234,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732110,2,28533,0,0,1,1,0,1,'2024-12-31 21:32:41',460474,'2024-12-31 21:32:46',488682,26989,'','',30,0,0.00498,0.46,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732111,2,23554,0,0,1,1,0,1,'2024-12-31 21:32:41',462392,'2024-12-31 21:32:46',488879,26989,'','',30,0,0.00803,0.462,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732112,2,23553,0,0,1,3,0,1,'2024-12-31 21:32:41',464081,'2024-12-31 21:32:46',489075,26989,'','',30,0,0.01146,0.464,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732113,2,21395,0,0,1,5,1,1,'2024-12-31 21:32:46',491835,'2024-12-31 21:32:51',517135,26989,'','',30,0,2.00561,0.491,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732114,2,21397,0,0,1,5,1,1,'2024-12-31 21:32:51',519574,'2024-12-31 21:32:56',562353,26989,'','',30,0,2.00728,0.519,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732115,2,23548,0,0,1,5,1,1,'2024-12-31 21:32:51',521514,'2024-12-31 21:32:56',562562,26989,'','',30,0,2.00732,0.521,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732116,2,23551,0,0,1,1,0,1,'2024-12-31 21:32:56',565329,'2024-12-31 21:33:01',587637,26989,'','',30,0,0.00822,0.565,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732117,2,23549,0,0,1,3,0,1,'2024-12-31 21:32:56',567018,'2024-12-31 21:33:01',587846,26989,'','',30,0,0.00891,0.566,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732118,2,23553,0,0,1,3,0,1,'2024-12-31 21:33:21',708580,'2024-12-31 21:33:21',720443,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732119,2,23548,0,0,1,5,1,1,'2024-12-31 21:33:26',752891,'2024-12-31 21:33:26',918652,26989,'','',30,0,0.165,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732120,2,23549,0,0,1,3,0,1,'2024-12-31 21:33:31',940863,'2024-12-31 21:33:31',951557,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732121,2,23551,0,0,1,1,0,1,'2024-12-31 21:33:31',951847,'2024-12-31 21:33:31',960296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732122,2,28279,0,0,1,1,0,1,'2024-12-31 21:33:36',995542,'2024-12-31 21:33:41',18,26989,'','',30,0,0.00543,0.995,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732123,2,23552,0,0,1,1,0,1,'2024-12-31 21:33:36',997532,'2024-12-31 21:33:41',9791,26989,'','',30,0,0.00867,0.997,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732124,2,21396,0,0,1,3,0,1,'2024-12-31 21:33:36',999741,'2024-12-31 21:33:41',154,26989,'','',30,0,0.02675,0.999,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732125,2,21395,0,0,1,5,1,1,'2024-12-31 21:33:46',2920,'2024-12-31 21:33:46',253326,26989,'','',30,0,0.197,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732126,2,23548,0,0,1,5,1,1,'2024-12-31 21:33:51',268888,'2024-12-31 21:33:53',276277,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732127,2,28533,0,0,1,1,0,1,'2024-12-31 21:33:46',256017,'2024-12-31 21:33:53',276736,26989,'','',30,0,0.00622,0.256,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732128,2,23554,0,0,1,1,0,1,'2024-12-31 21:33:46',257936,'2024-12-31 21:33:53',276937,26989,'','',30,0,0.00805,0.257,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732129,2,23553,0,0,1,3,0,1,'2024-12-31 21:33:46',260102,'2024-12-31 21:33:53',277139,26989,'','',30,0,0.01163,0.26,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732130,2,21395,0,0,1,5,1,1,'2024-12-31 21:33:53',279486,'2024-12-31 21:33:56',296473,26989,'','',30,0,2.00698,2.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732131,2,23551,0,0,1,1,0,1,'2024-12-31 21:34:01',358189,'2024-12-31 21:34:01',373386,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732132,2,21397,0,0,1,5,1,1,'2024-12-31 21:33:56',300054,'2024-12-31 21:34:01',375296,26989,'','',30,0,2.00819,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732133,2,23548,0,0,1,5,1,1,'2024-12-31 21:33:56',302170,'2024-12-31 21:34:01',375433,26989,'','',30,0,2.00704,0.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732134,2,23551,0,0,1,1,0,1,'2024-12-31 21:34:01',378313,'2024-12-31 21:34:06',402044,26989,'','',30,0,0.00853,0.378,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732135,2,23549,0,0,1,3,0,1,'2024-12-31 21:34:01',380246,'2024-12-31 21:34:06',402247,26989,'','',30,0,0.00969,0.38,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732136,2,23554,0,0,1,1,0,1,'2024-12-31 21:34:21',499267,'2024-12-31 21:34:21',508519,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732137,2,23552,0,0,1,1,0,1,'2024-12-31 21:34:21',509405,'2024-12-31 21:34:21',517167,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732138,2,28279,0,0,1,1,0,1,'2024-12-31 21:34:21',517429,'2024-12-31 21:34:21',523111,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732139,2,23551,0,0,1,1,0,1,'2024-12-31 21:34:26',546580,'2024-12-31 21:34:26',555334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732140,2,28279,0,0,1,1,0,1,'2024-12-31 21:34:41',640356,'2024-12-31 21:34:46',664831,26989,'','',30,0,0.00533,0.64,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732141,2,23552,0,0,1,1,0,1,'2024-12-31 21:34:41',642335,'2024-12-31 21:34:46',665011,26989,'','',30,0,0.00804,0.642,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732142,2,21396,0,0,1,3,0,1,'2024-12-31 21:34:41',644540,'2024-12-31 21:34:46',665208,26989,'','',30,0,0.02685,0.644,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732143,2,28533,0,0,1,1,0,1,'2024-12-31 21:34:53',689475,'2024-12-31 21:34:56',715901,26989,'','',30,0,0.00615,0.689,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732144,2,23554,0,0,1,1,0,1,'2024-12-31 21:34:53',691153,'2024-12-31 21:34:56',716098,26989,'','',30,0,0.00846,0.691,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732145,2,23553,0,0,1,3,0,1,'2024-12-31 21:34:53',691629,'2024-12-31 21:34:56',716281,26989,'','',30,0,0.01283,0.691,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732146,2,21395,0,0,1,5,1,1,'2024-12-31 21:34:56',718558,'2024-12-31 21:35:01',741652,26989,'','',30,0,2.0058,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732147,2,21397,0,0,1,5,1,1,'2024-12-31 21:35:01',743895,'2024-12-31 21:35:06',764594,26989,'','',30,0,2.00674,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732148,2,23548,0,0,1,5,1,1,'2024-12-31 21:35:01',745794,'2024-12-31 21:35:06',764793,26989,'','',30,0,2.00626,0.745,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732149,2,23551,0,0,1,1,0,1,'2024-12-31 21:35:06',767073,'2024-12-31 21:35:11',785968,26989,'','',30,0,0.00773,0.767,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732150,2,23549,0,0,1,3,0,1,'2024-12-31 21:35:06',768944,'2024-12-31 21:35:11',786157,26989,'','',30,0,0.00922,0.768,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732151,2,21397,0,0,1,5,1,1,'2024-12-31 21:35:31',885717,'2024-12-31 21:35:33',892787,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732152,2,28279,0,0,1,1,0,1,'2024-12-31 21:35:41',963102,'2024-12-31 21:35:41',969031,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732153,2,28533,0,0,1,1,0,1,'2024-12-31 21:35:41',969294,'2024-12-31 21:35:41',974909,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732154,2,23551,0,0,1,1,0,1,'2024-12-31 21:35:41',975566,'2024-12-31 21:35:41',983981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732155,2,23554,0,0,1,1,0,1,'2024-12-31 21:35:47',4129,'2024-12-31 21:35:47',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732156,2,21397,0,0,1,5,1,1,'2024-12-31 21:35:47',1,'2024-12-31 21:35:49',1406,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732157,2,28279,0,0,1,1,0,1,'2024-12-31 21:35:49',2,'2024-12-31 21:35:51',17274,26989,'','',30,0,0.00629,3.028,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732158,2,23552,0,0,1,1,0,1,'2024-12-31 21:35:49',12432,'2024-12-31 21:35:51',17403,26989,'','',30,0,0.00784,3.03,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732159,2,21396,0,0,1,3,0,1,'2024-12-31 21:35:49',13557,'2024-12-31 21:35:51',33,26989,'','',30,0,0.0263,3.032,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732160,2,28533,0,0,1,1,0,1,'2024-12-31 21:35:56',31043,'2024-12-31 21:36:01',108219,26989,'','',30,0,0.00506,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732161,2,23554,0,0,1,1,0,1,'2024-12-31 21:35:56',32018,'2024-12-31 21:36:01',108409,26989,'','',30,0,0.00847,0.076,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732162,2,23553,0,0,1,3,0,1,'2024-12-31 21:35:56',7,'2024-12-31 21:36:01',108595,26989,'','',30,0,0.01203,0.078,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732163,2,21395,0,0,1,5,1,1,'2024-12-31 21:36:01',111257,'2024-12-31 21:36:06',144060,26989,'','',30,0,2.00706,0.111,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732164,2,21397,0,0,1,5,1,1,'2024-12-31 21:36:06',146843,'2024-12-31 21:36:11',158889,26989,'','',30,0,2.00677,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732165,2,23548,0,0,1,5,1,1,'2024-12-31 21:36:06',148971,'2024-12-31 21:36:11',159089,26989,'','',30,0,2.00663,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732166,2,23551,0,0,1,1,0,1,'2024-12-31 21:36:11',161340,'2024-12-31 21:36:16',175667,26989,'','',30,0,0.00834,0.161,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732167,2,23549,0,0,1,3,0,1,'2024-12-31 21:36:11',163084,'2024-12-31 21:36:16',175865,26989,'','',30,0,0.00975,0.163,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732168,2,23553,0,0,1,3,0,1,'2024-12-31 21:36:21',193986,'2024-12-31 21:36:21',212056,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732169,2,23548,0,0,1,5,1,1,'2024-12-31 21:36:26',222928,'2024-12-31 21:36:26',418513,26989,'','',30,0,0.195,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732170,2,23549,0,0,1,3,0,1,'2024-12-31 21:36:31',448831,'2024-12-31 21:36:31',460557,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732171,2,23551,0,0,1,1,0,1,'2024-12-31 21:36:31',460848,'2024-12-31 21:36:31',469329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732172,2,21395,0,0,1,5,1,1,'2024-12-31 21:36:46',563708,'2024-12-31 21:36:46',757685,26989,'','',30,0,0.193,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732173,2,23548,0,0,1,5,1,1,'2024-12-31 21:36:51',778159,'2024-12-31 21:36:53',786659,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732174,2,28279,0,0,1,1,0,1,'2024-12-31 21:36:53',789267,'2024-12-31 21:36:56',829034,26989,'','',30,0,0.00769,2.789,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732175,2,23552,0,0,1,1,0,1,'2024-12-31 21:36:53',790262,'2024-12-31 21:36:56',829230,26989,'','',30,0,0.00944,2.79,0,'OK - 192.168.77.8: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732176,2,21396,0,0,1,3,0,1,'2024-12-31 21:36:53',792269,'2024-12-31 21:36:56',829423,26989,'','',30,0,0.01941,2.792,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732177,2,23551,0,0,1,1,0,1,'2024-12-31 21:37:01',866976,'2024-12-31 21:37:01',876552,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732178,2,28533,0,0,1,1,0,1,'2024-12-31 21:37:01',878909,'2024-12-31 21:37:01',884620,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732179,2,28533,0,0,1,1,0,1,'2024-12-31 21:37:01',886996,'2024-12-31 21:37:06',903402,26989,'','',30,0,0.00626,0.886,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732180,2,23554,0,0,1,1,0,1,'2024-12-31 21:37:01',888942,'2024-12-31 21:37:06',903613,26989,'','',30,0,0.0083,0.888,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732181,2,23553,0,0,1,3,0,1,'2024-12-31 21:37:01',891147,'2024-12-31 21:37:06',903813,26989,'','',30,0,0.01202,0.891,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732182,2,21395,0,0,1,5,1,1,'2024-12-31 21:37:06',903870,'2024-12-31 21:37:08',911063,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732183,2,21395,0,0,1,5,1,1,'2024-12-31 21:37:08',913684,'2024-12-31 21:37:11',934335,26989,'','',30,0,0.99567,2.913,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732184,2,21397,0,0,1,5,1,1,'2024-12-31 21:37:11',936603,'2024-12-31 21:37:16',973749,26989,'','',30,0,2.00644,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732185,2,23548,0,0,1,5,1,1,'2024-12-31 21:37:11',938547,'2024-12-31 21:37:16',973972,26989,'','',30,0,2.00587,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732186,2,23551,0,0,1,1,0,1,'2024-12-31 21:37:16',977328,'2024-12-31 21:37:22',595,26989,'','',30,0,0.00894,0.977,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732187,2,23549,0,0,1,3,0,1,'2024-12-31 21:37:16',979431,'2024-12-31 21:37:22',4907,26989,'','',30,0,0.01074,0.979,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732188,2,23554,0,0,1,1,0,1,'2024-12-31 21:37:22',4939,'2024-12-31 21:37:22',16,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732189,2,28279,0,0,1,1,0,1,'2024-12-31 21:37:22',143,'2024-12-31 21:37:22',12170,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732190,2,23552,0,0,1,1,0,1,'2024-12-31 21:37:22',23,'2024-12-31 21:37:22',15360,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732191,2,28279,0,0,1,1,0,1,'2024-12-31 21:37:56',196508,'2024-12-31 21:38:01',220943,26989,'','',30,0,0.00541,0.196,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732192,2,23552,0,0,1,1,0,1,'2024-12-31 21:37:56',198496,'2024-12-31 21:38:01',221156,26989,'','',30,0,0.00819,0.198,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732193,2,21396,0,0,1,3,0,1,'2024-12-31 21:37:56',200742,'2024-12-31 21:38:01',221362,26989,'','',30,0,0.02037,0.2,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732194,2,28533,0,0,1,1,0,1,'2024-12-31 21:38:06',246296,'2024-12-31 21:38:11',269786,26989,'','',30,0,0.00637,0.246,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732195,2,23554,0,0,1,1,0,1,'2024-12-31 21:38:06',248273,'2024-12-31 21:38:11',269998,26989,'','',30,0,0.00805,0.248,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732196,2,23553,0,0,1,3,0,1,'2024-12-31 21:38:06',250448,'2024-12-31 21:38:11',270200,26989,'','',30,0,0.01164,0.25,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732197,2,21395,0,0,1,5,1,1,'2024-12-31 21:38:11',272521,'2024-12-31 21:38:16',288830,26989,'','',30,0,2.00636,0.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732198,2,21397,0,0,1,5,1,1,'2024-12-31 21:38:16',291074,'2024-12-31 21:38:21',322216,26989,'','',30,0,2.00567,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732199,2,23548,0,0,1,5,1,1,'2024-12-31 21:38:16',293015,'2024-12-31 21:38:21',322436,26989,'','',30,0,2.00693,0.292,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732200,2,23551,0,0,1,1,0,1,'2024-12-31 21:38:22',326338,'2024-12-31 21:38:26',363164,26989,'','',30,0,0.00847,0.326,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732201,2,23549,0,0,1,3,0,1,'2024-12-31 21:38:22',328631,'2024-12-31 21:38:26',363367,26989,'','',30,0,0.00921,0.328,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732202,2,28279,0,0,1,1,0,1,'2024-12-31 21:38:41',471828,'2024-12-31 21:38:41',485165,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732203,2,28533,0,0,1,1,0,1,'2024-12-31 21:38:41',485422,'2024-12-31 21:38:41',491046,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732204,2,23551,0,0,1,1,0,1,'2024-12-31 21:38:41',491703,'2024-12-31 21:38:41',500164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732205,2,23554,0,0,1,1,0,1,'2024-12-31 21:38:46',526730,'2024-12-31 21:38:46',535511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732206,2,21397,0,0,1,5,1,1,'2024-12-31 21:38:46',535790,'2024-12-31 21:38:48',541430,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732207,2,28279,0,0,1,1,0,1,'2024-12-31 21:39:01',611982,'2024-12-31 21:39:06',639378,26989,'','',30,0,0.00622,0.611,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732208,2,23552,0,0,1,1,0,1,'2024-12-31 21:39:01',613905,'2024-12-31 21:39:06',639570,26989,'','',30,0,0.00744,0.613,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732209,2,21396,0,0,1,3,0,1,'2024-12-31 21:39:01',616033,'2024-12-31 21:39:06',639767,26989,'','',30,0,0.01965,0.616,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732210,2,28533,0,0,1,1,0,1,'2024-12-31 21:39:11',662884,'2024-12-31 21:39:16',685360,26989,'','',30,0,0.00546,0.662,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732211,2,23554,0,0,1,1,0,1,'2024-12-31 21:39:11',665081,'2024-12-31 21:39:16',685560,26989,'','',30,0,0.00827,0.665,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732212,2,23553,0,0,1,3,0,1,'2024-12-31 21:39:11',667140,'2024-12-31 21:39:16',685741,26989,'','',30,0,0.01114,0.667,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732213,2,21395,0,0,1,5,1,1,'2024-12-31 21:39:16',687959,'2024-12-31 21:39:21',715864,26989,'','',30,0,2.00617,0.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732214,2,21397,0,0,1,5,1,1,'2024-12-31 21:39:21',719033,'2024-12-31 21:39:26',755682,26989,'','',30,0,1.20829,0.719,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732215,2,23548,0,0,1,5,1,1,'2024-12-31 21:39:21',721169,'2024-12-31 21:39:26',755880,26989,'','',30,0,1.20657,0.721,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732216,2,23551,0,0,1,1,0,1,'2024-12-31 21:39:26',758454,'2024-12-31 21:39:31',791672,26989,'','',30,0,0.00899,0.758,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732217,2,23549,0,0,1,3,0,1,'2024-12-31 21:39:26',759817,'2024-12-31 21:39:31',791837,26989,'','',30,0,0.00975,0.759,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732218,2,21395,0,0,1,5,1,1,'2024-12-31 21:39:46',878471,'2024-12-31 21:39:47',3411,26989,'','',30,0,0.187,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732219,2,23548,0,0,1,5,1,1,'2024-12-31 21:39:51',60,'2024-12-31 21:39:53',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732220,2,23551,0,0,1,1,0,1,'2024-12-31 21:40:01',132412,'2024-12-31 21:40:01',141693,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732221,2,28533,0,0,1,1,0,1,'2024-12-31 21:40:01',143878,'2024-12-31 21:40:01',149522,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732222,2,21395,0,0,1,5,1,1,'2024-12-31 21:40:06',159360,'2024-12-31 21:40:08',165983,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732223,2,28279,0,0,1,1,0,1,'2024-12-31 21:40:08',168498,'2024-12-31 21:40:11',179551,26989,'','',30,0,0.00512,2.168,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732224,2,23552,0,0,1,1,0,1,'2024-12-31 21:40:08',170403,'2024-12-31 21:40:11',179737,26989,'','',30,0,0.00742,2.17,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732225,2,21396,0,0,1,3,0,1,'2024-12-31 21:40:08',172584,'2024-12-31 21:40:11',179929,26989,'','',30,0,0.01935,2.172,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732226,2,28533,0,0,1,1,0,1,'2024-12-31 21:40:16',214435,'2024-12-31 21:40:21',246671,26989,'','',30,0,0.00579,0.214,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732227,2,23554,0,0,1,1,0,1,'2024-12-31 21:40:16',216342,'2024-12-31 21:40:21',246889,26989,'','',30,0,0.00831,0.216,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732228,2,23553,0,0,1,3,0,1,'2024-12-31 21:40:16',218584,'2024-12-31 21:40:21',247095,26989,'','',30,0,0.01141,0.218,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732229,2,21395,0,0,1,5,1,1,'2024-12-31 21:40:21',250770,'2024-12-31 21:40:26',274041,26989,'','',30,0,2.00752,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732230,2,23551,0,0,1,1,0,1,'2024-12-31 21:40:26',274087,'2024-12-31 21:40:26',282925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732231,2,21397,0,0,1,5,1,1,'2024-12-31 21:40:26',285355,'2024-12-31 21:40:31',312774,26989,'','',30,0,2.00516,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732232,2,23548,0,0,1,5,1,1,'2024-12-31 21:40:26',287269,'2024-12-31 21:40:31',312999,26989,'','',30,0,2.00636,0.287,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732233,2,23551,0,0,1,1,0,1,'2024-12-31 21:40:31',315478,'2024-12-31 21:40:36',339856,26989,'','',30,0,0.00842,0.315,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732234,2,23549,0,0,1,3,0,1,'2024-12-31 21:40:31',317715,'2024-12-31 21:40:36',340058,26989,'','',30,0,0.00972,0.317,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732235,2,28279,0,0,1,1,0,1,'2024-12-31 21:41:11',486008,'2024-12-31 21:41:16',511411,26989,'','',30,0,0.00541,0.485,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732236,2,23552,0,0,1,1,0,1,'2024-12-31 21:41:11',488122,'2024-12-31 21:41:16',511599,26989,'','',30,0,0.00805,0.488,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732237,2,21396,0,0,1,3,0,1,'2024-12-31 21:41:11',489257,'2024-12-31 21:41:16',511781,26989,'','',30,0,0.0247,0.489,0,'OK - 192.168.77.159: rta 0.967ms, lost 0%','rta=0.967ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732238,2,28533,0,0,1,1,0,1,'2024-12-31 21:41:21',538824,'2024-12-31 21:41:26',566863,26989,'','',30,0,0.00531,0.538,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732239,2,23554,0,0,1,1,0,1,'2024-12-31 21:41:21',540751,'2024-12-31 21:41:26',567068,26989,'','',30,0,0.00894,0.54,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732240,2,23553,0,0,1,3,0,1,'2024-12-31 21:41:21',542944,'2024-12-31 21:41:26',567255,26989,'','',30,0,0.01023,0.542,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732241,2,21397,0,0,1,5,1,1,'2024-12-31 21:41:31',586908,'2024-12-31 21:41:33',594305,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732242,2,21395,0,0,1,5,1,1,'2024-12-31 21:41:26',569704,'2024-12-31 21:41:33',594740,26989,'','',30,0,2.00638,0.569,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732243,2,23548,0,0,1,5,1,1,'2024-12-31 21:41:33',598877,'2024-12-31 21:41:36',619148,26989,'','',30,0,0.99283,2.598,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732244,2,21397,0,0,1,5,1,1,'2024-12-31 21:41:33',596992,'2024-12-31 21:41:36',619370,26989,'','',30,0,0.99514,2.596,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732245,2,23551,0,0,1,1,0,1,'2024-12-31 21:41:36',622305,'2024-12-31 21:41:41',664880,26989,'','',30,0,0.00781,0.622,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732246,2,23549,0,0,1,3,0,1,'2024-12-31 21:41:36',624247,'2024-12-31 21:41:41',665070,26989,'','',30,0,0.00941,0.624,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732247,2,28279,0,0,1,1,0,1,'2024-12-31 21:41:41',665113,'2024-12-31 21:41:41',671137,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732248,2,28533,0,0,1,1,0,1,'2024-12-31 21:41:41',671408,'2024-12-31 21:41:41',677020,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732249,2,23554,0,0,1,1,0,1,'2024-12-31 21:41:46',702498,'2024-12-31 21:41:46',711095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732250,2,28279,0,0,1,1,0,1,'2024-12-31 21:42:16',4969,'2024-12-31 21:42:21',18504,26989,'','',30,0,0.0057,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732251,2,23552,0,0,1,1,0,1,'2024-12-31 21:42:16',5825,'2024-12-31 21:42:21',18647,26989,'','',30,0,0.0101,0.013,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732252,2,21396,0,0,1,3,0,1,'2024-12-31 21:42:16',6383,'2024-12-31 21:42:21',18787,26989,'','',30,0,0.0367,0.014,0,'OK - 192.168.77.159: rta 1.598ms, lost 0%','rta=1.598ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732253,2,23553,0,0,1,3,0,1,'2024-12-31 21:42:21',297,'2024-12-31 21:42:21',24175,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732254,2,23548,0,0,1,5,1,1,'2024-12-31 21:42:26',28649,'2024-12-31 21:42:26',270733,26989,'','',30,0,0.202,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732255,2,28533,0,0,1,1,0,1,'2024-12-31 21:42:26',273338,'2024-12-31 21:42:31',298642,26989,'','',30,0,0.00546,0.273,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732256,2,23554,0,0,1,1,0,1,'2024-12-31 21:42:26',275261,'2024-12-31 21:42:31',298850,26989,'','',30,0,0.00808,0.275,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732257,2,23553,0,0,1,3,0,1,'2024-12-31 21:42:26',277417,'2024-12-31 21:42:31',299054,26989,'','',30,0,0.01131,0.277,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732258,2,23549,0,0,1,3,0,1,'2024-12-31 21:42:31',299907,'2024-12-31 21:42:31',310193,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732259,2,23551,0,0,1,1,0,1,'2024-12-31 21:42:31',310492,'2024-12-31 21:42:31',318914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732260,2,21395,0,0,1,5,1,1,'2024-12-31 21:42:33',325425,'2024-12-31 21:42:36',332728,26989,'','',30,0,2.00663,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732261,2,23548,0,0,1,5,1,1,'2024-12-31 21:42:36',335083,'2024-12-31 21:42:41',376110,26989,'','',30,0,2.00645,0.335,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732262,2,21397,0,0,1,5,1,1,'2024-12-31 21:42:36',337019,'2024-12-31 21:42:41',376330,26989,'','',30,0,2.00666,0.337,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732263,2,23551,0,0,1,1,0,1,'2024-12-31 21:42:41',379857,'2024-12-31 21:42:46',420866,26989,'','',30,0,0.00857,0.379,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732264,2,23549,0,0,1,3,0,1,'2024-12-31 21:42:41',382045,'2024-12-31 21:42:46',421082,26989,'','',30,0,0.0098,0.382,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732265,2,23551,0,0,1,1,0,1,'2024-12-31 21:43:01',514733,'2024-12-31 21:43:01',523927,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732266,2,28533,0,0,1,1,0,1,'2024-12-31 21:43:01',526282,'2024-12-31 21:43:01',531952,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732267,2,21395,0,0,1,5,1,1,'2024-12-31 21:43:06',552166,'2024-12-31 21:43:08',560504,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732268,2,23554,0,0,1,1,0,1,'2024-12-31 21:43:21',642602,'2024-12-31 21:43:21',651969,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732269,2,23552,0,0,1,1,0,1,'2024-12-31 21:43:21',652934,'2024-12-31 21:43:21',660747,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732270,2,28279,0,0,1,1,0,1,'2024-12-31 21:43:21',661038,'2024-12-31 21:43:21',666748,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732271,2,28279,0,0,1,1,0,1,'2024-12-31 21:43:21',669410,'2024-12-31 21:43:26',696143,26989,'','',30,0,0.00497,0.669,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732272,2,23552,0,0,1,1,0,1,'2024-12-31 21:43:21',671343,'2024-12-31 21:43:26',696313,26989,'','',30,0,0.00724,0.671,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732273,2,21396,0,0,1,3,0,1,'2024-12-31 21:43:21',673071,'2024-12-31 21:43:26',696475,26989,'','',30,0,0.02373,0.673,0,'OK - 192.168.77.159: rta 0.905ms, lost 0%','rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732274,2,23551,0,0,1,1,0,1,'2024-12-31 21:43:26',696516,'2024-12-31 21:43:26',705251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732275,2,28533,0,0,1,1,0,1,'2024-12-31 21:43:31',741126,'2024-12-31 21:43:36',767180,26989,'','',30,0,0.00603,0.741,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732276,2,23554,0,0,1,1,0,1,'2024-12-31 21:43:31',743057,'2024-12-31 21:43:36',767367,26989,'','',30,0,0.00781,0.743,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732277,2,23553,0,0,1,3,0,1,'2024-12-31 21:43:31',745132,'2024-12-31 21:43:36',767558,26989,'','',30,0,0.01116,0.745,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732278,2,21395,0,0,1,5,1,1,'2024-12-31 21:43:36',770118,'2024-12-31 21:43:41',807199,26989,'','',30,0,2.00571,0.77,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732279,2,23548,0,0,1,5,1,1,'2024-12-31 21:43:41',809470,'2024-12-31 21:43:46',834807,26989,'','',30,0,2.00669,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732280,2,21397,0,0,1,5,1,1,'2024-12-31 21:43:41',811416,'2024-12-31 21:43:46',835015,26989,'','',30,0,2.00708,0.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732281,2,23551,0,0,1,1,0,1,'2024-12-31 21:43:46',837252,'2024-12-31 21:43:51',869074,26989,'','',30,0,0.00774,0.837,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732282,2,23549,0,0,1,3,0,1,'2024-12-31 21:43:46',839129,'2024-12-31 21:43:51',869263,26989,'','',30,0,0.01056,0.839,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732283,2,28279,0,0,1,1,0,1,'2024-12-31 21:44:26',7838,'2024-12-31 21:44:31',12898,26989,'','',30,0,0.00621,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732284,2,23552,0,0,1,1,0,1,'2024-12-31 21:44:26',1,'2024-12-31 21:44:31',13021,26989,'','',30,0,0.00779,0.019,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732285,2,21396,0,0,1,3,0,1,'2024-12-31 21:44:26',1116,'2024-12-31 21:44:31',13147,26989,'','',30,0,0.02139,0.021,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732286,2,21397,0,0,1,5,1,1,'2024-12-31 21:44:31',13181,'2024-12-31 21:44:33',3,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732287,2,28533,0,0,1,1,0,1,'2024-12-31 21:44:36',23883,'2024-12-31 21:44:41',0,26989,'','',30,0,0.00552,0.056,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732288,2,23554,0,0,1,1,0,1,'2024-12-31 21:44:36',24381,'2024-12-31 21:44:41',0,26989,'','',30,0,0.0096,0.057,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732289,2,23553,0,0,1,3,0,1,'2024-12-31 21:44:36',5,'2024-12-31 21:44:41',0,26989,'','',30,0,0.0112,0.059,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732290,2,23551,0,0,1,1,0,1,'2024-12-31 21:44:41',0,'2024-12-31 21:44:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732291,2,21395,0,0,1,5,1,1,'2024-12-31 21:44:41',0,'2024-12-31 21:44:46',115779,26989,'','',30,0,2.00583,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732292,2,23548,0,0,1,5,1,1,'2024-12-31 21:44:46',118207,'2024-12-31 21:44:51',131388,26989,'','',30,0,2.00739,0.118,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732293,2,21397,0,0,1,5,1,1,'2024-12-31 21:44:46',120109,'2024-12-31 21:44:51',131592,26989,'','',30,0,2.00741,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732294,2,23551,0,0,1,1,0,1,'2024-12-31 21:44:51',134050,'2024-12-31 21:44:56',150315,26989,'','',30,0,0.00856,0.134,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732295,2,23549,0,0,1,3,0,1,'2024-12-31 21:44:51',135957,'2024-12-31 21:44:56',150508,26989,'','',30,0,0.00899,0.135,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732296,2,23553,0,0,1,3,0,1,'2024-12-31 21:45:21',252584,'2024-12-31 21:45:21',265781,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732297,2,23548,0,0,1,5,1,1,'2024-12-31 21:45:26',292097,'2024-12-31 21:45:26',459817,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732298,2,23549,0,0,1,3,0,1,'2024-12-31 21:45:31',489705,'2024-12-31 21:45:31',500977,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732299,2,23551,0,0,1,1,0,1,'2024-12-31 21:45:31',501240,'2024-12-31 21:45:31',509654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732300,2,28279,0,0,1,1,0,1,'2024-12-31 21:45:31',512177,'2024-12-31 21:45:36',546340,26989,'','',30,0,0.00557,0.512,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732301,2,23552,0,0,1,1,0,1,'2024-12-31 21:45:31',513861,'2024-12-31 21:45:36',546543,26989,'','',30,0,0.00829,0.513,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732302,2,21396,0,0,1,3,0,1,'2024-12-31 21:45:31',514740,'2024-12-31 21:45:36',546730,26989,'','',30,0,0.02077,0.514,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732303,2,28533,0,0,1,1,0,1,'2024-12-31 21:45:41',589434,'2024-12-31 21:45:46',637841,26989,'','',30,0,0.00584,0.589,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732304,2,23554,0,0,1,1,0,1,'2024-12-31 21:45:41',591612,'2024-12-31 21:45:46',638036,26989,'','',30,0,0.00831,0.591,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732305,2,23553,0,0,1,3,0,1,'2024-12-31 21:45:41',593372,'2024-12-31 21:45:46',638227,26989,'','',30,0,0.01081,0.593,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732306,2,21395,0,0,1,5,1,1,'2024-12-31 21:45:46',638269,'2024-12-31 21:45:46',799090,26989,'','',30,0,0.16,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732307,2,23548,0,0,1,5,1,1,'2024-12-31 21:45:51',822629,'2024-12-31 21:45:53',829240,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732308,2,21395,0,0,1,5,1,1,'2024-12-31 21:45:46',801608,'2024-12-31 21:45:53',829648,26989,'','',30,0,2.00627,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732309,2,21397,0,0,1,5,1,1,'2024-12-31 21:45:53',833828,'2024-12-31 21:45:56',871408,26989,'','',30,0,0.99465,2.833,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732310,2,23548,0,0,1,5,1,1,'2024-12-31 21:45:53',831924,'2024-12-31 21:45:56',871625,26989,'','',30,0,0.99701,2.831,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732311,2,23551,0,0,1,1,0,1,'2024-12-31 21:45:56',875008,'2024-12-31 21:46:01',925000,26989,'','',30,0,0.00911,0.874,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732312,2,23549,0,0,1,3,0,1,'2024-12-31 21:45:56',877098,'2024-12-31 21:46:01',925194,26989,'','',30,0,0.00991,0.877,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732313,2,28533,0,0,1,1,0,1,'2024-12-31 21:46:01',927393,'2024-12-31 21:46:01',933729,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732314,2,21395,0,0,1,5,1,1,'2024-12-31 21:46:06',953365,'2024-12-31 21:46:08',960217,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732315,2,23554,0,0,1,1,0,1,'2024-12-31 21:46:21',25,'2024-12-31 21:46:21',17009,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732316,2,23552,0,0,1,1,0,1,'2024-12-31 21:46:21',33,'2024-12-31 21:46:21',4,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732317,2,28279,0,0,1,1,0,1,'2024-12-31 21:46:21',4,'2024-12-31 21:46:21',23417,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732318,2,23551,0,0,1,1,0,1,'2024-12-31 21:46:26',0,'2024-12-31 21:46:26',100774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732319,2,28279,0,0,1,1,0,1,'2024-12-31 21:46:36',160669,'2024-12-31 21:46:41',187233,26989,'','',30,0,0.00528,0.16,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732320,2,23552,0,0,1,1,0,1,'2024-12-31 21:46:36',162587,'2024-12-31 21:46:41',187424,26989,'','',30,0,0.00834,0.162,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732321,2,21396,0,0,1,3,0,1,'2024-12-31 21:46:36',164830,'2024-12-31 21:46:41',187620,26989,'','',30,0,0.0205,0.164,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732322,2,28533,0,0,1,1,0,1,'2024-12-31 21:46:46',212672,'2024-12-31 21:46:51',235405,26989,'','',30,0,0.0052,0.212,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732323,2,23554,0,0,1,1,0,1,'2024-12-31 21:46:46',214647,'2024-12-31 21:46:51',235599,26989,'','',30,0,0.0081,0.214,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732324,2,23553,0,0,1,3,0,1,'2024-12-31 21:46:46',216221,'2024-12-31 21:46:51',235787,26989,'','',30,0,0.0118,0.216,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732325,2,21395,0,0,1,5,1,1,'2024-12-31 21:46:53',244220,'2024-12-31 21:46:56',263604,26989,'','',30,0,2.00596,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732326,2,21397,0,0,1,5,1,1,'2024-12-31 21:46:56',265855,'2024-12-31 21:47:01',299142,26989,'','',30,0,2.00623,0.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732327,2,23548,0,0,1,5,1,1,'2024-12-31 21:46:56',266777,'2024-12-31 21:47:01',299369,26989,'','',30,0,2.00731,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732328,2,23551,0,0,1,1,0,1,'2024-12-31 21:47:01',301845,'2024-12-31 21:47:06',327865,26989,'','',30,0,0.0084,0.301,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732329,2,23549,0,0,1,3,0,1,'2024-12-31 21:47:01',304106,'2024-12-31 21:47:06',328064,26989,'','',30,0,0.00955,0.304,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732330,2,21397,0,0,1,5,1,1,'2024-12-31 21:47:31',443849,'2024-12-31 21:47:33',450972,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732331,2,28279,0,0,1,1,0,1,'2024-12-31 21:47:41',528899,'2024-12-31 21:47:41',535011,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732332,2,28533,0,0,1,1,0,1,'2024-12-31 21:47:41',535306,'2024-12-31 21:47:41',540916,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732333,2,23551,0,0,1,1,0,1,'2024-12-31 21:47:41',541405,'2024-12-31 21:47:41',549795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732334,2,28279,0,0,1,1,0,1,'2024-12-31 21:47:41',554424,'2024-12-31 21:47:46',580021,26989,'','',30,0,0.00523,0.554,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732335,2,23552,0,0,1,1,0,1,'2024-12-31 21:47:41',556312,'2024-12-31 21:47:46',580224,26989,'','',30,0,0.00817,0.556,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732336,2,21396,0,0,1,3,0,1,'2024-12-31 21:47:41',558463,'2024-12-31 21:47:46',580434,26989,'','',30,0,0.02024,0.558,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732337,2,23554,0,0,1,1,0,1,'2024-12-31 21:47:46',580487,'2024-12-31 21:47:46',589560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732338,2,28533,0,0,1,1,0,1,'2024-12-31 21:47:51',618927,'2024-12-31 21:47:56',650866,26989,'','',30,0,0.00623,0.618,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732339,2,23554,0,0,1,1,0,1,'2024-12-31 21:47:51',620891,'2024-12-31 21:47:56',651085,26989,'','',30,0,0.00887,0.62,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732340,2,23553,0,0,1,3,0,1,'2024-12-31 21:47:51',623055,'2024-12-31 21:47:56',651285,26989,'','',30,0,0.01073,0.623,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732341,2,21395,0,0,1,5,1,1,'2024-12-31 21:47:56',654259,'2024-12-31 21:48:01',679699,26989,'','',30,0,2.00642,0.654,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732342,2,21397,0,0,1,5,1,1,'2024-12-31 21:48:01',682332,'2024-12-31 21:48:06',711066,26989,'','',30,0,2.00728,0.682,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732343,2,23548,0,0,1,5,1,1,'2024-12-31 21:48:01',684323,'2024-12-31 21:48:06',711296,26989,'','',30,0,2.00712,0.684,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732344,2,23551,0,0,1,1,0,1,'2024-12-31 21:48:06',714180,'2024-12-31 21:48:11',739249,26989,'','',30,0,0.00881,0.714,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732345,2,23549,0,0,1,3,0,1,'2024-12-31 21:48:06',716314,'2024-12-31 21:48:11',739447,26989,'','',30,0,0.01017,0.716,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732346,2,23553,0,0,1,3,0,1,'2024-12-31 21:48:21',793266,'2024-12-31 21:48:21',805576,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732347,2,23548,0,0,1,5,1,1,'2024-12-31 21:48:26',826724,'2024-12-31 21:48:27',4,26989,'','',30,0,0.178,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732348,2,23551,0,0,1,1,0,1,'2024-12-31 21:48:31',10566,'2024-12-31 21:48:31',27,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732349,2,23549,0,0,1,3,0,1,'2024-12-31 21:48:31',225,'2024-12-31 21:48:31',35,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732350,2,21395,0,0,1,5,1,1,'2024-12-31 21:48:46',117585,'2024-12-31 21:48:46',330411,26989,'','',30,0,0.212,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732351,2,23548,0,0,1,5,1,1,'2024-12-31 21:48:51',345800,'2024-12-31 21:48:53',353919,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732352,2,28279,0,0,1,1,0,1,'2024-12-31 21:48:46',333051,'2024-12-31 21:48:53',354361,26989,'','',30,0,0.00616,0.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732353,2,23552,0,0,1,1,0,1,'2024-12-31 21:48:46',334981,'2024-12-31 21:48:53',354554,26989,'','',30,0,0.00771,0.334,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732354,2,21396,0,0,1,3,0,1,'2024-12-31 21:48:46',337123,'2024-12-31 21:48:53',354774,26989,'','',30,0,0.02151,0.337,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732355,2,28533,0,0,1,1,0,1,'2024-12-31 21:48:56',376533,'2024-12-31 21:49:01',406620,26989,'','',30,0,0.00594,0.376,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732356,2,23554,0,0,1,1,0,1,'2024-12-31 21:48:56',378734,'2024-12-31 21:49:01',406831,26989,'','',30,0,0.00848,0.378,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732357,2,23553,0,0,1,3,0,1,'2024-12-31 21:48:56',379471,'2024-12-31 21:49:01',407033,26989,'','',30,0,0.01095,0.379,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732358,2,23551,0,0,1,1,0,1,'2024-12-31 21:49:01',407098,'2024-12-31 21:49:01',416232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732359,2,21395,0,0,1,5,1,1,'2024-12-31 21:49:01',420939,'2024-12-31 21:49:06',441370,26989,'','',30,0,2.00576,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732360,2,21397,0,0,1,5,1,1,'2024-12-31 21:49:06',443961,'2024-12-31 21:49:11',466227,26989,'','',30,0,2.00656,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732361,2,23548,0,0,1,5,1,1,'2024-12-31 21:49:06',445863,'2024-12-31 21:49:11',466454,26989,'','',30,0,2.00629,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732362,2,23551,0,0,1,1,0,1,'2024-12-31 21:49:11',468765,'2024-12-31 21:49:16',503774,26989,'','',30,0,0.00855,0.468,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732363,2,23549,0,0,1,3,0,1,'2024-12-31 21:49:11',470695,'2024-12-31 21:49:16',503982,26989,'','',30,0,0.0106,0.47,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732364,2,23554,0,0,1,1,0,1,'2024-12-31 21:49:21',556991,'2024-12-31 21:49:21',566242,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732365,2,23552,0,0,1,1,0,1,'2024-12-31 21:49:21',567106,'2024-12-31 21:49:21',574877,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732366,2,28279,0,0,1,1,0,1,'2024-12-31 21:49:21',575119,'2024-12-31 21:49:21',580825,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732367,2,28279,0,0,1,1,0,1,'2024-12-31 21:49:53',733515,'2024-12-31 21:49:56',756310,26989,'','',30,0,0.00765,0.733,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732368,2,23552,0,0,1,1,0,1,'2024-12-31 21:49:53',734561,'2024-12-31 21:49:56',756507,26989,'','',30,0,0.00775,0.734,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732369,2,21396,0,0,1,3,0,1,'2024-12-31 21:49:53',736572,'2024-12-31 21:49:56',756687,26989,'','',30,0,0.0196,0.736,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732370,2,28533,0,0,1,1,0,1,'2024-12-31 21:50:01',785460,'2024-12-31 21:50:06',807984,26989,'','',30,0,0.00568,0.785,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732371,2,23554,0,0,1,1,0,1,'2024-12-31 21:50:01',787682,'2024-12-31 21:50:06',808197,26989,'','',30,0,0.00795,0.787,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732372,2,23553,0,0,1,3,0,1,'2024-12-31 21:50:01',789836,'2024-12-31 21:50:06',808379,26989,'','',30,0,0.01144,0.789,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732373,2,21395,0,0,1,5,1,1,'2024-12-31 21:50:06',811416,'2024-12-31 21:50:11',831385,26989,'','',30,0,2.00698,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732374,2,21397,0,0,1,5,1,1,'2024-12-31 21:50:11',833614,'2024-12-31 21:50:16',846091,26989,'','',30,0,2.00605,0.833,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732375,2,23548,0,0,1,5,1,1,'2024-12-31 21:50:11',835548,'2024-12-31 21:50:16',846293,26989,'','',30,0,2.00592,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732376,2,23551,0,0,1,1,0,1,'2024-12-31 21:50:16',848545,'2024-12-31 21:50:21',881378,26989,'','',30,0,0.00772,0.848,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732377,2,23549,0,0,1,3,0,1,'2024-12-31 21:50:16',850428,'2024-12-31 21:50:21',881564,26989,'','',30,0,0.01111,0.85,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732378,2,21397,0,0,1,5,1,1,'2024-12-31 21:50:31',933471,'2024-12-31 21:50:33',941623,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732379,2,28279,0,0,1,1,0,1,'2024-12-31 21:50:41',1435,'2024-12-31 21:50:41',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732380,2,28533,0,0,1,1,0,1,'2024-12-31 21:50:41',0,'2024-12-31 21:50:41',6737,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732381,2,23551,0,0,1,1,0,1,'2024-12-31 21:50:41',7036,'2024-12-31 21:50:41',19,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732382,2,23554,0,0,1,1,0,1,'2024-12-31 21:50:46',3,'2024-12-31 21:50:46',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732383,2,28279,0,0,1,1,0,1,'2024-12-31 21:50:56',305796,'2024-12-31 21:51:01',324264,26989,'','',30,0,0.00501,0.305,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732384,2,23552,0,0,1,1,0,1,'2024-12-31 21:50:56',307708,'2024-12-31 21:51:01',324452,26989,'','',30,0,0.008,0.307,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732385,2,21396,0,0,1,3,0,1,'2024-12-31 21:50:56',308824,'2024-12-31 21:51:01',324645,26989,'','',30,0,0.04637,0.308,0,'OK - 192.168.77.159: rta 1.995ms, lost 0%','rta=1.995ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732386,2,28533,0,0,1,1,0,1,'2024-12-31 21:51:06',361229,'2024-12-31 21:51:11',387451,26989,'','',30,0,0.00589,0.361,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732387,2,23554,0,0,1,1,0,1,'2024-12-31 21:51:06',363096,'2024-12-31 21:51:11',387632,26989,'','',30,0,0.00838,0.363,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732388,2,23553,0,0,1,3,0,1,'2024-12-31 21:51:06',365169,'2024-12-31 21:51:11',387813,26989,'','',30,0,0.01137,0.365,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732389,2,21395,0,0,1,5,1,1,'2024-12-31 21:51:11',389989,'2024-12-31 21:51:16',412879,26989,'','',30,0,2.00685,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732390,2,21397,0,0,1,5,1,1,'2024-12-31 21:51:16',415087,'2024-12-31 21:51:21',447213,26989,'','',30,0,2.00611,0.415,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732391,2,23548,0,0,1,5,1,1,'2024-12-31 21:51:16',417001,'2024-12-31 21:51:21',447437,26989,'','',30,0,2.00605,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732392,2,23551,0,0,1,1,0,1,'2024-12-31 21:51:21',450806,'2024-12-31 21:51:26',481330,26989,'','',30,0,0.00941,0.45,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732393,2,23549,0,0,1,3,0,1,'2024-12-31 21:51:21',453093,'2024-12-31 21:51:26',481537,26989,'','',30,0,0.01142,0.453,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732394,2,23551,0,0,1,1,0,1,'2024-12-31 21:51:41',580603,'2024-12-31 21:51:41',589920,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732395,2,21395,0,0,1,5,1,1,'2024-12-31 21:51:46',638281,'2024-12-31 21:51:46',794954,26989,'','',30,0,0.156,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732396,2,23548,0,0,1,5,1,1,'2024-12-31 21:51:46',795250,'2024-12-31 21:51:47',602867,26989,'','',30,0,0.808,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732397,2,23551,0,0,1,1,0,1,'2024-12-31 21:52:01',698305,'2024-12-31 21:52:01',717350,26989,'','',30,0,0.018,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732398,2,28533,0,0,1,1,0,1,'2024-12-31 21:52:01',719236,'2024-12-31 21:52:01',725199,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732399,2,28279,0,0,1,1,0,1,'2024-12-31 21:52:01',727584,'2024-12-31 21:52:06',757064,26989,'','',30,0,0.00486,0.727,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732400,2,23552,0,0,1,1,0,1,'2024-12-31 21:52:01',729466,'2024-12-31 21:52:06',757256,26989,'','',30,0,0.0072,0.729,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732401,2,21396,0,0,1,3,0,1,'2024-12-31 21:52:01',731229,'2024-12-31 21:52:06',757437,26989,'','',30,0,0.01947,0.731,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732402,2,21395,0,0,1,5,1,1,'2024-12-31 21:52:06',757488,'2024-12-31 21:52:08',764292,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732403,2,28533,0,0,1,1,0,1,'2024-12-31 21:52:11',784606,'2024-12-31 21:52:16',821607,26989,'','',30,0,0.00515,0.784,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732404,2,23554,0,0,1,1,0,1,'2024-12-31 21:52:11',786540,'2024-12-31 21:52:16',821798,26989,'','',30,0,0.00807,0.786,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732405,2,23553,0,0,1,3,0,1,'2024-12-31 21:52:11',788775,'2024-12-31 21:52:16',821969,26989,'','',30,0,0.01111,0.788,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732406,2,21395,0,0,1,5,1,1,'2024-12-31 21:52:16',825382,'2024-12-31 21:52:21',848129,26989,'','',30,0,2.0064,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732407,2,23552,0,0,1,1,0,1,'2024-12-31 21:52:21',848571,'2024-12-31 21:52:21',857257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732408,2,28279,0,0,1,1,0,1,'2024-12-31 21:52:21',857524,'2024-12-31 21:52:21',863200,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732409,2,21397,0,0,1,5,1,1,'2024-12-31 21:52:21',865696,'2024-12-31 21:52:26',887802,26989,'','',30,0,2.00789,0.865,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732410,2,23548,0,0,1,5,1,1,'2024-12-31 21:52:21',867367,'2024-12-31 21:52:26',888009,26989,'','',30,0,2.00682,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732411,2,23551,0,0,1,1,0,1,'2024-12-31 21:52:26',888055,'2024-12-31 21:52:26',896732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732412,2,23551,0,0,1,1,0,1,'2024-12-31 21:52:26',899174,'2024-12-31 21:52:31',928858,26989,'','',30,0,0.00762,0.899,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732413,2,23549,0,0,1,3,0,1,'2024-12-31 21:52:26',901095,'2024-12-31 21:52:31',929051,26989,'','',30,0,0.00989,0.901,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732414,2,28279,0,0,1,1,0,1,'2024-12-31 21:53:06',31763,'2024-12-31 21:53:11',0,26989,'','',30,0,0.00527,0.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732415,2,23552,0,0,1,1,0,1,'2024-12-31 21:53:06',7,'2024-12-31 21:53:11',0,26989,'','',30,0,0.00783,0.077,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732416,2,21396,0,0,1,3,0,1,'2024-12-31 21:53:06',0,'2024-12-31 21:53:11',0,26989,'','',30,0,0.0213,0.08,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732417,2,28533,0,0,1,1,0,1,'2024-12-31 21:53:16',118935,'2024-12-31 21:53:21',144746,26989,'','',30,0,0.0057,0.118,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732418,2,23554,0,0,1,1,0,1,'2024-12-31 21:53:16',120345,'2024-12-31 21:53:21',144958,26989,'','',30,0,0.00967,0.12,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732419,2,23553,0,0,1,3,0,1,'2024-12-31 21:53:16',121466,'2024-12-31 21:53:21',145154,26989,'','',30,0,0.01125,0.121,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732420,2,21395,0,0,1,5,1,1,'2024-12-31 21:53:21',148057,'2024-12-31 21:53:26',179128,26989,'','',30,0,2.00654,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732421,2,21397,0,0,1,5,1,1,'2024-12-31 21:53:31',204459,'2024-12-31 21:53:33',211310,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732422,2,23548,0,0,1,5,1,1,'2024-12-31 21:53:26',182616,'2024-12-31 21:53:33',211753,26989,'','',30,0,1.18277,0.182,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732423,2,21397,0,0,1,5,1,1,'2024-12-31 21:53:26',181626,'2024-12-31 21:53:33',211973,26989,'','',30,0,1.18409,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732424,2,23551,0,0,1,1,0,1,'2024-12-31 21:53:33',214292,'2024-12-31 21:53:36',241330,26989,'','',30,0,0.00845,2.214,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732425,2,23549,0,0,1,3,0,1,'2024-12-31 21:53:33',216189,'2024-12-31 21:53:36',241543,26989,'','',30,0,0.01019,2.216,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732426,2,28279,0,0,1,1,0,1,'2024-12-31 21:53:41',293621,'2024-12-31 21:53:41',299772,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732427,2,28533,0,0,1,1,0,1,'2024-12-31 21:53:41',300058,'2024-12-31 21:53:41',305990,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732428,2,23554,0,0,1,1,0,1,'2024-12-31 21:53:46',332519,'2024-12-31 21:53:46',341192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732429,2,21397,0,0,1,5,1,1,'2024-12-31 21:53:46',341498,'2024-12-31 21:53:48',347981,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732430,2,28279,0,0,1,1,0,1,'2024-12-31 21:54:11',697284,'2024-12-31 21:54:16',729641,26989,'','',30,0,0.00537,0.697,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732431,2,23552,0,0,1,1,0,1,'2024-12-31 21:54:11',699457,'2024-12-31 21:54:16',729847,26989,'','',30,0,0.00816,0.699,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732432,2,21396,0,0,1,3,0,1,'2024-12-31 21:54:11',701221,'2024-12-31 21:54:16',730049,26989,'','',30,0,0.02033,0.701,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732433,2,23553,0,0,1,3,0,1,'2024-12-31 21:54:21',760166,'2024-12-31 21:54:21',771597,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732434,2,28533,0,0,1,1,0,1,'2024-12-31 21:54:21',774197,'2024-12-31 21:54:26',815388,26989,'','',30,0,0.00498,0.774,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732435,2,23554,0,0,1,1,0,1,'2024-12-31 21:54:21',776112,'2024-12-31 21:54:26',815576,26989,'','',30,0,0.00799,0.776,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732436,2,23553,0,0,1,3,0,1,'2024-12-31 21:54:21',778292,'2024-12-31 21:54:26',815750,26989,'','',30,0,0.01259,0.778,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732437,2,23548,0,0,1,5,1,1,'2024-12-31 21:54:26',815791,'2024-12-31 21:54:26',976060,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732438,2,21395,0,0,1,5,1,1,'2024-12-31 21:54:26',978520,'2024-12-31 21:54:32',310,26989,'','',30,0,2.00618,0.978,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732439,2,23551,0,0,1,1,0,1,'2024-12-31 21:54:32',67,'2024-12-31 21:54:32',4411,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732440,2,23549,0,0,1,3,0,1,'2024-12-31 21:54:32',4583,'2024-12-31 21:54:32',8542,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732441,2,23548,0,0,1,5,1,1,'2024-12-31 21:54:33',1450,'2024-12-31 21:54:36',15854,26989,'','',30,0,2.00736,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732442,2,21397,0,0,1,5,1,1,'2024-12-31 21:54:33',2,'2024-12-31 21:54:36',30,26989,'','',30,0,2.00741,0.028,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732443,2,23551,0,0,1,1,0,1,'2024-12-31 21:54:36',3,'2024-12-31 21:54:41',0,26989,'','',30,0,0.00945,0.039,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732444,2,23549,0,0,1,3,0,1,'2024-12-31 21:54:36',16991,'2024-12-31 21:54:41',0,26989,'','',30,0,0.01336,0.041,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%','rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732445,2,21395,0,0,1,5,1,1,'2024-12-31 21:54:46',121071,'2024-12-31 21:54:46',317201,26989,'','',30,0,0.195,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732446,2,23548,0,0,1,5,1,1,'2024-12-31 21:54:51',326890,'2024-12-31 21:54:53',333200,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732447,2,23551,0,0,1,1,0,1,'2024-12-31 21:55:01',381293,'2024-12-31 21:55:01',399203,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732448,2,28533,0,0,1,1,0,1,'2024-12-31 21:55:01',401374,'2024-12-31 21:55:01',407021,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732449,2,21395,0,0,1,5,1,1,'2024-12-31 21:55:06',424358,'2024-12-31 21:55:08',431409,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732450,2,28279,0,0,1,1,0,1,'2024-12-31 21:55:16',486861,'2024-12-31 21:55:21',524255,26989,'','',30,0,0.00539,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732451,2,23552,0,0,1,1,0,1,'2024-12-31 21:55:16',489019,'2024-12-31 21:55:21',524445,26989,'','',30,0,0.00779,0.488,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732452,2,21396,0,0,1,3,0,1,'2024-12-31 21:55:16',491075,'2024-12-31 21:55:21',524642,26989,'','',30,0,0.02134,0.491,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732453,2,23554,0,0,1,1,0,1,'2024-12-31 21:55:21',524703,'2024-12-31 21:55:21',533916,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732454,2,23551,0,0,1,1,0,1,'2024-12-31 21:55:26',558738,'2024-12-31 21:55:26',567378,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732455,2,28533,0,0,1,1,0,1,'2024-12-31 21:55:26',569867,'2024-12-31 21:55:31',595310,26989,'','',30,0,0.00494,0.569,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732456,2,23554,0,0,1,1,0,1,'2024-12-31 21:55:26',571777,'2024-12-31 21:55:31',595498,26989,'','',30,0,0.00915,0.571,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732457,2,23553,0,0,1,3,0,1,'2024-12-31 21:55:26',573869,'2024-12-31 21:55:31',595681,26989,'','',30,0,0.01139,0.573,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732458,2,21395,0,0,1,5,1,1,'2024-12-31 21:55:32',599625,'2024-12-31 21:55:36',635424,26989,'','',30,0,2.00627,0.599,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732459,2,23548,0,0,1,5,1,1,'2024-12-31 21:55:36',637874,'2024-12-31 21:55:41',664590,26989,'','',30,0,2.00595,0.637,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732460,2,21397,0,0,1,5,1,1,'2024-12-31 21:55:36',639796,'2024-12-31 21:55:41',664824,26989,'','',30,0,2.00601,0.639,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732461,2,23551,0,0,1,1,0,1,'2024-12-31 21:55:41',667094,'2024-12-31 21:55:46',688972,26989,'','',30,0,0.00777,0.667,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732462,2,23549,0,0,1,3,0,1,'2024-12-31 21:55:41',669078,'2024-12-31 21:55:46',689157,26989,'','',30,0,0.01114,0.669,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732463,2,28279,0,0,1,1,0,1,'2024-12-31 21:56:21',842077,'2024-12-31 21:56:26',878867,26989,'','',30,0,0.00528,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732464,2,23552,0,0,1,1,0,1,'2024-12-31 21:56:21',844042,'2024-12-31 21:56:26',879077,26989,'','',30,0,0.00781,0.844,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732465,2,21396,0,0,1,3,0,1,'2024-12-31 21:56:21',846172,'2024-12-31 21:56:26',879262,26989,'','',30,0,0.02705,0.846,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732466,2,21397,0,0,1,5,1,1,'2024-12-31 21:56:31',902254,'2024-12-31 21:56:33',909578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732467,2,28533,0,0,1,1,0,1,'2024-12-31 21:56:33',912051,'2024-12-31 21:56:36',941826,26989,'','',30,0,0.00577,2.912,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732468,2,23554,0,0,1,1,0,1,'2024-12-31 21:56:33',913931,'2024-12-31 21:56:36',942018,26989,'','',30,0,0.00851,2.913,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732469,2,23553,0,0,1,3,0,1,'2024-12-31 21:56:33',915992,'2024-12-31 21:56:36',942201,26989,'','',30,0,0.01056,2.915,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732470,2,28279,0,0,1,1,0,1,'2024-12-31 21:56:41',987538,'2024-12-31 21:56:41',993672,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732471,2,23551,0,0,1,1,0,1,'2024-12-31 21:56:41',994419,'2024-12-31 21:56:42',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732472,2,21395,0,0,1,5,1,1,'2024-12-31 21:56:36',945068,'2024-12-31 21:56:42',265,26989,'','',30,0,2.00692,0.945,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732473,2,23548,0,0,1,5,1,1,'2024-12-31 21:56:42',4066,'2024-12-31 21:56:46',164,26989,'','',30,0,2.00636,1.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732474,2,21397,0,0,1,5,1,1,'2024-12-31 21:56:42',0,'2024-12-31 21:56:46',166,26989,'','',30,0,2.00715,1.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732475,2,23551,0,0,1,1,0,1,'2024-12-31 21:56:46',1498,'2024-12-31 21:56:51',464,26989,'','',30,0,0.00867,0.027,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732476,2,23549,0,0,1,3,0,1,'2024-12-31 21:56:46',2,'2024-12-31 21:56:51',466,26989,'','',30,0,0.01296,0.029,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732477,2,23553,0,0,1,3,0,1,'2024-12-31 21:57:21',209593,'2024-12-31 21:57:21',220956,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732478,2,23548,0,0,1,5,1,1,'2024-12-31 21:57:26',246742,'2024-12-31 21:57:26',414094,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732479,2,28279,0,0,1,1,0,1,'2024-12-31 21:57:26',416508,'2024-12-31 21:57:31',450995,26989,'','',30,0,0.00507,0.416,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732480,2,23552,0,0,1,1,0,1,'2024-12-31 21:57:26',418442,'2024-12-31 21:57:31',451187,26989,'','',30,0,0.00794,0.418,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732481,2,21396,0,0,1,3,0,1,'2024-12-31 21:57:26',420063,'2024-12-31 21:57:31',451382,26989,'','',30,0,0.02822,0.42,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732482,2,23549,0,0,1,3,0,1,'2024-12-31 21:57:31',452164,'2024-12-31 21:57:31',467256,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732483,2,23551,0,0,1,1,0,1,'2024-12-31 21:57:31',467529,'2024-12-31 21:57:31',475960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732484,2,28533,0,0,1,1,0,1,'2024-12-31 21:57:36',516696,'2024-12-31 21:57:41',557402,26989,'','',30,0,0.0052,0.516,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732485,2,23554,0,0,1,1,0,1,'2024-12-31 21:57:36',518666,'2024-12-31 21:57:41',557601,26989,'','',30,0,0.00787,0.518,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732486,2,23553,0,0,1,3,0,1,'2024-12-31 21:57:36',519498,'2024-12-31 21:57:41',557791,26989,'','',30,0,0.0114,0.519,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732487,2,21395,0,0,1,5,1,1,'2024-12-31 21:57:42',562387,'2024-12-31 21:57:46',608223,26989,'','',30,0,0.2052,0.562,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732488,2,23548,0,0,1,5,1,1,'2024-12-31 21:57:51',631548,'2024-12-31 21:57:53',638834,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732489,2,21397,0,0,1,5,1,1,'2024-12-31 21:57:46',612768,'2024-12-31 21:57:53',639275,26989,'','',30,0,0.95893,0.612,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732490,2,23548,0,0,1,5,1,1,'2024-12-31 21:57:46',610770,'2024-12-31 21:57:53',639476,26989,'','',30,0,0.96134,0.61,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732491,2,23551,0,0,1,1,0,1,'2024-12-31 21:57:53',641732,'2024-12-31 21:57:56',681614,26989,'','',30,0,0.00771,2.641,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732492,2,23549,0,0,1,3,0,1,'2024-12-31 21:57:53',643620,'2024-12-31 21:57:56',681813,26989,'','',30,0,0.01115,2.643,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732493,2,28533,0,0,1,1,0,1,'2024-12-31 21:58:01',737345,'2024-12-31 21:58:01',743481,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732494,2,21395,0,0,1,5,1,1,'2024-12-31 21:58:06',768283,'2024-12-31 21:58:08',774422,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732495,2,23554,0,0,1,1,0,1,'2024-12-31 21:58:21',856417,'2024-12-31 21:58:21',865836,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732496,2,28279,0,0,1,1,0,1,'2024-12-31 21:58:21',866811,'2024-12-31 21:58:21',872544,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732497,2,23552,0,0,1,1,0,1,'2024-12-31 21:58:21',872835,'2024-12-31 21:58:21',880564,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732498,2,23551,0,0,1,1,0,1,'2024-12-31 21:58:26',901262,'2024-12-31 21:58:26',910069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732499,2,28279,0,0,1,1,0,1,'2024-12-31 21:58:31',938342,'2024-12-31 21:58:36',961814,26989,'','',30,0,0.00537,0.938,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732500,2,23552,0,0,1,1,0,1,'2024-12-31 21:58:31',940314,'2024-12-31 21:58:36',962008,26989,'','',30,0,0.00765,0.94,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732501,2,21396,0,0,1,3,0,1,'2024-12-31 21:58:31',942012,'2024-12-31 21:58:36',962201,26989,'','',30,0,0.0267,0.941,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732502,2,28533,0,0,1,1,0,1,'2024-12-31 21:58:41',988409,'2024-12-31 21:58:46',939,26989,'','',30,0,0.00535,0.988,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732503,2,23554,0,0,1,1,0,1,'2024-12-31 21:58:41',990376,'2024-12-31 21:58:46',1,26989,'','',30,0,0.00811,0.99,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732504,2,23553,0,0,1,3,0,1,'2024-12-31 21:58:41',992608,'2024-12-31 21:58:46',1055,26989,'','',30,0,0.0126,0.992,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732505,2,21395,0,0,1,5,1,1,'2024-12-31 21:58:46',2249,'2024-12-31 21:58:51',5837,26989,'','',30,0,2.00591,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732506,2,21397,0,0,1,5,1,1,'2024-12-31 21:58:53',8919,'2024-12-31 21:58:56',20427,26989,'','',30,0,2.02358,0.021,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732507,2,23548,0,0,1,5,1,1,'2024-12-31 21:58:53',3,'2024-12-31 21:58:56',39,26989,'','',30,0,2.00685,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732508,2,23551,0,0,1,1,0,1,'2024-12-31 21:58:56',321,'2024-12-31 21:59:01',7,26989,'','',30,0,0.00761,0.05,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732509,2,23549,0,0,1,3,0,1,'2024-12-31 21:58:56',21561,'2024-12-31 21:59:01',7,26989,'','',30,0,0.00908,0.052,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732510,2,21397,0,0,1,5,1,1,'2024-12-31 21:59:31',211926,'2024-12-31 21:59:33',219326,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732511,2,28279,0,0,1,1,0,1,'2024-12-31 21:59:36',256533,'2024-12-31 21:59:41',300073,26989,'','',30,0,0.00504,0.256,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732512,2,23552,0,0,1,1,0,1,'2024-12-31 21:59:36',258452,'2024-12-31 21:59:41',300265,26989,'','',30,0,0.0075,0.258,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732513,2,21396,0,0,1,3,0,1,'2024-12-31 21:59:36',260194,'2024-12-31 21:59:41',300474,26989,'','',30,0,0.01957,0.26,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732514,2,28533,0,0,1,1,0,1,'2024-12-31 21:59:41',300743,'2024-12-31 21:59:41',315371,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732515,2,23551,0,0,1,1,0,1,'2024-12-31 21:59:41',316026,'2024-12-31 21:59:41',324564,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732516,2,23554,0,0,1,1,0,1,'2024-12-31 21:59:46',354678,'2024-12-31 21:59:46',363385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732517,2,28533,0,0,1,1,0,1,'2024-12-31 21:59:46',366113,'2024-12-31 21:59:51',502881,26989,'','',30,0,0.00631,0.366,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732518,2,23554,0,0,1,1,0,1,'2024-12-31 21:59:46',367919,'2024-12-31 21:59:51',503115,26989,'','',30,0,0.00849,0.367,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732519,2,23553,0,0,1,3,0,1,'2024-12-31 21:59:46',368872,'2024-12-31 21:59:51',503311,26989,'','',30,0,0.01188,0.368,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732520,2,21395,0,0,1,5,1,1,'2024-12-31 21:59:51',505931,'2024-12-31 21:59:56',532283,26989,'','',30,0,2.00596,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732521,2,21397,0,0,1,5,1,1,'2024-12-31 21:59:56',535038,'2024-12-31 22:00:01',562744,26989,'','',30,0,2.0062,0.535,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732522,2,23548,0,0,1,5,1,1,'2024-12-31 21:59:56',536978,'2024-12-31 22:00:01',562939,26989,'','',30,0,2.00747,0.536,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732523,2,23551,0,0,1,1,0,1,'2024-12-31 22:00:01',565377,'2024-12-31 22:00:06',591079,26989,'','',30,0,0.00769,0.565,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732524,2,23549,0,0,1,3,0,1,'2024-12-31 22:00:01',567334,'2024-12-31 22:00:06',591278,26989,'','',30,0,0.00916,0.567,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732525,2,23553,0,0,1,3,0,1,'2024-12-31 22:00:21',667444,'2024-12-31 22:00:21',679437,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732526,2,23548,0,0,1,5,1,1,'2024-12-31 22:00:26',711469,'2024-12-31 22:00:26',879725,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732527,2,23549,0,0,1,3,0,1,'2024-12-31 22:00:31',900926,'2024-12-31 22:00:31',911165,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732528,2,23551,0,0,1,1,0,1,'2024-12-31 22:00:31',911401,'2024-12-31 22:00:31',919849,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732529,2,28279,0,0,1,1,0,1,'2024-12-31 22:00:41',986999,'2024-12-31 22:00:46',2,26989,'','',30,0,0.00569,0.986,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732530,2,23552,0,0,1,1,0,1,'2024-12-31 22:00:41',989113,'2024-12-31 22:00:46',1544,26989,'','',30,0,0.00797,0.989,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732531,2,21396,0,0,1,3,0,1,'2024-12-31 22:00:41',991153,'2024-12-31 22:00:46',1662,26989,'','',30,0,0.02537,0.991,0,'OK - 192.168.77.159: rta 1.009ms, lost 0%','rta=1.009ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732532,2,21395,0,0,1,5,1,1,'2024-12-31 22:00:51',6140,'2024-12-31 22:00:53',12902,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732533,2,23548,0,0,1,5,1,1,'2024-12-31 22:00:53',203,'2024-12-31 22:00:55',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732534,2,28533,0,0,1,1,0,1,'2024-12-31 22:00:55',32,'2024-12-31 22:00:56',5,26989,'','',30,0,0.00493,4.04,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732535,2,23554,0,0,1,1,0,1,'2024-12-31 22:00:55',34,'2024-12-31 22:00:56',5,26989,'','',30,0,0.00945,4.042,0,'OK - 192.168.77.208: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732536,2,23553,0,0,1,3,0,1,'2024-12-31 22:00:55',294,'2024-12-31 22:00:56',24815,26989,'','',30,0,0.01197,4.044,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732537,2,23551,0,0,1,1,0,1,'2024-12-31 22:01:01',110114,'2024-12-31 22:01:01',119457,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732538,2,21395,0,0,1,5,1,1,'2024-12-31 22:00:56',3309,'2024-12-31 22:01:01',121145,26989,'','',30,0,2.00712,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732539,2,21397,0,0,1,5,1,1,'2024-12-31 22:01:01',124077,'2024-12-31 22:01:06',137746,26989,'','',30,0,2.00582,0.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732540,2,23548,0,0,1,5,1,1,'2024-12-31 22:01:01',125971,'2024-12-31 22:01:06',137932,26989,'','',30,0,2.00564,0.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732541,2,23551,0,0,1,1,0,1,'2024-12-31 22:01:06',140466,'2024-12-31 22:01:11',153237,26989,'','',30,0,0.00773,0.14,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732542,2,23549,0,0,1,3,0,1,'2024-12-31 22:01:06',142367,'2024-12-31 22:01:11',153428,26989,'','',30,0,0.00967,0.142,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732543,2,23554,0,0,1,1,0,1,'2024-12-31 22:01:21',213116,'2024-12-31 22:01:21',222381,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732544,2,28279,0,0,1,1,0,1,'2024-12-31 22:01:21',223364,'2024-12-31 22:01:21',229096,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732545,2,23552,0,0,1,1,0,1,'2024-12-31 22:01:21',229366,'2024-12-31 22:01:21',237624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732546,2,23551,0,0,1,1,0,1,'2024-12-31 22:01:26',262712,'2024-12-31 22:01:26',271583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732547,2,28279,0,0,1,1,0,1,'2024-12-31 22:01:46',363152,'2024-12-31 22:01:51',392530,26989,'','',30,0,0.00549,0.363,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732548,2,23552,0,0,1,1,0,1,'2024-12-31 22:01:46',365224,'2024-12-31 22:01:51',392741,26989,'','',30,0,0.00749,0.365,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732549,2,21396,0,0,1,3,0,1,'2024-12-31 22:01:46',367416,'2024-12-31 22:01:51',392952,26989,'','',30,0,0.02722,0.367,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732550,2,28533,0,0,1,1,0,1,'2024-12-31 22:01:56',419981,'2024-12-31 22:02:01',443374,26989,'','',30,0,0.00538,0.419,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732551,2,23554,0,0,1,1,0,1,'2024-12-31 22:01:56',421975,'2024-12-31 22:02:01',443576,26989,'','',30,0,0.00814,0.421,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732552,2,23553,0,0,1,3,0,1,'2024-12-31 22:01:56',424204,'2024-12-31 22:02:01',443777,26989,'','',30,0,0.01064,0.424,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732553,2,21395,0,0,1,5,1,1,'2024-12-31 22:02:01',446094,'2024-12-31 22:02:06',468276,26989,'','',30,0,2.007,0.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732554,2,21397,0,0,1,5,1,1,'2024-12-31 22:02:06',470604,'2024-12-31 22:02:11',493070,26989,'','',30,0,2.00562,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732555,2,23548,0,0,1,5,1,1,'2024-12-31 22:02:06',472515,'2024-12-31 22:02:11',493286,26989,'','',30,0,2.00695,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732556,2,23551,0,0,1,1,0,1,'2024-12-31 22:02:11',495636,'2024-12-31 22:02:16',513608,26989,'','',30,0,0.00984,0.495,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732557,2,23549,0,0,1,3,0,1,'2024-12-31 22:02:11',497587,'2024-12-31 22:02:16',513817,26989,'','',30,0,0.02638,0.497,0,'OK - 84.38.95.222: rta 1.071ms, lost 0%','rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732558,2,21397,0,0,1,5,1,1,'2024-12-31 22:02:31',582971,'2024-12-31 22:02:33',590409,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732559,2,28279,0,0,1,1,0,1,'2024-12-31 22:02:41',656673,'2024-12-31 22:02:41',671509,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732560,2,28533,0,0,1,1,0,1,'2024-12-31 22:02:41',671808,'2024-12-31 22:02:41',677687,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732561,2,23551,0,0,1,1,0,1,'2024-12-31 22:02:41',678399,'2024-12-31 22:02:41',686923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732562,2,23554,0,0,1,1,0,1,'2024-12-31 22:02:46',712569,'2024-12-31 22:02:46',721204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732563,2,28279,0,0,1,1,0,1,'2024-12-31 22:02:51',758192,'2024-12-31 22:02:56',785583,26989,'','',30,0,0.00538,0.758,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732564,2,23552,0,0,1,1,0,1,'2024-12-31 22:02:51',760198,'2024-12-31 22:02:56',785788,26989,'','',30,0,0.00792,0.76,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732565,2,21396,0,0,1,3,0,1,'2024-12-31 22:02:51',762416,'2024-12-31 22:02:56',785998,26989,'','',30,0,0.02052,0.762,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732566,2,28533,0,0,1,1,0,1,'2024-12-31 22:03:01',805190,'2024-12-31 22:03:06',832359,26989,'','',30,0,0.00544,0.805,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732567,2,23554,0,0,1,1,0,1,'2024-12-31 22:03:01',807202,'2024-12-31 22:03:06',832550,26989,'','',30,0,0.00801,0.807,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732568,2,23553,0,0,1,3,0,1,'2024-12-31 22:03:01',809160,'2024-12-31 22:03:06',832754,26989,'','',30,0,0.01074,0.809,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732569,2,21395,0,0,1,5,1,1,'2024-12-31 22:03:06',835569,'2024-12-31 22:03:11',853024,26989,'','',30,0,2.00601,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732570,2,21397,0,0,1,5,1,1,'2024-12-31 22:03:11',855294,'2024-12-31 22:03:16',878449,26989,'','',30,0,2.00658,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732571,2,23548,0,0,1,5,1,1,'2024-12-31 22:03:11',857252,'2024-12-31 22:03:16',878655,26989,'','',30,0,2.006,0.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732572,2,23551,0,0,1,1,0,1,'2024-12-31 22:03:16',880937,'2024-12-31 22:03:21',908016,26989,'','',30,0,0.00785,0.88,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732573,2,23549,0,0,1,3,0,1,'2024-12-31 22:03:16',882827,'2024-12-31 22:03:21',908206,26989,'','',30,0,0.00914,0.882,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732574,2,23553,0,0,1,3,0,1,'2024-12-31 22:03:21',908817,'2024-12-31 22:03:21',920078,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732575,2,23548,0,0,1,5,1,1,'2024-12-31 22:03:27',101012,'2024-12-31 22:03:27',126658,26989,'','',30,0,0.025,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732576,2,23551,0,0,1,1,0,1,'2024-12-31 22:03:41',206929,'2024-12-31 22:03:41',216296,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732577,2,21395,0,0,1,5,1,1,'2024-12-31 22:03:46',230181,'2024-12-31 22:03:46',435684,26989,'','',30,0,0.205,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732578,2,23548,0,0,1,5,1,1,'2024-12-31 22:03:51',446050,'2024-12-31 22:03:53',454065,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732579,2,28279,0,0,1,1,0,1,'2024-12-31 22:03:56',477491,'2024-12-31 22:04:01',509217,26989,'','',30,0,0.00563,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732580,2,23552,0,0,1,1,0,1,'2024-12-31 22:03:56',479585,'2024-12-31 22:04:01',509389,26989,'','',30,0,0.00821,0.479,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732581,2,21396,0,0,1,3,0,1,'2024-12-31 22:03:56',481608,'2024-12-31 22:04:01',509570,26989,'','',30,0,0.02026,0.481,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732582,2,23551,0,0,1,1,0,1,'2024-12-31 22:04:01',509615,'2024-12-31 22:04:01',518742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732583,2,28533,0,0,1,1,0,1,'2024-12-31 22:04:01',520827,'2024-12-31 22:04:01',526408,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732584,2,21395,0,0,1,5,1,1,'2024-12-31 22:04:06',551699,'2024-12-31 22:04:08',559790,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732585,2,28533,0,0,1,1,0,1,'2024-12-31 22:04:08',562281,'2024-12-31 22:04:11',578599,26989,'','',30,0,0.00513,2.562,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732586,2,23554,0,0,1,1,0,1,'2024-12-31 22:04:08',564205,'2024-12-31 22:04:11',578795,26989,'','',30,0,0.00794,2.564,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732587,2,23553,0,0,1,3,0,1,'2024-12-31 22:04:08',565001,'2024-12-31 22:04:11',578978,26989,'','',30,0,0.01121,2.564,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732588,2,21395,0,0,1,5,1,1,'2024-12-31 22:04:11',581302,'2024-12-31 22:04:16',613346,26989,'','',30,0,2.00573,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732589,2,21397,0,0,1,5,1,1,'2024-12-31 22:04:16',616589,'2024-12-31 22:04:21',654342,26989,'','',30,0,2.00682,0.616,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732590,2,23548,0,0,1,5,1,1,'2024-12-31 22:04:16',618743,'2024-12-31 22:04:21',654559,26989,'','',30,0,2.00685,0.618,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732591,2,28279,0,0,1,1,0,1,'2024-12-31 22:04:21',655053,'2024-12-31 22:04:21',661634,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732592,2,23552,0,0,1,1,0,1,'2024-12-31 22:04:21',661918,'2024-12-31 22:04:21',669605,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732593,2,23551,0,0,1,1,0,1,'2024-12-31 22:04:21',672162,'2024-12-31 22:04:26',696906,26989,'','',30,0,0.00804,0.672,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732594,2,23549,0,0,1,3,0,1,'2024-12-31 22:04:21',674067,'2024-12-31 22:04:26',697109,26989,'','',30,0,0.01048,0.674,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732595,2,28279,0,0,1,1,0,1,'2024-12-31 22:05:01',867084,'2024-12-31 22:05:06',892077,26989,'','',30,0,0.00565,0.867,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732596,2,23552,0,0,1,1,0,1,'2024-12-31 22:05:01',868897,'2024-12-31 22:05:06',892280,26989,'','',30,0,0.00915,0.868,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732597,2,21396,0,0,1,3,0,1,'2024-12-31 22:05:01',870691,'2024-12-31 22:05:06',892482,26989,'','',30,0,0.02609,0.87,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732598,2,28533,0,0,1,1,0,1,'2024-12-31 22:05:11',916103,'2024-12-31 22:05:16',941034,26989,'','',30,0,0.00528,0.916,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732599,2,23554,0,0,1,1,0,1,'2024-12-31 22:05:11',918150,'2024-12-31 22:05:16',941249,26989,'','',30,0,0.00801,0.918,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732600,2,23553,0,0,1,3,0,1,'2024-12-31 22:05:11',920372,'2024-12-31 22:05:16',941446,26989,'','',30,0,0.01167,0.92,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732601,2,21395,0,0,1,5,1,1,'2024-12-31 22:05:16',943719,'2024-12-31 22:05:21',973635,26989,'','',30,0,2.00607,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732602,2,23548,0,0,1,5,1,1,'2024-12-31 22:05:21',976987,'2024-12-31 22:05:27',716,26989,'','',30,0,2.00811,0.976,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732603,2,21397,0,0,1,5,1,1,'2024-12-31 22:05:21',976497,'2024-12-31 22:05:27',5879,26989,'','',30,0,2.00874,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732604,2,23551,0,0,1,1,0,1,'2024-12-31 22:05:27',13,'2024-12-31 22:05:31',189,26989,'','',30,0,0.00879,1.015,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732605,2,23549,0,0,1,3,0,1,'2024-12-31 22:05:27',15,'2024-12-31 22:05:31',191,26989,'','',30,0,0.01255,1.017,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732606,2,28279,0,0,1,1,0,1,'2024-12-31 22:05:41',0,'2024-12-31 22:05:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732607,2,28533,0,0,1,1,0,1,'2024-12-31 22:05:41',0,'2024-12-31 22:05:41',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732608,2,23554,0,0,1,1,0,1,'2024-12-31 22:05:46',112162,'2024-12-31 22:05:46',120714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732609,2,21397,0,0,1,5,1,1,'2024-12-31 22:05:46',120958,'2024-12-31 22:05:48',128406,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732610,2,28279,0,0,1,1,0,1,'2024-12-31 22:06:06',181352,'2024-12-31 22:06:11',211458,26989,'','',30,0,0.00527,0.181,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732611,2,23552,0,0,1,1,0,1,'2024-12-31 22:06:06',183455,'2024-12-31 22:06:11',211623,26989,'','',30,0,0.00866,0.183,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732612,2,21396,0,0,1,3,0,1,'2024-12-31 22:06:06',185210,'2024-12-31 22:06:11',211783,26989,'','',30,0,0.02799,0.185,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732613,2,28533,0,0,1,1,0,1,'2024-12-31 22:06:16',232682,'2024-12-31 22:06:21',270178,26989,'','',30,0,0.00512,0.232,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732614,2,23554,0,0,1,1,0,1,'2024-12-31 22:06:16',234633,'2024-12-31 22:06:21',270374,26989,'','',30,0,0.00869,0.234,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732615,2,23553,0,0,1,3,0,1,'2024-12-31 22:06:16',236643,'2024-12-31 22:06:21',270559,26989,'','',30,0,0.01093,0.236,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732616,2,21395,0,0,1,5,1,1,'2024-12-31 22:06:21',273667,'2024-12-31 22:06:26',304898,26989,'','',30,0,2.00648,0.273,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732617,2,23548,0,0,1,5,1,1,'2024-12-31 22:06:26',304954,'2024-12-31 22:06:26',482717,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732618,2,23548,0,0,1,5,1,1,'2024-12-31 22:06:27',488594,'2024-12-31 22:06:31',523257,26989,'','',30,0,2.0067,0.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732619,2,21397,0,0,1,5,1,1,'2024-12-31 22:06:27',489879,'2024-12-31 22:06:31',523437,26989,'','',30,0,2.00612,0.489,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732620,2,23551,0,0,1,1,0,1,'2024-12-31 22:06:31',523955,'2024-12-31 22:06:31',533207,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732621,2,23549,0,0,1,3,0,1,'2024-12-31 22:06:31',533449,'2024-12-31 22:06:31',548970,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.508ms, lost 0%','rta=0.508ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732622,2,23551,0,0,1,1,0,1,'2024-12-31 22:06:31',551503,'2024-12-31 22:06:36',585708,26989,'','',30,0,0.00771,0.551,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732623,2,23549,0,0,1,3,0,1,'2024-12-31 22:06:31',553381,'2024-12-31 22:06:36',585897,26989,'','',30,0,0.01023,0.553,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732624,2,21395,0,0,1,5,1,1,'2024-12-31 22:06:46',656057,'2024-12-31 22:06:46',837426,26989,'','',30,0,0.181,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732625,2,23548,0,0,1,5,1,1,'2024-12-31 22:06:51',849514,'2024-12-31 22:06:53',856598,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732626,2,23551,0,0,1,1,0,1,'2024-12-31 22:07:01',935746,'2024-12-31 22:07:01',945015,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732627,2,23552,0,0,1,1,0,1,'2024-12-31 22:07:01',945316,'2024-12-31 22:07:01',953416,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732628,2,28533,0,0,1,1,0,1,'2024-12-31 22:07:01',955618,'2024-12-31 22:07:01',961298,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732629,2,21395,0,0,1,5,1,1,'2024-12-31 22:07:06',984896,'2024-12-31 22:07:08',992051,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732630,2,28279,0,0,1,1,0,1,'2024-12-31 22:07:12',907,'2024-12-31 22:07:16',3,26989,'','',30,0,0.00671,1.016,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732631,2,23552,0,0,1,1,0,1,'2024-12-31 22:07:12',1,'2024-12-31 22:07:16',3,26989,'','',30,0,0.00853,1.018,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732632,2,21396,0,0,1,3,0,1,'2024-12-31 22:07:12',8439,'2024-12-31 22:07:16',16508,26989,'','',30,0,0.01942,1.02,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732633,2,23554,0,0,1,1,0,1,'2024-12-31 22:07:21',48,'2024-12-31 22:07:21',28750,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732634,2,28533,0,0,1,1,0,1,'2024-12-31 22:07:21',476,'2024-12-31 22:07:26',0,26989,'','',30,0,0.00496,0.073,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732635,2,23554,0,0,1,1,0,1,'2024-12-31 22:07:21',31498,'2024-12-31 22:07:26',0,26989,'','',30,0,0.00818,0.075,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732636,2,23553,0,0,1,3,0,1,'2024-12-31 22:07:21',4060,'2024-12-31 22:07:26',0,26989,'','',30,0,0.01079,0.077,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732637,2,23551,0,0,1,1,0,1,'2024-12-31 22:07:26',0,'2024-12-31 22:07:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732638,2,21395,0,0,1,5,1,1,'2024-12-31 22:07:26',100206,'2024-12-31 22:07:31',111273,26989,'','',30,0,2.00641,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732639,2,23548,0,0,1,5,1,1,'2024-12-31 22:07:31',113515,'2024-12-31 22:07:36',139506,26989,'','',30,0,2.00626,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732640,2,21397,0,0,1,5,1,1,'2024-12-31 22:07:31',115479,'2024-12-31 22:07:36',139727,26989,'','',30,0,2.00627,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732641,2,23551,0,0,1,1,0,1,'2024-12-31 22:07:36',142380,'2024-12-31 22:07:41',167761,26989,'','',30,0,0.00802,0.142,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732642,2,23549,0,0,1,3,0,1,'2024-12-31 22:07:36',144069,'2024-12-31 22:07:41',167968,26989,'','',30,0,0.00945,0.144,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732643,2,28279,0,0,1,1,0,1,'2024-12-31 22:08:16',315132,'2024-12-31 22:08:21',347041,26989,'','',30,0,0.00556,0.315,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732644,2,23552,0,0,1,1,0,1,'2024-12-31 22:08:16',317201,'2024-12-31 22:08:21',347241,26989,'','',30,0,0.0076,0.317,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732645,2,21396,0,0,1,3,0,1,'2024-12-31 22:08:16',319419,'2024-12-31 22:08:21',347444,26989,'','',30,0,0.03839,0.319,0,'OK - 192.168.77.159: rta 1.674ms, lost 0%','rta=1.674ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732646,2,28533,0,0,1,1,0,1,'2024-12-31 22:08:26',379184,'2024-12-31 22:08:31',407043,26989,'','',30,0,0.00514,0.379,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732647,2,23554,0,0,1,1,0,1,'2024-12-31 22:08:26',381141,'2024-12-31 22:08:31',407215,26989,'','',30,0,0.008,0.381,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732648,2,23553,0,0,1,3,0,1,'2024-12-31 22:08:26',383096,'2024-12-31 22:08:31',407378,26989,'','',30,0,0.01077,0.383,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732649,2,21397,0,0,1,5,1,1,'2024-12-31 22:08:31',407421,'2024-12-31 22:08:33',414841,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732650,2,21395,0,0,1,5,1,1,'2024-12-31 22:08:33',417388,'2024-12-31 22:08:36',438283,26989,'','',30,0,2.00593,2.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732651,2,28279,0,0,1,1,0,1,'2024-12-31 22:08:41',490197,'2024-12-31 22:08:41',501677,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732652,2,23551,0,0,1,1,0,1,'2024-12-31 22:08:41',502550,'2024-12-31 22:08:41',511031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732653,2,23548,0,0,1,5,1,1,'2024-12-31 22:08:36',440693,'2024-12-31 22:08:41',511946,26989,'','',30,0,2.00632,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732654,2,21397,0,0,1,5,1,1,'2024-12-31 22:08:36',442587,'2024-12-31 22:08:41',512157,26989,'','',30,0,2.00642,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732655,2,23551,0,0,1,1,0,1,'2024-12-31 22:08:41',515723,'2024-12-31 22:08:46',541393,26989,'','',30,0,0.00907,0.515,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732656,2,23549,0,0,1,3,0,1,'2024-12-31 22:08:41',516712,'2024-12-31 22:08:46',541598,26989,'','',30,0,0.01066,0.516,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732657,2,23554,0,0,1,1,0,1,'2024-12-31 22:08:46',541643,'2024-12-31 22:08:46',550158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732658,2,23553,0,0,1,3,0,1,'2024-12-31 22:09:21',731887,'2024-12-31 22:09:21',744317,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732659,2,28279,0,0,1,1,0,1,'2024-12-31 22:09:21',746865,'2024-12-31 22:09:26',771288,26989,'','',30,0,0.00495,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732660,2,23552,0,0,1,1,0,1,'2024-12-31 22:09:21',748803,'2024-12-31 22:09:26',771492,26989,'','',30,0,0.00769,0.748,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732661,2,21396,0,0,1,3,0,1,'2024-12-31 22:09:21',750588,'2024-12-31 22:09:26',771698,26989,'','',30,0,0.02162,0.75,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732662,2,23548,0,0,1,5,1,1,'2024-12-31 22:09:26',771758,'2024-12-31 22:09:26',941707,26989,'','',30,0,0.169,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732663,2,23551,0,0,1,1,0,1,'2024-12-31 22:09:31',979137,'2024-12-31 22:09:31',988392,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732664,2,23549,0,0,1,3,0,1,'2024-12-31 22:09:31',988644,'2024-12-31 22:09:31',998429,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732665,2,28533,0,0,1,1,0,1,'2024-12-31 22:09:32',0,'2024-12-31 22:09:36',6002,26989,'','',30,0,0.005,1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732666,2,23554,0,0,1,1,0,1,'2024-12-31 22:09:32',2,'2024-12-31 22:09:36',6124,26989,'','',30,0,0.00795,1.002,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732667,2,23553,0,0,1,3,0,1,'2024-12-31 22:09:32',4,'2024-12-31 22:09:36',11,26989,'','',30,0,0.01137,1.004,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732668,2,21395,0,0,1,5,1,1,'2024-12-31 22:09:36',7487,'2024-12-31 22:09:41',3,26989,'','',30,0,2.00594,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732669,2,23548,0,0,1,5,1,1,'2024-12-31 22:09:41',17456,'2024-12-31 22:09:46',5,26989,'','',30,0,2.00679,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732670,2,21397,0,0,1,5,1,1,'2024-12-31 22:09:41',290,'2024-12-31 22:09:46',5,26989,'','',30,0,2.00657,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732671,2,23551,0,0,1,1,0,1,'2024-12-31 22:09:46',3197,'2024-12-31 22:09:51',58,26989,'','',30,0,0.00797,0.061,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732672,2,23549,0,0,1,3,0,1,'2024-12-31 22:09:46',51,'2024-12-31 22:09:51',30232,26989,'','',30,0,0.01342,0.063,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732673,2,28533,0,0,1,1,0,1,'2024-12-31 22:10:01',122608,'2024-12-31 22:10:01',129158,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732674,2,21395,0,0,1,5,1,1,'2024-12-31 22:10:06',141764,'2024-12-31 22:10:08',149022,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732675,2,23554,0,0,1,1,0,1,'2024-12-31 22:10:21',236982,'2024-12-31 22:10:21',246083,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732676,2,23552,0,0,1,1,0,1,'2024-12-31 22:10:21',246762,'2024-12-31 22:10:21',254636,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732677,2,28279,0,0,1,1,0,1,'2024-12-31 22:10:21',254906,'2024-12-31 22:10:21',260612,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732678,2,23551,0,0,1,1,0,1,'2024-12-31 22:10:26',279735,'2024-12-31 22:10:26',288404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732679,2,28279,0,0,1,1,0,1,'2024-12-31 22:10:26',290874,'2024-12-31 22:10:31',321273,26989,'','',30,0,0.00493,0.29,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732680,2,23552,0,0,1,1,0,1,'2024-12-31 22:10:26',292775,'2024-12-31 22:10:31',321482,26989,'','',30,0,0.00759,0.292,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732681,2,21396,0,0,1,3,0,1,'2024-12-31 22:10:26',294888,'2024-12-31 22:10:31',321660,26989,'','',30,0,0.01996,0.294,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732682,2,28533,0,0,1,1,0,1,'2024-12-31 22:10:36',350194,'2024-12-31 22:10:41',373825,26989,'','',30,0,0.00797,0.35,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732683,2,23554,0,0,1,1,0,1,'2024-12-31 22:10:36',351421,'2024-12-31 22:10:41',374016,26989,'','',30,0,0.00791,0.351,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732684,2,23553,0,0,1,3,0,1,'2024-12-31 22:10:36',353413,'2024-12-31 22:10:41',374196,26989,'','',30,0,0.01051,0.353,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732685,2,21395,0,0,1,5,1,1,'2024-12-31 22:10:41',376396,'2024-12-31 22:10:46',398168,26989,'','',30,0,2.00569,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732686,2,23548,0,0,1,5,1,1,'2024-12-31 22:10:46',400367,'2024-12-31 22:10:51',423776,26989,'','',30,0,2.00703,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732687,2,21397,0,0,1,5,1,1,'2024-12-31 22:10:46',402329,'2024-12-31 22:10:51',424031,26989,'','',30,0,2.00636,0.402,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732688,2,23551,0,0,1,1,0,1,'2024-12-31 22:10:51',426529,'2024-12-31 22:10:56',459129,26989,'','',30,0,0.00831,0.426,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732689,2,23549,0,0,1,3,0,1,'2024-12-31 22:10:51',428517,'2024-12-31 22:10:56',459332,26989,'','',30,0,0.01107,0.428,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732690,2,21397,0,0,1,5,1,1,'2024-12-31 22:11:31',618781,'2024-12-31 22:11:33',625525,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732691,2,28279,0,0,1,1,0,1,'2024-12-31 22:11:33',628116,'2024-12-31 22:11:36',666777,26989,'','',30,0,0.005,2.628,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732692,2,23552,0,0,1,1,0,1,'2024-12-31 22:11:33',630023,'2024-12-31 22:11:36',666942,26989,'','',30,0,0.00771,2.63,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732693,2,21396,0,0,1,3,0,1,'2024-12-31 22:11:33',631769,'2024-12-31 22:11:36',667109,26989,'','',30,0,0.02779,2.631,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732694,2,28533,0,0,1,1,0,1,'2024-12-31 22:11:41',708276,'2024-12-31 22:11:41',727136,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732695,2,23551,0,0,1,1,0,1,'2024-12-31 22:11:41',727729,'2024-12-31 22:11:41',736172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732696,2,28533,0,0,1,1,0,1,'2024-12-31 22:11:41',740340,'2024-12-31 22:11:46',761455,26989,'','',30,0,0.00588,0.74,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732697,2,23554,0,0,1,1,0,1,'2024-12-31 22:11:41',742234,'2024-12-31 22:11:46',761622,26989,'','',30,0,0.00827,0.742,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732698,2,23553,0,0,1,3,0,1,'2024-12-31 22:11:41',744301,'2024-12-31 22:11:46',761786,26989,'','',30,0,0.01196,0.744,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732699,2,21395,0,0,1,5,1,1,'2024-12-31 22:11:46',764416,'2024-12-31 22:11:51',794106,26989,'','',30,0,2.00647,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732700,2,23548,0,0,1,5,1,1,'2024-12-31 22:11:51',796513,'2024-12-31 22:11:56',825869,26989,'','',30,0,2.00624,0.796,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732701,2,21397,0,0,1,5,1,1,'2024-12-31 22:11:51',798429,'2024-12-31 22:11:56',826049,26989,'','',30,0,2.0073,0.798,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732702,2,23551,0,0,1,1,0,1,'2024-12-31 22:11:56',828767,'2024-12-31 22:12:01',873231,26989,'','',30,0,0.00764,0.828,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732703,2,23549,0,0,1,3,0,1,'2024-12-31 22:11:56',830694,'2024-12-31 22:12:01',873423,26989,'','',30,0,0.00905,0.83,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732704,2,23553,0,0,1,3,0,1,'2024-12-31 22:12:21',974835,'2024-12-31 22:12:21',986899,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732705,2,23548,0,0,1,5,1,1,'2024-12-31 22:12:27',9626,'2024-12-31 22:12:27',183128,26989,'','',30,0,0.16,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732706,2,23551,0,0,1,1,0,1,'2024-12-31 22:12:31',204331,'2024-12-31 22:12:31',213604,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732707,2,23549,0,0,1,3,0,1,'2024-12-31 22:12:31',213882,'2024-12-31 22:12:31',226235,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732708,2,28279,0,0,1,1,0,1,'2024-12-31 22:12:36',240403,'2024-12-31 22:12:41',269853,26989,'','',30,0,0.00622,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732709,2,23552,0,0,1,1,0,1,'2024-12-31 22:12:36',242306,'2024-12-31 22:12:41',270047,26989,'','',30,0,0.00855,0.242,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732710,2,21396,0,0,1,3,0,1,'2024-12-31 22:12:36',244528,'2024-12-31 22:12:41',270242,26989,'','',30,0,0.01899,0.244,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732711,2,21395,0,0,1,5,1,1,'2024-12-31 22:12:46',282830,'2024-12-31 22:12:46',494430,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732712,2,23548,0,0,1,5,1,1,'2024-12-31 22:12:51',510271,'2024-12-31 22:12:53',517610,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732713,2,28533,0,0,1,1,0,1,'2024-12-31 22:12:46',496872,'2024-12-31 22:12:53',517988,26989,'','',30,0,0.00501,0.496,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732714,2,23554,0,0,1,1,0,1,'2024-12-31 22:12:46',498709,'2024-12-31 22:12:53',518163,26989,'','',30,0,0.0082,0.498,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732715,2,23553,0,0,1,3,0,1,'2024-12-31 22:12:46',500894,'2024-12-31 22:12:53',518331,26989,'','',30,0,0.01055,0.5,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732716,2,21395,0,0,1,5,1,1,'2024-12-31 22:12:53',520685,'2024-12-31 22:12:56',536693,26989,'','',30,0,2.00697,2.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732717,2,23551,0,0,1,1,0,1,'2024-12-31 22:13:01',569942,'2024-12-31 22:13:01',579238,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732718,2,23548,0,0,1,5,1,1,'2024-12-31 22:12:56',540020,'2024-12-31 22:13:01',581139,26989,'','',30,0,2.00663,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732719,2,21397,0,0,1,5,1,1,'2024-12-31 22:12:56',542126,'2024-12-31 22:13:01',581278,26989,'','',30,0,2.00644,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732720,2,23551,0,0,1,1,0,1,'2024-12-31 22:13:01',584170,'2024-12-31 22:13:06',599334,26989,'','',30,0,0.00771,0.584,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732721,2,23549,0,0,1,3,0,1,'2024-12-31 22:13:01',586054,'2024-12-31 22:13:06',599555,26989,'','',30,0,0.01101,0.586,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732722,2,23554,0,0,1,1,0,1,'2024-12-31 22:13:21',695207,'2024-12-31 22:13:21',704719,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732723,2,28279,0,0,1,1,0,1,'2024-12-31 22:13:21',705678,'2024-12-31 22:13:21',711456,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732724,2,23552,0,0,1,1,0,1,'2024-12-31 22:13:21',711731,'2024-12-31 22:13:21',719419,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732725,2,23551,0,0,1,1,0,1,'2024-12-31 22:13:26',742895,'2024-12-31 22:13:26',751763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732726,2,28279,0,0,1,1,0,1,'2024-12-31 22:13:41',808904,'2024-12-31 22:13:46',845134,26989,'','',30,0,0.00539,0.808,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732727,2,23552,0,0,1,1,0,1,'2024-12-31 22:13:41',810917,'2024-12-31 22:13:46',845334,26989,'','',30,0,0.00775,0.81,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732728,2,21396,0,0,1,3,0,1,'2024-12-31 22:13:41',813130,'2024-12-31 22:13:46',845550,26989,'','',30,0,0.02784,0.813,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732729,2,28533,0,0,1,1,0,1,'2024-12-31 22:13:53',873964,'2024-12-31 22:13:56',898369,26989,'','',30,0,0.00528,0.873,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732730,2,23554,0,0,1,1,0,1,'2024-12-31 22:13:53',875872,'2024-12-31 22:13:56',898575,26989,'','',30,0,0.0084,0.875,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732731,2,23553,0,0,1,3,0,1,'2024-12-31 22:13:53',876920,'2024-12-31 22:13:56',898780,26989,'','',30,0,0.01263,0.876,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732732,2,21395,0,0,1,5,1,1,'2024-12-31 22:13:56',901142,'2024-12-31 22:14:01',921755,26989,'','',30,0,2.00657,0.901,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732733,2,23548,0,0,1,5,1,1,'2024-12-31 22:14:01',924040,'2024-12-31 22:14:06',947759,26989,'','',30,0,2.00652,0.924,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732734,2,21397,0,0,1,5,1,1,'2024-12-31 22:14:01',926003,'2024-12-31 22:14:06',947973,26989,'','',30,0,2.00661,0.925,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732735,2,23551,0,0,1,1,0,1,'2024-12-31 22:14:06',950330,'2024-12-31 22:14:11',970818,26989,'','',30,0,0.0079,0.95,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732736,2,23549,0,0,1,3,0,1,'2024-12-31 22:14:06',952293,'2024-12-31 22:14:11',971015,26989,'','',30,0,0.01503,0.952,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732737,2,21397,0,0,1,5,1,1,'2024-12-31 22:14:31',19770,'2024-12-31 22:14:33',347,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732738,2,28279,0,0,1,1,0,1,'2024-12-31 22:14:41',162031,'2024-12-31 22:14:41',178522,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732739,2,28533,0,0,1,1,0,1,'2024-12-31 22:14:41',178813,'2024-12-31 22:14:41',184464,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732740,2,23551,0,0,1,1,0,1,'2024-12-31 22:14:41',184970,'2024-12-31 22:14:41',193505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732741,2,23554,0,0,1,1,0,1,'2024-12-31 22:14:46',224800,'2024-12-31 22:14:46',233452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732742,2,28279,0,0,1,1,0,1,'2024-12-31 22:14:46',236308,'2024-12-31 22:14:51',264919,26989,'','',30,0,0.00609,0.236,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732743,2,23552,0,0,1,1,0,1,'2024-12-31 22:14:46',238226,'2024-12-31 22:14:51',265129,26989,'','',30,0,0.00867,0.238,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732744,2,21396,0,0,1,3,0,1,'2024-12-31 22:14:46',240386,'2024-12-31 22:14:51',265331,26989,'','',30,0,0.02734,0.24,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732745,2,28533,0,0,1,1,0,1,'2024-12-31 22:14:56',314984,'2024-12-31 22:15:01',342858,26989,'','',30,0,0.00646,0.314,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732746,2,23554,0,0,1,1,0,1,'2024-12-31 22:14:56',316907,'2024-12-31 22:15:01',343063,26989,'','',30,0,0.0082,0.316,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732747,2,23553,0,0,1,3,0,1,'2024-12-31 22:14:56',319243,'2024-12-31 22:15:01',343269,26989,'','',30,0,0.01098,0.319,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732748,2,21395,0,0,1,5,1,1,'2024-12-31 22:15:01',346056,'2024-12-31 22:15:06',372388,26989,'','',30,0,2.00631,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732749,2,21397,0,0,1,5,1,1,'2024-12-31 22:15:06',376027,'2024-12-31 22:15:11',400253,26989,'','',30,0,2.00719,0.375,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732750,2,23548,0,0,1,5,1,1,'2024-12-31 22:15:06',375304,'2024-12-31 22:15:11',400480,26989,'','',30,0,2.00851,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732751,2,23551,0,0,1,1,0,1,'2024-12-31 22:15:11',402788,'2024-12-31 22:15:16',424084,26989,'','',30,0,0.00811,0.402,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732752,2,23549,0,0,1,3,0,1,'2024-12-31 22:15:11',404913,'2024-12-31 22:15:16',424281,26989,'','',30,0,0.01207,0.404,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732753,2,23553,0,0,1,3,0,1,'2024-12-31 22:15:21',456261,'2024-12-31 22:15:21',467649,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732754,2,23548,0,0,1,5,1,1,'2024-12-31 22:15:26',512801,'2024-12-31 22:15:26',670251,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732755,2,23549,0,0,1,3,0,1,'2024-12-31 22:15:31',700669,'2024-12-31 22:15:31',717335,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732756,2,23551,0,0,1,1,0,1,'2024-12-31 22:15:31',717589,'2024-12-31 22:15:31',726042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732757,2,21395,0,0,1,5,1,1,'2024-12-31 22:15:46',815298,'2024-12-31 22:15:47',0,26989,'','',30,0,0.186,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732758,2,23548,0,0,1,5,1,1,'2024-12-31 22:15:51',0,'2024-12-31 22:15:53',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732759,2,28279,0,0,1,1,0,1,'2024-12-31 22:15:53',203,'2024-12-31 22:15:56',40,26989,'','',30,0,0.00498,2.031,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732760,2,23552,0,0,1,1,0,1,'2024-12-31 22:15:53',218,'2024-12-31 22:15:56',21118,26989,'','',30,0,0.00963,2.033,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732761,2,21396,0,0,1,3,0,1,'2024-12-31 22:15:53',15127,'2024-12-31 22:15:56',2654,26989,'','',30,0,0.03024,2.035,0,'OK - 192.168.77.159: rta 1.219ms, lost 0%','rta=1.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732762,2,23551,0,0,1,1,0,1,'2024-12-31 22:16:01',0,'2024-12-31 22:16:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732763,2,28533,0,0,1,1,0,1,'2024-12-31 22:16:01',0,'2024-12-31 22:16:01',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732764,2,28533,0,0,1,1,0,1,'2024-12-31 22:16:01',102088,'2024-12-31 22:16:06',115540,26989,'','',30,0,0.00512,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732765,2,23554,0,0,1,1,0,1,'2024-12-31 22:16:01',103856,'2024-12-31 22:16:06',115755,26989,'','',30,0,0.00823,0.103,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732766,2,23553,0,0,1,3,0,1,'2024-12-31 22:16:01',104796,'2024-12-31 22:16:06',115974,26989,'','',30,0,0.0114,0.104,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732767,2,21395,0,0,1,5,1,1,'2024-12-31 22:16:06',116026,'2024-12-31 22:16:08',122769,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732768,2,21395,0,0,1,5,1,1,'2024-12-31 22:16:08',125465,'2024-12-31 22:16:11',133433,26989,'','',30,0,0.99661,2.125,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732769,2,21397,0,0,1,5,1,1,'2024-12-31 22:16:11',135736,'2024-12-31 22:16:16',155216,26989,'','',30,0,2.00704,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732770,2,23548,0,0,1,5,1,1,'2024-12-31 22:16:11',137679,'2024-12-31 22:16:16',155403,26989,'','',30,0,2.00691,0.137,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732771,2,23551,0,0,1,1,0,1,'2024-12-31 22:16:16',158517,'2024-12-31 22:16:21',183953,26989,'','',30,0,0.00834,0.158,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732772,2,23549,0,0,1,3,0,1,'2024-12-31 22:16:16',160605,'2024-12-31 22:16:21',184137,26989,'','',30,0,0.01183,0.16,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732773,2,23554,0,0,1,1,0,1,'2024-12-31 22:16:21',184179,'2024-12-31 22:16:21',193431,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732774,2,28279,0,0,1,1,0,1,'2024-12-31 22:16:21',194221,'2024-12-31 22:16:21',199824,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732775,2,23552,0,0,1,1,0,1,'2024-12-31 22:16:21',200062,'2024-12-31 22:16:21',207762,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732776,2,28279,0,0,1,1,0,1,'2024-12-31 22:16:56',359613,'2024-12-31 22:17:01',396752,26989,'','',30,0,0.00562,0.359,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732777,2,23552,0,0,1,1,0,1,'2024-12-31 22:16:56',361581,'2024-12-31 22:17:01',396941,26989,'','',30,0,0.00853,0.361,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732778,2,21396,0,0,1,3,0,1,'2024-12-31 22:16:56',363528,'2024-12-31 22:17:01',397126,26989,'','',30,0,0.02901,0.363,0,'OK - 192.168.77.159: rta 1.167ms, lost 0%','rta=1.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732779,2,28533,0,0,1,1,0,1,'2024-12-31 22:17:06',414204,'2024-12-31 22:17:11',439303,26989,'','',30,0,0.00529,0.414,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732780,2,23554,0,0,1,1,0,1,'2024-12-31 22:17:06',416167,'2024-12-31 22:17:11',439491,26989,'','',30,0,0.00827,0.416,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732781,2,23553,0,0,1,3,0,1,'2024-12-31 22:17:06',418395,'2024-12-31 22:17:11',439676,26989,'','',30,0,0.01124,0.418,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732782,2,21395,0,0,1,5,1,1,'2024-12-31 22:17:11',441922,'2024-12-31 22:17:16',460159,26989,'','',30,0,2.00598,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732783,2,23548,0,0,1,5,1,1,'2024-12-31 22:17:16',462914,'2024-12-31 22:17:21',489358,26989,'','',30,0,2.00558,0.462,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732784,2,21397,0,0,1,5,1,1,'2024-12-31 22:17:16',462376,'2024-12-31 22:17:21',489584,26989,'','',30,0,2.0081,0.462,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732785,2,23551,0,0,1,1,0,1,'2024-12-31 22:17:21',492266,'2024-12-31 22:17:26',527190,26989,'','',30,0,0.00808,0.492,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732786,2,23549,0,0,1,3,0,1,'2024-12-31 22:17:21',494216,'2024-12-31 22:17:26',527386,26989,'','',30,0,0.01508,0.494,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732787,2,28279,0,0,1,1,0,1,'2024-12-31 22:17:41',612775,'2024-12-31 22:17:41',618722,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732788,2,28533,0,0,1,1,0,1,'2024-12-31 22:17:41',618991,'2024-12-31 22:17:41',624600,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732789,2,23551,0,0,1,1,0,1,'2024-12-31 22:17:41',625051,'2024-12-31 22:17:41',633514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732790,2,23554,0,0,1,1,0,1,'2024-12-31 22:17:46',659253,'2024-12-31 22:17:46',667805,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732791,2,21397,0,0,1,5,1,1,'2024-12-31 22:17:46',668076,'2024-12-31 22:17:48',674907,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732792,2,28279,0,0,1,1,0,1,'2024-12-31 22:18:01',792218,'2024-12-31 22:18:06',822440,26989,'','',30,0,0.00568,0.792,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732793,2,23552,0,0,1,1,0,1,'2024-12-31 22:18:01',793912,'2024-12-31 22:18:06',822627,26989,'','',30,0,0.01025,0.793,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732794,2,21396,0,0,1,3,0,1,'2024-12-31 22:18:01',794579,'2024-12-31 22:18:06',822815,26989,'','',30,0,0.01912,0.794,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732795,2,28533,0,0,1,1,0,1,'2024-12-31 22:18:11',848999,'2024-12-31 22:18:16',871115,26989,'','',30,0,0.00537,0.848,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732796,2,23554,0,0,1,1,0,1,'2024-12-31 22:18:11',851138,'2024-12-31 22:18:16',871305,26989,'','',30,0,0.00798,0.851,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732797,2,23553,0,0,1,3,0,1,'2024-12-31 22:18:11',853181,'2024-12-31 22:18:16',871489,26989,'','',30,0,0.01125,0.853,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732798,2,21395,0,0,1,5,1,1,'2024-12-31 22:18:16',873683,'2024-12-31 22:18:21',917699,26989,'','',30,0,2.00583,0.873,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732799,2,21397,0,0,1,5,1,1,'2024-12-31 22:18:21',923075,'2024-12-31 22:18:26',952476,26989,'','',30,0,1.1898,0.923,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732800,2,23548,0,0,1,5,1,1,'2024-12-31 22:18:21',920889,'2024-12-31 22:18:26',952679,26989,'','',30,0,1.1924,0.92,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732801,2,23551,0,0,1,1,0,1,'2024-12-31 22:18:26',955117,'2024-12-31 22:18:31',995354,26989,'','',30,0,0.00779,0.955,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732802,2,23549,0,0,1,3,0,1,'2024-12-31 22:18:26',957050,'2024-12-31 22:18:31',995552,26989,'','',30,0,0.01176,0.957,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732803,2,21395,0,0,1,5,1,1,'2024-12-31 22:18:46',2529,'2024-12-31 22:18:46',260575,26989,'','',30,0,0.212,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732804,2,23548,0,0,1,5,1,1,'2024-12-31 22:18:51',271275,'2024-12-31 22:18:53',279022,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732805,2,23551,0,0,1,1,0,1,'2024-12-31 22:19:01',342009,'2024-12-31 22:19:01',362060,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732806,2,28533,0,0,1,1,0,1,'2024-12-31 22:19:01',364446,'2024-12-31 22:19:01',370159,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732807,2,21395,0,0,1,5,1,1,'2024-12-31 22:19:06',396208,'2024-12-31 22:19:08',402612,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732808,2,28279,0,0,1,1,0,1,'2024-12-31 22:19:08',405203,'2024-12-31 22:19:11',426646,26989,'','',30,0,0.00508,2.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732809,2,23552,0,0,1,1,0,1,'2024-12-31 22:19:08',407160,'2024-12-31 22:19:11',426838,26989,'','',30,0,0.0076,2.407,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732810,2,21396,0,0,1,3,0,1,'2024-12-31 22:19:08',409371,'2024-12-31 22:19:11',427000,26989,'','',30,0,0.02624,2.409,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732811,2,28533,0,0,1,1,0,1,'2024-12-31 22:19:16',465197,'2024-12-31 22:19:21',503723,26989,'','',30,0,0.00511,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732812,2,23554,0,0,1,1,0,1,'2024-12-31 22:19:16',467050,'2024-12-31 22:19:21',503919,26989,'','',30,0,0.00835,0.467,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732813,2,23553,0,0,1,3,0,1,'2024-12-31 22:19:16',469130,'2024-12-31 22:19:21',504120,26989,'','',30,0,0.01161,0.469,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732814,2,21395,0,0,1,5,1,1,'2024-12-31 22:19:21',507729,'2024-12-31 22:19:26',532722,26989,'','',30,0,2.00599,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732815,2,23551,0,0,1,1,0,1,'2024-12-31 22:19:26',532766,'2024-12-31 22:19:26',541431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732816,2,21397,0,0,1,5,1,1,'2024-12-31 22:19:26',543912,'2024-12-31 22:19:31',577893,26989,'','',30,0,2.00679,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732817,2,23548,0,0,1,5,1,1,'2024-12-31 22:19:26',545832,'2024-12-31 22:19:31',578090,26989,'','',30,0,2.00687,0.545,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732818,2,23551,0,0,1,1,0,1,'2024-12-31 22:19:31',580359,'2024-12-31 22:19:36',602794,26989,'','',30,0,0.00776,0.58,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732819,2,23549,0,0,1,3,0,1,'2024-12-31 22:19:31',582260,'2024-12-31 22:19:36',602979,26989,'','',30,0,0.01453,0.582,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732820,2,28279,0,0,1,1,0,1,'2024-12-31 22:20:11',759226,'2024-12-31 22:20:16',782299,26989,'','',30,0,0.00561,0.759,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732821,2,23552,0,0,1,1,0,1,'2024-12-31 22:20:11',760186,'2024-12-31 22:20:16',782525,26989,'','',30,0,0.00933,0.76,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732822,2,21396,0,0,1,3,0,1,'2024-12-31 22:20:11',762219,'2024-12-31 22:20:16',782730,26989,'','',30,0,0.01933,0.762,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732823,2,28533,0,0,1,1,0,1,'2024-12-31 22:20:21',813169,'2024-12-31 22:20:26',836213,26989,'','',30,0,0.00556,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732824,2,23554,0,0,1,1,0,1,'2024-12-31 22:20:21',815357,'2024-12-31 22:20:26',836425,26989,'','',30,0,0.00854,0.815,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732825,2,23553,0,0,1,3,0,1,'2024-12-31 22:20:21',816218,'2024-12-31 22:20:26',836638,26989,'','',30,0,0.01049,0.816,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732826,2,21397,0,0,1,5,1,1,'2024-12-31 22:20:31',859075,'2024-12-31 22:20:33',866682,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732827,2,21395,0,0,1,5,1,1,'2024-12-31 22:20:26',839228,'2024-12-31 22:20:33',867139,26989,'','',30,0,2.00573,0.839,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732828,2,23548,0,0,1,5,1,1,'2024-12-31 22:20:33',871500,'2024-12-31 22:20:36',900355,26989,'','',30,0,0.99345,2.871,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732829,2,21397,0,0,1,5,1,1,'2024-12-31 22:20:33',869576,'2024-12-31 22:20:36',900589,26989,'','',30,0,0.99579,2.869,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732830,2,23551,0,0,1,1,0,1,'2024-12-31 22:20:36',903613,'2024-12-31 22:20:41',941886,26989,'','',30,0,0.00883,0.903,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732831,2,23549,0,0,1,3,0,1,'2024-12-31 22:20:36',905344,'2024-12-31 22:20:41',942093,26989,'','',30,0,0.01349,0.905,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732832,2,28533,0,0,1,1,0,1,'2024-12-31 22:20:41',942149,'2024-12-31 22:20:41',948175,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732833,2,28279,0,0,1,1,0,1,'2024-12-31 22:20:41',948464,'2024-12-31 22:20:41',954067,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732834,2,23554,0,0,1,1,0,1,'2024-12-31 22:20:46',983426,'2024-12-31 22:20:46',992161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732835,2,28279,0,0,1,1,0,1,'2024-12-31 22:21:16',31502,'2024-12-31 22:21:21',109072,26989,'','',30,0,0.00562,0.075,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732836,2,23552,0,0,1,1,0,1,'2024-12-31 22:21:16',32050,'2024-12-31 22:21:21',109291,26989,'','',30,0,0.00908,0.076,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732837,2,21396,0,0,1,3,0,1,'2024-12-31 22:21:16',7,'2024-12-31 22:21:21',109518,26989,'','',30,0,0.02587,0.078,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732838,2,23553,0,0,1,3,0,1,'2024-12-31 22:21:21',110135,'2024-12-31 22:21:21',122058,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732839,2,23548,0,0,1,5,1,1,'2024-12-31 22:21:26',155754,'2024-12-31 22:21:26',324038,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732840,2,28533,0,0,1,1,0,1,'2024-12-31 22:21:26',326714,'2024-12-31 22:21:31',359531,26989,'','',30,0,0.00789,0.326,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732841,2,23554,0,0,1,1,0,1,'2024-12-31 22:21:26',327708,'2024-12-31 22:21:31',359724,26989,'','',30,0,0.00948,0.327,0,'OK - 192.168.77.208: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732842,2,23553,0,0,1,3,0,1,'2024-12-31 22:21:26',329678,'2024-12-31 22:21:31',359919,26989,'','',30,0,0.01073,0.329,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732843,2,23549,0,0,1,3,0,1,'2024-12-31 22:21:31',360703,'2024-12-31 22:21:31',373821,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732844,2,23551,0,0,1,1,0,1,'2024-12-31 22:21:31',374113,'2024-12-31 22:21:31',382545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732845,2,21395,0,0,1,5,1,1,'2024-12-31 22:21:33',389460,'2024-12-31 22:21:36',418525,26989,'','',30,0,2.00746,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732846,2,23548,0,0,1,5,1,1,'2024-12-31 22:21:36',420738,'2024-12-31 22:21:41',454327,26989,'','',30,0,2.00532,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732847,2,21397,0,0,1,5,1,1,'2024-12-31 22:21:36',422603,'2024-12-31 22:21:41',454542,26989,'','',30,0,2.00581,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732848,2,23551,0,0,1,1,0,1,'2024-12-31 22:21:41',457948,'2024-12-31 22:21:46',489925,26989,'','',30,0,0.0084,0.457,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732849,2,23549,0,0,1,3,0,1,'2024-12-31 22:21:41',460183,'2024-12-31 22:21:46',490113,26989,'','',30,0,0.00929,0.46,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732850,2,23551,0,0,1,1,0,1,'2024-12-31 22:22:01',580006,'2024-12-31 22:22:01',589323,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732851,2,28533,0,0,1,1,0,1,'2024-12-31 22:22:01',591674,'2024-12-31 22:22:01',597333,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732852,2,21395,0,0,1,5,1,1,'2024-12-31 22:22:06',620688,'2024-12-31 22:22:08',628467,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732853,2,23554,0,0,1,1,0,1,'2024-12-31 22:22:21',717505,'2024-12-31 22:22:21',726740,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732854,2,23552,0,0,1,1,0,1,'2024-12-31 22:22:21',727618,'2024-12-31 22:22:21',735787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732855,2,28279,0,0,1,1,0,1,'2024-12-31 22:22:21',736031,'2024-12-31 22:22:21',741692,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732856,2,28279,0,0,1,1,0,1,'2024-12-31 22:22:21',744290,'2024-12-31 22:22:26',789388,26989,'','',30,0,0.00525,0.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732857,2,23552,0,0,1,1,0,1,'2024-12-31 22:22:21',746241,'2024-12-31 22:22:26',789572,26989,'','',30,0,0.00756,0.746,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732858,2,21396,0,0,1,3,0,1,'2024-12-31 22:22:21',748421,'2024-12-31 22:22:26',789761,26989,'','',30,0,0.04521,0.748,0,'OK - 192.168.77.159: rta 1.989ms, lost 0%','rta=1.989ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732859,2,23551,0,0,1,1,0,1,'2024-12-31 22:22:26',789803,'2024-12-31 22:22:26',798439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732860,2,28533,0,0,1,1,0,1,'2024-12-31 22:22:31',816571,'2024-12-31 22:22:36',853055,26989,'','',30,0,0.01276,0.816,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732861,2,23554,0,0,1,1,0,1,'2024-12-31 22:22:31',826157,'2024-12-31 22:22:36',853255,26989,'','',30,0,0.00812,0.826,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732862,2,23553,0,0,1,3,0,1,'2024-12-31 22:22:31',828340,'2024-12-31 22:22:36',853432,26989,'','',30,0,0.01126,0.828,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732863,2,21395,0,0,1,5,1,1,'2024-12-31 22:22:36',855867,'2024-12-31 22:22:41',877564,26989,'','',30,0,2.00699,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732864,2,23548,0,0,1,5,1,1,'2024-12-31 22:22:41',879757,'2024-12-31 22:22:46',901119,26989,'','',30,0,2.00613,0.879,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732865,2,21397,0,0,1,5,1,1,'2024-12-31 22:22:41',881703,'2024-12-31 22:22:46',901317,26989,'','',30,0,2.00672,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732866,2,23551,0,0,1,1,0,1,'2024-12-31 22:22:46',903562,'2024-12-31 22:22:51',934953,26989,'','',30,0,0.00774,0.903,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732867,2,23549,0,0,1,3,0,1,'2024-12-31 22:22:46',905437,'2024-12-31 22:22:51',935142,26989,'','',30,0,0.01194,0.905,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732868,2,28279,0,0,1,1,0,1,'2024-12-31 22:23:26',0,'2024-12-31 22:23:31',108973,26989,'','',30,0,0.00509,0.083,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732869,2,23552,0,0,1,1,0,1,'2024-12-31 22:23:26',0,'2024-12-31 22:23:31',109160,26989,'','',30,0,0.00809,0.085,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732870,2,21396,0,0,1,3,0,1,'2024-12-31 22:23:26',0,'2024-12-31 22:23:31',109361,26989,'','',30,0,0.021,0.087,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732871,2,21397,0,0,1,5,1,1,'2024-12-31 22:23:31',109404,'2024-12-31 22:23:33',116395,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732872,2,28533,0,0,1,1,0,1,'2024-12-31 22:23:36',142428,'2024-12-31 22:23:41',188727,26989,'','',30,0,0.00515,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732873,2,23554,0,0,1,1,0,1,'2024-12-31 22:23:36',144374,'2024-12-31 22:23:41',188919,26989,'','',30,0,0.00807,0.144,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732874,2,23553,0,0,1,3,0,1,'2024-12-31 22:23:36',146558,'2024-12-31 22:23:41',189106,26989,'','',30,0,0.01141,0.146,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732875,2,23551,0,0,1,1,0,1,'2024-12-31 22:23:41',189968,'2024-12-31 22:23:41',198727,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732876,2,21395,0,0,1,5,1,1,'2024-12-31 22:23:41',203026,'2024-12-31 22:23:46',230251,26989,'','',30,0,2.00497,0.203,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732877,2,23548,0,0,1,5,1,1,'2024-12-31 22:23:46',232705,'2024-12-31 22:23:51',258080,26989,'','',30,0,2.00647,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732878,2,21397,0,0,1,5,1,1,'2024-12-31 22:23:46',234644,'2024-12-31 22:23:51',258282,26989,'','',30,0,2.00664,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732879,2,23551,0,0,1,1,0,1,'2024-12-31 22:23:51',260776,'2024-12-31 22:23:56',293413,26989,'','',30,0,0.00856,0.26,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732880,2,23549,0,0,1,3,0,1,'2024-12-31 22:23:51',262734,'2024-12-31 22:23:56',293615,26989,'','',30,0,0.01201,0.262,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732881,2,23553,0,0,1,3,0,1,'2024-12-31 22:24:21',416087,'2024-12-31 22:24:21',433368,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732882,2,23548,0,0,1,5,1,1,'2024-12-31 22:24:26',468054,'2024-12-31 22:24:26',631223,26989,'','',30,0,0.162,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732883,2,23549,0,0,1,3,0,1,'2024-12-31 22:24:31',662547,'2024-12-31 22:24:31',674019,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732884,2,23551,0,0,1,1,0,1,'2024-12-31 22:24:31',674261,'2024-12-31 22:24:31',682632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732885,2,28279,0,0,1,1,0,1,'2024-12-31 22:24:31',685195,'2024-12-31 22:24:36',697825,26989,'','',30,0,0.00501,0.685,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732886,2,23552,0,0,1,1,0,1,'2024-12-31 22:24:31',687135,'2024-12-31 22:24:36',698008,26989,'','',30,0,0.00869,0.687,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732887,2,21396,0,0,1,3,0,1,'2024-12-31 22:24:31',688489,'2024-12-31 22:24:36',698207,26989,'','',30,0,0.02498,0.688,0,'OK - 192.168.77.159: rta 0.956ms, lost 0%','rta=0.956ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732888,2,28533,0,0,1,1,0,1,'2024-12-31 22:24:41',737351,'2024-12-31 22:24:46',783931,26989,'','',30,0,0.00591,0.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732889,2,23554,0,0,1,1,0,1,'2024-12-31 22:24:41',739577,'2024-12-31 22:24:46',784139,26989,'','',30,0,0.00835,0.739,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732890,2,23553,0,0,1,3,0,1,'2024-12-31 22:24:41',741830,'2024-12-31 22:24:46',784334,26989,'','',30,0,0.01176,0.741,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732891,2,21395,0,0,1,5,1,1,'2024-12-31 22:24:46',784375,'2024-12-31 22:24:46',948917,26989,'','',30,0,0.164,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732892,2,23548,0,0,1,5,1,1,'2024-12-31 22:24:51',973305,'2024-12-31 22:24:53',980787,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732893,2,21395,0,0,1,5,1,1,'2024-12-31 22:24:46',951447,'2024-12-31 22:24:53',981204,26989,'','',30,0,2.00639,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732894,2,21397,0,0,1,5,1,1,'2024-12-31 22:24:53',985358,'2024-12-31 22:24:56',41,26989,'','',30,0,0.99378,2.985,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732895,2,23548,0,0,1,5,1,1,'2024-12-31 22:24:53',983451,'2024-12-31 22:24:56',43,26989,'','',30,0,0.9961,2.983,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732896,2,23551,0,0,1,1,0,1,'2024-12-31 22:24:56',7,'2024-12-31 22:25:01',50,26989,'','',30,0,0.00844,0.007,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732897,2,23549,0,0,1,3,0,1,'2024-12-31 22:24:56',4128,'2024-12-31 22:25:01',26210,26989,'','',30,0,0.01289,0.01,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%','rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732898,2,28533,0,0,1,1,0,1,'2024-12-31 22:25:01',27781,'2024-12-31 22:25:01',30173,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732899,2,21395,0,0,1,5,1,1,'2024-12-31 22:25:06',0,'2024-12-31 22:25:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732900,2,23554,0,0,1,1,0,1,'2024-12-31 22:25:21',154834,'2024-12-31 22:25:21',164176,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732901,2,28279,0,0,1,1,0,1,'2024-12-31 22:25:21',164923,'2024-12-31 22:25:21',170741,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732902,2,23552,0,0,1,1,0,1,'2024-12-31 22:25:21',171032,'2024-12-31 22:25:21',178866,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732903,2,23551,0,0,1,1,0,1,'2024-12-31 22:25:26',190526,'2024-12-31 22:25:26',199587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732904,2,28279,0,0,1,1,0,1,'2024-12-31 22:25:36',238402,'2024-12-31 22:25:41',264567,26989,'','',30,0,0.0063,0.238,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732905,2,23552,0,0,1,1,0,1,'2024-12-31 22:25:36',240365,'2024-12-31 22:25:41',264763,26989,'','',30,0,0.00771,0.24,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732906,2,21396,0,0,1,3,0,1,'2024-12-31 22:25:36',242623,'2024-12-31 22:25:41',264975,26989,'','',30,0,0.021,0.242,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732907,2,28533,0,0,1,1,0,1,'2024-12-31 22:25:46',288444,'2024-12-31 22:25:51',311660,26989,'','',30,0,0.00526,0.288,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732908,2,23554,0,0,1,1,0,1,'2024-12-31 22:25:46',290469,'2024-12-31 22:25:51',311870,26989,'','',30,0,0.0081,0.29,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732909,2,23553,0,0,1,3,0,1,'2024-12-31 22:25:46',292623,'2024-12-31 22:25:51',312070,26989,'','',30,0,0.01146,0.292,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732910,2,21395,0,0,1,5,1,1,'2024-12-31 22:25:53',319264,'2024-12-31 22:25:56',340566,26989,'','',30,0,2.00634,0.319,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732911,2,21397,0,0,1,5,1,1,'2024-12-31 22:25:56',342837,'2024-12-31 22:26:01',379444,26989,'','',30,0,2.00688,0.342,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732912,2,23548,0,0,1,5,1,1,'2024-12-31 22:25:56',344816,'2024-12-31 22:26:01',379666,26989,'','',30,0,2.00683,0.344,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732913,2,23551,0,0,1,1,0,1,'2024-12-31 22:26:01',381977,'2024-12-31 22:26:06',414736,26989,'','',30,0,0.00852,0.381,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732914,2,23549,0,0,1,3,0,1,'2024-12-31 22:26:01',383888,'2024-12-31 22:26:06',414924,26989,'','',30,0,0.00937,0.383,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732915,2,21397,0,0,1,5,1,1,'2024-12-31 22:26:31',520457,'2024-12-31 22:26:33',527421,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732916,2,28533,0,0,1,1,0,1,'2024-12-31 22:26:41',609510,'2024-12-31 22:26:41',615524,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732917,2,28279,0,0,1,1,0,1,'2024-12-31 22:26:41',615789,'2024-12-31 22:26:41',621505,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732918,2,23551,0,0,1,1,0,1,'2024-12-31 22:26:41',622155,'2024-12-31 22:26:41',630896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732919,2,28279,0,0,1,1,0,1,'2024-12-31 22:26:41',635156,'2024-12-31 22:26:46',662633,26989,'','',30,0,0.00503,0.635,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732920,2,23552,0,0,1,1,0,1,'2024-12-31 22:26:41',637059,'2024-12-31 22:26:46',662822,26989,'','',30,0,0.00782,0.637,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732921,2,21396,0,0,1,3,0,1,'2024-12-31 22:26:41',639253,'2024-12-31 22:26:46',663020,26989,'','',30,0,0.02017,0.639,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732922,2,23554,0,0,1,1,0,1,'2024-12-31 22:26:46',663066,'2024-12-31 22:26:46',671584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732923,2,28533,0,0,1,1,0,1,'2024-12-31 22:26:51',691224,'2024-12-31 22:26:56',721360,26989,'','',30,0,0.00601,0.691,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732924,2,23554,0,0,1,1,0,1,'2024-12-31 22:26:51',693167,'2024-12-31 22:26:56',721559,26989,'','',30,0,0.00809,0.693,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732925,2,23553,0,0,1,3,0,1,'2024-12-31 22:26:51',695358,'2024-12-31 22:26:56',721743,26989,'','',30,0,0.01107,0.695,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732926,2,21395,0,0,1,5,1,1,'2024-12-31 22:26:56',724531,'2024-12-31 22:27:01',767236,26989,'','',30,0,2.00665,0.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732927,2,21397,0,0,1,5,1,1,'2024-12-31 22:27:01',769603,'2024-12-31 22:27:06',797232,26989,'','',30,0,2.00588,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732928,2,23548,0,0,1,5,1,1,'2024-12-31 22:27:01',771488,'2024-12-31 22:27:06',797437,26989,'','',30,0,2.00599,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732929,2,23551,0,0,1,1,0,1,'2024-12-31 22:27:06',800228,'2024-12-31 22:27:11',826169,26989,'','',30,0,0.00807,0.8,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732930,2,23549,0,0,1,3,0,1,'2024-12-31 22:27:06',802103,'2024-12-31 22:27:11',826363,26989,'','',30,0,0.00957,0.802,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732931,2,23553,0,0,1,3,0,1,'2024-12-31 22:27:21',879208,'2024-12-31 22:27:21',891474,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732932,2,23548,0,0,1,5,1,1,'2024-12-31 22:27:26',919682,'2024-12-31 22:27:27',0,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732933,2,23551,0,0,1,1,0,1,'2024-12-31 22:27:31',111422,'2024-12-31 22:27:31',120628,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732934,2,23549,0,0,1,3,0,1,'2024-12-31 22:27:31',120894,'2024-12-31 22:27:31',130912,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732935,2,21395,0,0,1,5,1,1,'2024-12-31 22:27:46',197813,'2024-12-31 22:27:46',418519,26989,'','',30,0,0.22,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732936,2,23548,0,0,1,5,1,1,'2024-12-31 22:27:51',435917,'2024-12-31 22:27:53',442459,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732937,2,28279,0,0,1,1,0,1,'2024-12-31 22:27:46',421002,'2024-12-31 22:27:53',442885,26989,'','',30,0,0.00837,0.42,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732938,2,23552,0,0,1,1,0,1,'2024-12-31 22:27:46',421698,'2024-12-31 22:27:53',443072,26989,'','',30,0,0.00847,0.421,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732939,2,21396,0,0,1,3,0,1,'2024-12-31 22:27:46',423717,'2024-12-31 22:27:53',443266,26989,'','',30,0,0.02005,0.423,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732940,2,28533,0,0,1,1,0,1,'2024-12-31 22:27:56',463268,'2024-12-31 22:28:01',495672,26989,'','',30,0,0.00573,0.463,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732941,2,23554,0,0,1,1,0,1,'2024-12-31 22:27:56',465392,'2024-12-31 22:28:01',495874,26989,'','',30,0,0.01029,0.465,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732942,2,23553,0,0,1,3,0,1,'2024-12-31 22:27:56',467452,'2024-12-31 22:28:01',496067,26989,'','',30,0,0.01164,0.467,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732943,2,23551,0,0,1,1,0,1,'2024-12-31 22:28:01',496114,'2024-12-31 22:28:01',505492,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732944,2,21395,0,0,1,5,1,1,'2024-12-31 22:28:01',510051,'2024-12-31 22:28:06',522407,26989,'','',30,0,2.00603,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732945,2,21397,0,0,1,5,1,1,'2024-12-31 22:28:06',524897,'2024-12-31 22:28:11',549582,26989,'','',30,0,2.00658,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732946,2,23548,0,0,1,5,1,1,'2024-12-31 22:28:06',526762,'2024-12-31 22:28:11',549784,26989,'','',30,0,2.00663,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732947,2,23551,0,0,1,1,0,1,'2024-12-31 22:28:11',552021,'2024-12-31 22:28:16',584637,26989,'','',30,0,0.00778,0.552,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732948,2,23549,0,0,1,3,0,1,'2024-12-31 22:28:11',553948,'2024-12-31 22:28:16',584846,26989,'','',30,0,0.00959,0.553,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732949,2,23554,0,0,1,1,0,1,'2024-12-31 22:28:21',614585,'2024-12-31 22:28:21',623898,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732950,2,28279,0,0,1,1,0,1,'2024-12-31 22:28:21',624862,'2024-12-31 22:28:21',630644,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732951,2,23552,0,0,1,1,0,1,'2024-12-31 22:28:21',630919,'2024-12-31 22:28:21',638925,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732952,2,28279,0,0,1,1,0,1,'2024-12-31 22:28:53',779334,'2024-12-31 22:28:56',806301,26989,'','',30,0,0.0056,0.779,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732953,2,23552,0,0,1,1,0,1,'2024-12-31 22:28:53',780307,'2024-12-31 22:28:56',806497,26989,'','',30,0,0.00982,0.78,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732954,2,21396,0,0,1,3,0,1,'2024-12-31 22:28:53',782334,'2024-12-31 22:28:56',806698,26989,'','',30,0,0.0377,0.782,0,'OK - 192.168.77.159: rta 1.635ms, lost 0%','rta=1.635ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732955,2,28533,0,0,1,1,0,1,'2024-12-31 22:29:01',830196,'2024-12-31 22:29:06',857462,26989,'','',30,0,0.00624,0.83,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732956,2,23554,0,0,1,1,0,1,'2024-12-31 22:29:01',832254,'2024-12-31 22:29:06',857667,26989,'','',30,0,0.00822,0.832,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732957,2,23553,0,0,1,3,0,1,'2024-12-31 22:29:01',834461,'2024-12-31 22:29:06',857872,26989,'','',30,0,0.01103,0.834,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732958,2,21395,0,0,1,5,1,1,'2024-12-31 22:29:06',860211,'2024-12-31 22:29:11',881156,26989,'','',30,0,2.00545,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732959,2,21397,0,0,1,5,1,1,'2024-12-31 22:29:11',883462,'2024-12-31 22:29:16',900509,26989,'','',30,0,2.00606,0.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732960,2,23548,0,0,1,5,1,1,'2024-12-31 22:29:11',885414,'2024-12-31 22:29:16',900721,26989,'','',30,0,2.00713,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732961,2,23551,0,0,1,1,0,1,'2024-12-31 22:29:16',906435,'2024-12-31 22:29:21',934976,26989,'','',30,0,0.00805,0.906,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732962,2,23549,0,0,1,3,0,1,'2024-12-31 22:29:16',908664,'2024-12-31 22:29:21',935163,26989,'','',30,0,0.00971,0.908,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732963,2,21397,0,0,1,5,1,1,'2024-12-31 22:29:31',991792,'2024-12-31 22:29:33',998602,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732964,2,28279,0,0,1,1,0,1,'2024-12-31 22:29:41',337,'2024-12-31 22:29:41',5,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732965,2,28533,0,0,1,1,0,1,'2024-12-31 22:29:41',5,'2024-12-31 22:29:41',416,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732966,2,23551,0,0,1,1,0,1,'2024-12-31 22:29:41',420,'2024-12-31 22:29:41',58,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732967,2,23554,0,0,1,1,0,1,'2024-12-31 22:29:46',0,'2024-12-31 22:29:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732968,2,28279,0,0,1,1,0,1,'2024-12-31 22:29:56',127959,'2024-12-31 22:30:01',146939,26989,'','',30,0,0.01508,0.127,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732969,2,23552,0,0,1,1,0,1,'2024-12-31 22:29:56',129864,'2024-12-31 22:30:01',147099,26989,'','',30,0,0.0167,0.129,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732970,2,21396,0,0,1,3,0,1,'2024-12-31 22:29:56',131894,'2024-12-31 22:30:01',147259,26989,'','',30,0,0.03382,0.131,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732971,2,28533,0,0,1,1,0,1,'2024-12-31 22:30:06',183292,'2024-12-31 22:30:11',206777,26989,'','',30,0,0.00626,0.183,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732972,2,23554,0,0,1,1,0,1,'2024-12-31 22:30:06',185387,'2024-12-31 22:30:11',206959,26989,'','',30,0,0.00796,0.185,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732973,2,23553,0,0,1,3,0,1,'2024-12-31 22:30:06',187388,'2024-12-31 22:30:11',207124,26989,'','',30,0,0.01077,0.187,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732974,2,21395,0,0,1,5,1,1,'2024-12-31 22:30:11',209371,'2024-12-31 22:30:16',231836,26989,'','',30,0,2.00586,0.209,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732975,2,21397,0,0,1,5,1,1,'2024-12-31 22:30:16',235727,'2024-12-31 22:30:21',263408,26989,'','',30,0,2.00637,0.235,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732976,2,23548,0,0,1,5,1,1,'2024-12-31 22:30:16',237671,'2024-12-31 22:30:21',263612,26989,'','',30,0,2.00607,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732977,2,23551,0,0,1,1,0,1,'2024-12-31 22:30:21',266719,'2024-12-31 22:30:26',300422,26989,'','',30,0,0.00853,0.266,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732978,2,23549,0,0,1,3,0,1,'2024-12-31 22:30:21',268695,'2024-12-31 22:30:26',300620,26989,'','',30,0,0.00972,0.268,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732979,2,23551,0,0,1,1,0,1,'2024-12-31 22:30:41',394418,'2024-12-31 22:30:41',403724,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732980,2,21395,0,0,1,5,1,1,'2024-12-31 22:30:46',433524,'2024-12-31 22:30:46',609599,26989,'','',30,0,0.175,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732981,2,23548,0,0,1,5,1,1,'2024-12-31 22:30:51',630155,'2024-12-31 22:30:53',636815,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732982,2,23551,0,0,1,1,0,1,'2024-12-31 22:31:01',696315,'2024-12-31 22:31:01',712723,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732983,2,28533,0,0,1,1,0,1,'2024-12-31 22:31:01',714912,'2024-12-31 22:31:01',720501,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732984,2,28279,0,0,1,1,0,1,'2024-12-31 22:31:01',722852,'2024-12-31 22:31:06',748417,26989,'','',30,0,0.005,0.722,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732985,2,23552,0,0,1,1,0,1,'2024-12-31 22:31:01',724738,'2024-12-31 22:31:06',748603,26989,'','',30,0,0.00892,0.724,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732986,2,21396,0,0,1,3,0,1,'2024-12-31 22:31:01',726936,'2024-12-31 22:31:06',748794,26989,'','',30,0,0.02054,0.726,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732987,2,21395,0,0,1,5,1,1,'2024-12-31 22:31:06',748836,'2024-12-31 22:31:08',755985,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732988,2,28533,0,0,1,1,0,1,'2024-12-31 22:31:11',776889,'2024-12-31 22:31:16',814091,26989,'','',30,0,0.00609,0.776,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732989,2,23554,0,0,1,1,0,1,'2024-12-31 22:31:11',778835,'2024-12-31 22:31:16',814283,26989,'','',30,0,0.00806,0.778,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732990,2,23553,0,0,1,3,0,1,'2024-12-31 22:31:11',781011,'2024-12-31 22:31:16',814465,26989,'','',30,0,0.01147,0.78,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732991,2,21395,0,0,1,5,1,1,'2024-12-31 22:31:16',817917,'2024-12-31 22:31:21',858102,26989,'','',30,0,2.00689,0.817,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732992,2,28279,0,0,1,1,0,1,'2024-12-31 22:31:21',858564,'2024-12-31 22:31:21',865081,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732993,2,23552,0,0,1,1,0,1,'2024-12-31 22:31:21',865345,'2024-12-31 22:31:21',873189,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732994,2,21397,0,0,1,5,1,1,'2024-12-31 22:31:21',875806,'2024-12-31 22:31:26',898671,26989,'','',30,0,2.00586,0.875,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732995,2,23548,0,0,1,5,1,1,'2024-12-31 22:31:21',877724,'2024-12-31 22:31:26',898851,26989,'','',30,0,2.00595,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276732996,2,23551,0,0,1,1,0,1,'2024-12-31 22:31:26',898891,'2024-12-31 22:31:26',907598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732997,2,23551,0,0,1,1,0,1,'2024-12-31 22:31:26',910124,'2024-12-31 22:31:31',939867,26989,'','',30,0,0.00757,0.91,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732998,2,23549,0,0,1,3,0,1,'2024-12-31 22:31:26',912024,'2024-12-31 22:31:31',940032,26989,'','',30,0,0.00975,0.912,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276732999,2,28279,0,0,1,1,0,1,'2024-12-31 22:32:06',20854,'2024-12-31 22:32:11',31223,26989,'','',30,0,0.00535,0.05,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733000,2,23552,0,0,1,1,0,1,'2024-12-31 22:32:06',21870,'2024-12-31 22:32:11',60,26989,'','',30,0,0.00737,0.052,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733001,2,21396,0,0,1,3,0,1,'2024-12-31 22:32:06',22970,'2024-12-31 22:32:11',488,26989,'','',30,0,0.02929,0.054,0,'OK - 192.168.77.159: rta 1.193ms, lost 0%','rta=1.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733002,2,28533,0,0,1,1,0,1,'2024-12-31 22:32:16',0,'2024-12-31 22:32:21',136887,26989,'','',30,0,0.00512,0.099,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733003,2,23554,0,0,1,1,0,1,'2024-12-31 22:32:16',101873,'2024-12-31 22:32:21',137065,26989,'','',30,0,0.00788,0.101,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733004,2,23553,0,0,1,3,0,1,'2024-12-31 22:32:16',103942,'2024-12-31 22:32:21',137229,26989,'','',30,0,0.01056,0.103,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733005,2,21395,0,0,1,5,1,1,'2024-12-31 22:32:21',140008,'2024-12-31 22:32:26',163234,26989,'','',30,0,2.00672,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733006,2,21397,0,0,1,5,1,1,'2024-12-31 22:32:31',191709,'2024-12-31 22:32:33',199207,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733007,2,21397,0,0,1,5,1,1,'2024-12-31 22:32:26',165655,'2024-12-31 22:32:33',199583,26989,'','',30,0,1.18033,0.165,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733008,2,23548,0,0,1,5,1,1,'2024-12-31 22:32:26',167508,'2024-12-31 22:32:33',199769,26989,'','',30,0,1.17897,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733009,2,23551,0,0,1,1,0,1,'2024-12-31 22:32:33',202080,'2024-12-31 22:32:36',240143,26989,'','',30,0,0.00772,2.202,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733010,2,23549,0,0,1,3,0,1,'2024-12-31 22:32:33',203985,'2024-12-31 22:32:36',240312,26989,'','',30,0,0.00917,2.203,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733011,2,28279,0,0,1,1,0,1,'2024-12-31 22:32:41',299907,'2024-12-31 22:32:41',311527,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733012,2,28533,0,0,1,1,0,1,'2024-12-31 22:32:41',311804,'2024-12-31 22:32:41',317528,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733013,2,23554,0,0,1,1,0,1,'2024-12-31 22:32:46',345097,'2024-12-31 22:32:46',353699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733014,2,21397,0,0,1,5,1,1,'2024-12-31 22:32:46',353967,'2024-12-31 22:32:48',360455,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733015,2,23551,0,0,1,1,0,1,'2024-12-31 22:32:51',383499,'2024-12-31 22:32:51',392164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733016,2,23551,0,0,1,1,0,1,'2024-12-31 22:33:11',502696,'2024-12-31 22:33:11',511629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733017,2,28279,0,0,1,1,0,1,'2024-12-31 22:33:11',514160,'2024-12-31 22:33:16',542052,26989,'','',30,0,0.00789,0.514,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733018,2,23552,0,0,1,1,0,1,'2024-12-31 22:33:11',515136,'2024-12-31 22:33:16',542257,26989,'','',30,0,0.00843,0.515,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733019,2,21396,0,0,1,3,0,1,'2024-12-31 22:33:11',517143,'2024-12-31 22:33:16',542442,26989,'','',30,0,0.01931,0.517,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733020,2,23553,0,0,1,3,0,1,'2024-12-31 22:33:21',576075,'2024-12-31 22:33:21',588013,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733021,2,28533,0,0,1,1,0,1,'2024-12-31 22:33:21',590631,'2024-12-31 22:33:26',627406,26989,'','',30,0,0.00504,0.59,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733022,2,23554,0,0,1,1,0,1,'2024-12-31 22:33:21',592568,'2024-12-31 22:33:26',627584,26989,'','',30,0,0.00823,0.592,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733023,2,23553,0,0,1,3,0,1,'2024-12-31 22:33:21',593325,'2024-12-31 22:33:26',627744,26989,'','',30,0,0.01071,0.593,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733024,2,23548,0,0,1,5,1,1,'2024-12-31 22:33:26',627786,'2024-12-31 22:33:26',786141,26989,'','',30,0,0.158,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733025,2,21395,0,0,1,5,1,1,'2024-12-31 22:33:26',788627,'2024-12-31 22:33:31',806991,26989,'','',30,0,2.00698,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733026,2,23549,0,0,1,3,0,1,'2024-12-31 22:33:31',807493,'2024-12-31 22:33:31',817668,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733027,2,21397,0,0,1,5,1,1,'2024-12-31 22:33:33',825417,'2024-12-31 22:33:36',850177,26989,'','',30,0,2.006,0.825,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733028,2,23548,0,0,1,5,1,1,'2024-12-31 22:33:33',827427,'2024-12-31 22:33:36',850359,26989,'','',30,0,2.00574,0.827,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733029,2,23551,0,0,1,1,0,1,'2024-12-31 22:33:36',850400,'2024-12-31 22:33:36',859171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733030,2,23551,0,0,1,1,0,1,'2024-12-31 22:33:36',861683,'2024-12-31 22:33:41',898140,26989,'','',30,0,0.00779,0.861,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733031,2,23549,0,0,1,3,0,1,'2024-12-31 22:33:36',863353,'2024-12-31 22:33:41',898341,26989,'','',30,0,0.00954,0.863,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733032,2,21395,0,0,1,5,1,1,'2024-12-31 22:33:46',930361,'2024-12-31 22:33:47',115293,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733033,2,23548,0,0,1,5,1,1,'2024-12-31 22:33:51',124907,'2024-12-31 22:33:53',132540,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733034,2,23551,0,0,1,1,0,1,'2024-12-31 22:33:53',132799,'2024-12-31 22:33:53',141256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733035,2,28533,0,0,1,1,0,1,'2024-12-31 22:34:01',188229,'2024-12-31 22:34:01',194388,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733036,2,21395,0,0,1,5,1,1,'2024-12-31 22:34:06',208972,'2024-12-31 22:34:08',214864,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733037,2,23551,0,0,1,1,0,1,'2024-12-31 22:34:11',221333,'2024-12-31 22:34:11',229993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733038,2,28279,0,0,1,1,0,1,'2024-12-31 22:34:16',252877,'2024-12-31 22:34:21',290547,26989,'','',30,0,0.00644,0.252,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733039,2,23552,0,0,1,1,0,1,'2024-12-31 22:34:16',255047,'2024-12-31 22:34:21',290756,26989,'','',30,0,0.00815,0.255,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733040,2,21396,0,0,1,3,0,1,'2024-12-31 22:34:16',257105,'2024-12-31 22:34:21',290950,26989,'','',30,0,0.02571,0.257,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733041,2,23554,0,0,1,1,0,1,'2024-12-31 22:34:21',291006,'2024-12-31 22:34:21',300374,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733042,2,28533,0,0,1,1,0,1,'2024-12-31 22:34:26',335683,'2024-12-31 22:34:31',360263,26989,'','',30,0,0.00678,0.335,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733043,2,23554,0,0,1,1,0,1,'2024-12-31 22:34:26',337728,'2024-12-31 22:34:31',360489,26989,'','',30,0,0.00864,0.337,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733044,2,23553,0,0,1,3,0,1,'2024-12-31 22:34:26',338685,'2024-12-31 22:34:31',360690,26989,'','',30,0,0.01287,0.338,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733045,2,23551,0,0,1,1,0,1,'2024-12-31 22:34:31',360763,'2024-12-31 22:34:31',369949,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733046,2,21395,0,0,1,5,1,1,'2024-12-31 22:34:31',372725,'2024-12-31 22:34:36',395387,26989,'','',30,0,2.00595,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733047,2,21397,0,0,1,5,1,1,'2024-12-31 22:34:36',398212,'2024-12-31 22:34:41',429636,26989,'','',30,0,2.00731,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733048,2,23548,0,0,1,5,1,1,'2024-12-31 22:34:36',400200,'2024-12-31 22:34:41',429851,26989,'','',30,0,2.00694,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733049,2,23551,0,0,1,1,0,1,'2024-12-31 22:34:41',432120,'2024-12-31 22:34:46',453575,26989,'','',30,0,0.00802,0.432,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733050,2,23549,0,0,1,3,0,1,'2024-12-31 22:34:41',434071,'2024-12-31 22:34:46',453775,26989,'','',30,0,0.01076,0.434,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733051,2,28279,0,0,1,1,0,1,'2024-12-31 22:35:21',605394,'2024-12-31 22:35:26',630479,26989,'','',30,0,0.00557,0.605,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733052,2,23552,0,0,1,1,0,1,'2024-12-31 22:35:21',607355,'2024-12-31 22:35:26',630681,26989,'','',30,0,0.0087,0.607,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733053,2,21396,0,0,1,3,0,1,'2024-12-31 22:35:21',609547,'2024-12-31 22:35:26',630886,26989,'','',30,0,0.02011,0.609,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733054,2,21397,0,0,1,5,1,1,'2024-12-31 22:35:31',648566,'2024-12-31 22:35:33',656535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733055,2,28533,0,0,1,1,0,1,'2024-12-31 22:35:33',659102,'2024-12-31 22:35:36',696492,26989,'','',30,0,0.00514,2.659,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733056,2,23554,0,0,1,1,0,1,'2024-12-31 22:35:33',661052,'2024-12-31 22:35:36',696699,26989,'','',30,0,0.00808,2.661,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733057,2,23553,0,0,1,3,0,1,'2024-12-31 22:35:33',663256,'2024-12-31 22:35:36',696908,26989,'','',30,0,0.01034,2.663,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733058,2,28279,0,0,1,1,0,1,'2024-12-31 22:35:41',739176,'2024-12-31 22:35:41',745631,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733059,2,21395,0,0,1,5,1,1,'2024-12-31 22:35:36',699912,'2024-12-31 22:35:41',746822,26989,'','',30,0,2.0056,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733060,2,21397,0,0,1,5,1,1,'2024-12-31 22:35:41',750366,'2024-12-31 22:35:46',773410,26989,'','',30,0,2.0059,0.75,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733061,2,23548,0,0,1,5,1,1,'2024-12-31 22:35:41',752307,'2024-12-31 22:35:46',773618,26989,'','',30,0,2.0075,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733062,2,23551,0,0,1,1,0,1,'2024-12-31 22:35:46',776174,'2024-12-31 22:35:51',796709,26989,'','',30,0,0.00773,0.776,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733063,2,23549,0,0,1,3,0,1,'2024-12-31 22:35:46',778089,'2024-12-31 22:35:51',796896,26989,'','',30,0,0.01053,0.778,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733064,2,23551,0,0,1,1,0,1,'2024-12-31 22:36:11',906317,'2024-12-31 22:36:11',915282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733065,2,23553,0,0,1,3,0,1,'2024-12-31 22:36:21',966623,'2024-12-31 22:36:21',979186,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733066,2,23548,0,0,1,5,1,1,'2024-12-31 22:36:27',5189,'2024-12-31 22:36:27',173386,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733067,2,28279,0,0,1,1,0,1,'2024-12-31 22:36:27',175893,'2024-12-31 22:36:31',199063,26989,'','',30,0,0.00493,1.175,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733068,2,23552,0,0,1,1,0,1,'2024-12-31 22:36:27',177809,'2024-12-31 22:36:31',199249,26989,'','',30,0,0.00727,1.177,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733069,2,21396,0,0,1,3,0,1,'2024-12-31 22:36:27',179860,'2024-12-31 22:36:31',199439,26989,'','',30,0,0.02658,1.179,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733070,2,23549,0,0,1,3,0,1,'2024-12-31 22:36:31',200155,'2024-12-31 22:36:31',211021,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733071,2,23551,0,0,1,1,0,1,'2024-12-31 22:36:36',224799,'2024-12-31 22:36:36',233546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733072,2,28533,0,0,1,1,0,1,'2024-12-31 22:36:36',235941,'2024-12-31 22:36:41',262376,26989,'','',30,0,0.00508,0.235,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733073,2,23554,0,0,1,1,0,1,'2024-12-31 22:36:36',237825,'2024-12-31 22:36:41',262575,26989,'','',30,0,0.00786,0.237,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733074,2,23553,0,0,1,3,0,1,'2024-12-31 22:36:36',239639,'2024-12-31 22:36:41',262785,26989,'','',30,0,0.01141,0.239,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733075,2,21395,0,0,1,5,1,1,'2024-12-31 22:36:41',266014,'2024-12-31 22:36:46',276791,26989,'','',30,0,1.21886,0.265,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733076,2,23548,0,0,1,5,1,1,'2024-12-31 22:36:51',291008,'2024-12-31 22:36:53',299072,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733077,2,23548,0,0,1,5,1,1,'2024-12-31 22:36:46',281570,'2024-12-31 22:36:53',299541,26989,'','',30,0,0.99514,0.281,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733078,2,21397,0,0,1,5,1,1,'2024-12-31 22:36:46',279391,'2024-12-31 22:36:53',299768,26989,'','',30,0,0.99774,0.279,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733079,2,23551,0,0,1,1,0,1,'2024-12-31 22:36:53',299821,'2024-12-31 22:36:53',308406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733080,2,23551,0,0,1,1,0,1,'2024-12-31 22:36:53',311323,'2024-12-31 22:36:56',329258,26989,'','',30,0,0.00781,2.311,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733081,2,23549,0,0,1,3,0,1,'2024-12-31 22:36:53',313270,'2024-12-31 22:36:56',329428,26989,'','',30,0,0.01358,2.313,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733082,2,28533,0,0,1,1,0,1,'2024-12-31 22:37:01',366564,'2024-12-31 22:37:01',373126,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733083,2,21395,0,0,1,5,1,1,'2024-12-31 22:37:06',382834,'2024-12-31 22:37:08',389794,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733084,2,23554,0,0,1,1,0,1,'2024-12-31 22:37:08',390067,'2024-12-31 22:37:08',398642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733085,2,23551,0,0,1,1,0,1,'2024-12-31 22:37:11',407516,'2024-12-31 22:37:11',416111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733086,2,28279,0,0,1,1,0,1,'2024-12-31 22:37:21',479449,'2024-12-31 22:37:21',485974,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733087,2,23552,0,0,1,1,0,1,'2024-12-31 22:37:21',486250,'2024-12-31 22:37:21',494666,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733088,2,23554,0,0,1,1,0,1,'2024-12-31 22:37:26',527416,'2024-12-31 22:37:26',536231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733089,2,23551,0,0,1,1,0,1,'2024-12-31 22:37:31',554935,'2024-12-31 22:37:31',563605,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733090,2,28279,0,0,1,1,0,1,'2024-12-31 22:37:31',566041,'2024-12-31 22:37:36',591970,26989,'','',30,0,0.00638,0.566,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733091,2,23552,0,0,1,1,0,1,'2024-12-31 22:37:31',567873,'2024-12-31 22:37:36',592178,26989,'','',30,0,0.00832,0.567,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733092,2,21396,0,0,1,3,0,1,'2024-12-31 22:37:31',568821,'2024-12-31 22:37:36',592363,26989,'','',30,0,0.0207,0.568,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733093,2,28533,0,0,1,1,0,1,'2024-12-31 22:37:41',617313,'2024-12-31 22:37:46',636545,26989,'','',30,0,0.00528,0.617,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733094,2,23554,0,0,1,1,0,1,'2024-12-31 22:37:41',619261,'2024-12-31 22:37:46',636748,26989,'','',30,0,0.01022,0.619,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733095,2,23553,0,0,1,3,0,1,'2024-12-31 22:37:41',621411,'2024-12-31 22:37:46',636925,26989,'','',30,0,0.01147,0.621,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733096,2,21395,0,0,1,5,1,1,'2024-12-31 22:37:46',639126,'2024-12-31 22:37:51',661305,26989,'','',30,0,2.00666,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733097,2,23548,0,0,1,5,1,1,'2024-12-31 22:37:53',668397,'2024-12-31 22:37:56',686001,26989,'','',30,0,2.00646,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733098,2,21397,0,0,1,5,1,1,'2024-12-31 22:37:53',669448,'2024-12-31 22:37:56',686201,26989,'','',30,0,2.00704,0.669,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733099,2,23551,0,0,1,1,0,1,'2024-12-31 22:37:56',688386,'2024-12-31 22:38:01',723837,26989,'','',30,0,0.01207,0.688,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733100,2,23549,0,0,1,3,0,1,'2024-12-31 22:37:56',690262,'2024-12-31 22:38:01',724039,26989,'','',30,0,0.0136,0.69,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733101,2,21397,0,0,1,5,1,1,'2024-12-31 22:38:31',860014,'2024-12-31 22:38:33',867167,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733102,2,23554,0,0,1,1,0,1,'2024-12-31 22:38:33',867458,'2024-12-31 22:38:33',876015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733103,2,28279,0,0,1,1,0,1,'2024-12-31 22:38:36',925671,'2024-12-31 22:38:41',973012,26989,'','',30,0,0.00531,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733104,2,23552,0,0,1,1,0,1,'2024-12-31 22:38:36',927648,'2024-12-31 22:38:41',973202,26989,'','',30,0,0.00784,0.927,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733105,2,21396,0,0,1,3,0,1,'2024-12-31 22:38:36',929883,'2024-12-31 22:38:41',973398,26989,'','',30,0,0.02802,0.929,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733106,2,28533,0,0,1,1,0,1,'2024-12-31 22:38:41',973454,'2024-12-31 22:38:41',979436,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733107,2,21397,0,0,1,5,1,1,'2024-12-31 22:38:47',558,'2024-12-31 22:38:49',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733108,2,23551,0,0,1,1,0,1,'2024-12-31 22:38:51',223,'2024-12-31 22:38:51',276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733109,2,28533,0,0,1,1,0,1,'2024-12-31 22:38:49',136,'2024-12-31 22:38:51',17990,26989,'','',30,0,0.00512,3.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733110,2,23554,0,0,1,1,0,1,'2024-12-31 22:38:49',9742,'2024-12-31 22:38:51',282,26989,'','',30,0,0.00834,3.022,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733111,2,23553,0,0,1,3,0,1,'2024-12-31 22:38:49',169,'2024-12-31 22:38:51',2279,26989,'','',30,0,0.01096,3.025,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733112,2,21395,0,0,1,5,1,1,'2024-12-31 22:38:51',19638,'2024-12-31 22:38:56',5,26989,'','',30,0,2.00649,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733113,2,23548,0,0,1,5,1,1,'2024-12-31 22:38:56',25776,'2024-12-31 22:39:01',7,26989,'','',30,0,2.00665,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733114,2,21397,0,0,1,5,1,1,'2024-12-31 22:38:56',26774,'2024-12-31 22:39:01',7,26989,'','',30,0,2.00625,0.064,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733115,2,23551,0,0,1,1,0,1,'2024-12-31 22:39:01',0,'2024-12-31 22:39:06',0,26989,'','',30,0,0.00804,0.08,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733116,2,23549,0,0,1,3,0,1,'2024-12-31 22:39:01',0,'2024-12-31 22:39:06',0,26989,'','',30,0,0.01017,0.083,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733117,2,23553,0,0,1,3,0,1,'2024-12-31 22:39:21',167385,'2024-12-31 22:39:21',180274,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733118,2,23554,0,0,1,1,0,1,'2024-12-31 22:39:26',206351,'2024-12-31 22:39:26',215045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733119,2,23548,0,0,1,5,1,1,'2024-12-31 22:39:26',215413,'2024-12-31 22:39:26',376989,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733120,2,23549,0,0,1,3,0,1,'2024-12-31 22:39:31',411124,'2024-12-31 22:39:31',422334,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733121,2,23551,0,0,1,1,0,1,'2024-12-31 22:39:36',458313,'2024-12-31 22:39:36',467042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733122,2,28279,0,0,1,1,0,1,'2024-12-31 22:39:41',502753,'2024-12-31 22:39:46',544196,26989,'','',30,0,0.00585,0.502,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733123,2,23552,0,0,1,1,0,1,'2024-12-31 22:39:41',505068,'2024-12-31 22:39:46',544426,26989,'','',30,0,0.00755,0.505,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733124,2,21396,0,0,1,3,0,1,'2024-12-31 22:39:41',507200,'2024-12-31 22:39:46',544630,26989,'','',30,0,0.02602,0.507,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733125,2,21395,0,0,1,5,1,1,'2024-12-31 22:39:46',544672,'2024-12-31 22:39:46',717139,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733126,2,23548,0,0,1,5,1,1,'2024-12-31 22:39:51',727976,'2024-12-31 22:39:53',735678,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733127,2,23551,0,0,1,1,0,1,'2024-12-31 22:39:53',735932,'2024-12-31 22:39:53',744461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733128,2,28533,0,0,1,1,0,1,'2024-12-31 22:39:53',747123,'2024-12-31 22:39:56',790933,26989,'','',30,0,0.00496,2.747,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733129,2,23554,0,0,1,1,0,1,'2024-12-31 22:39:53',749065,'2024-12-31 22:39:56',791145,26989,'','',30,0,0.00793,2.749,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733130,2,23553,0,0,1,3,0,1,'2024-12-31 22:39:53',750932,'2024-12-31 22:39:56',791357,26989,'','',30,0,0.01072,2.75,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733131,2,21395,0,0,1,5,1,1,'2024-12-31 22:39:56',794505,'2024-12-31 22:40:01',868447,26989,'','',30,0,2.00678,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733132,2,23548,0,0,1,5,1,1,'2024-12-31 22:40:01',871481,'2024-12-31 22:40:06',903156,26989,'','',30,0,2.00688,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733133,2,21397,0,0,1,5,1,1,'2024-12-31 22:40:01',873540,'2024-12-31 22:40:06',903375,26989,'','',30,0,2.00579,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733134,2,23551,0,0,1,1,0,1,'2024-12-31 22:40:06',906462,'2024-12-31 22:40:11',927593,26989,'','',30,0,0.00895,0.906,0,'OK - 192.168.77.29: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733135,2,23549,0,0,1,3,0,1,'2024-12-31 22:40:06',908576,'2024-12-31 22:40:11',927809,26989,'','',30,0,0.00933,0.908,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733136,2,28279,0,0,1,1,0,1,'2024-12-31 22:40:21',996114,'2024-12-31 22:40:22',1495,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733137,2,23552,0,0,1,1,0,1,'2024-12-31 22:40:22',2,'2024-12-31 22:40:22',4526,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733138,2,23551,0,0,1,1,0,1,'2024-12-31 22:40:22',8,'2024-12-31 22:40:22',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733139,2,23554,0,0,1,1,0,1,'2024-12-31 22:40:26',12330,'2024-12-31 22:40:26',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733140,2,28279,0,0,1,1,0,1,'2024-12-31 22:40:46',0,'2024-12-31 22:40:51',119501,26989,'','',30,0,0.00537,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733141,2,23552,0,0,1,1,0,1,'2024-12-31 22:40:46',0,'2024-12-31 22:40:51',119665,26989,'','',30,0,0.00762,0.099,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733142,2,21396,0,0,1,3,0,1,'2024-12-31 22:40:46',101853,'2024-12-31 22:40:51',119827,26989,'','',30,0,0.01939,0.101,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733143,2,28533,0,0,1,1,0,1,'2024-12-31 22:40:56',144162,'2024-12-31 22:41:01',165757,26989,'','',30,0,0.00528,0.144,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733144,2,23554,0,0,1,1,0,1,'2024-12-31 22:40:56',146103,'2024-12-31 22:41:01',165948,26989,'','',30,0,0.00805,0.146,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733145,2,23553,0,0,1,3,0,1,'2024-12-31 22:40:56',148197,'2024-12-31 22:41:01',166108,26989,'','',30,0,0.01104,0.148,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733146,2,21395,0,0,1,5,1,1,'2024-12-31 22:41:01',168290,'2024-12-31 22:41:06',189007,26989,'','',30,0,2.00609,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733147,2,23548,0,0,1,5,1,1,'2024-12-31 22:41:06',191213,'2024-12-31 22:41:11',217662,26989,'','',30,0,2.00701,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733148,2,21397,0,0,1,5,1,1,'2024-12-31 22:41:06',193143,'2024-12-31 22:41:11',217873,26989,'','',30,0,2.00741,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733149,2,23551,0,0,1,1,0,1,'2024-12-31 22:41:11',220311,'2024-12-31 22:41:16',240869,26989,'','',30,0,0.00825,0.22,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733150,2,23549,0,0,1,3,0,1,'2024-12-31 22:41:11',222651,'2024-12-31 22:41:16',241078,26989,'','',30,0,0.01103,0.222,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733151,2,21397,0,0,1,5,1,1,'2024-12-31 22:41:31',315297,'2024-12-31 22:41:33',323336,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733152,2,23554,0,0,1,1,0,1,'2024-12-31 22:41:33',323559,'2024-12-31 22:41:33',331992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733153,2,28533,0,0,1,1,0,1,'2024-12-31 22:41:41',423267,'2024-12-31 22:41:41',436413,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733154,2,28279,0,0,1,1,0,1,'2024-12-31 22:41:41',436650,'2024-12-31 22:41:41',442477,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733155,2,23551,0,0,1,1,0,1,'2024-12-31 22:41:51',494585,'2024-12-31 22:41:51',503271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733156,2,23554,0,0,1,1,0,1,'2024-12-31 22:41:51',503689,'2024-12-31 22:41:51',512048,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733157,2,28279,0,0,1,1,0,1,'2024-12-31 22:41:51',514684,'2024-12-31 22:41:56',555713,26989,'','',30,0,0.00493,0.514,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733158,2,23552,0,0,1,1,0,1,'2024-12-31 22:41:51',516576,'2024-12-31 22:41:56',555879,26989,'','',30,0,0.00764,0.516,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733159,2,21396,0,0,1,3,0,1,'2024-12-31 22:41:51',518415,'2024-12-31 22:41:56',556040,26989,'','',30,0,0.02624,0.518,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733160,2,28533,0,0,1,1,0,1,'2024-12-31 22:42:01',588615,'2024-12-31 22:42:06',660137,26989,'','',30,0,0.00534,0.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733161,2,23554,0,0,1,1,0,1,'2024-12-31 22:42:01',590683,'2024-12-31 22:42:06',660363,26989,'','',30,0,0.00805,0.59,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733162,2,23553,0,0,1,3,0,1,'2024-12-31 22:42:01',592788,'2024-12-31 22:42:06',660564,26989,'','',30,0,0.01075,0.592,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733163,2,21395,0,0,1,5,1,1,'2024-12-31 22:42:06',663496,'2024-12-31 22:42:11',686811,26989,'','',30,0,2.00609,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733164,2,23551,0,0,1,1,0,1,'2024-12-31 22:42:11',686867,'2024-12-31 22:42:11',695638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733165,2,23548,0,0,1,5,1,1,'2024-12-31 22:42:11',698254,'2024-12-31 22:42:16',718630,26989,'','',30,0,2.00617,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733166,2,21397,0,0,1,5,1,1,'2024-12-31 22:42:11',700171,'2024-12-31 22:42:16',718851,26989,'','',30,0,2.00619,0.7,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733167,2,23551,0,0,1,1,0,1,'2024-12-31 22:42:16',721150,'2024-12-31 22:42:21',748230,26989,'','',30,0,0.00897,0.721,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733168,2,23549,0,0,1,3,0,1,'2024-12-31 22:42:16',723131,'2024-12-31 22:42:21',748436,26989,'','',30,0,0.01399,0.723,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733169,2,23553,0,0,1,3,0,1,'2024-12-31 22:42:21',748733,'2024-12-31 22:42:21',761046,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733170,2,23554,0,0,1,1,0,1,'2024-12-31 22:42:26',805332,'2024-12-31 22:42:26',814342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733171,2,23551,0,0,1,1,0,1,'2024-12-31 22:42:36',866231,'2024-12-31 22:42:36',875106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733172,2,21395,0,0,1,5,1,1,'2024-12-31 22:42:46',934066,'2024-12-31 22:42:47',127892,26989,'','',30,0,0.194,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733173,2,23548,0,0,1,5,1,1,'2024-12-31 22:42:51',138299,'2024-12-31 22:42:53',145782,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733174,2,23551,0,0,1,1,0,1,'2024-12-31 22:42:53',146079,'2024-12-31 22:42:53',154671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733175,2,28279,0,0,1,1,0,1,'2024-12-31 22:42:56',172772,'2024-12-31 22:43:01',235838,26989,'','',30,0,0.00594,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733176,2,23552,0,0,1,1,0,1,'2024-12-31 22:42:56',175060,'2024-12-31 22:43:01',236054,26989,'','',30,0,0.00809,0.175,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733177,2,21396,0,0,1,3,0,1,'2024-12-31 22:42:56',177247,'2024-12-31 22:43:01',236272,26989,'','',30,0,0.02033,0.177,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733178,2,28533,0,0,1,1,0,1,'2024-12-31 22:43:01',238138,'2024-12-31 22:43:01',244565,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733179,2,21395,0,0,1,5,1,1,'2024-12-31 22:43:06',257065,'2024-12-31 22:43:08',264250,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733180,2,23554,0,0,1,1,0,1,'2024-12-31 22:43:08',264560,'2024-12-31 22:43:08',273221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733181,2,23551,0,0,1,1,0,1,'2024-12-31 22:43:11',287145,'2024-12-31 22:43:11',295868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733182,2,28533,0,0,1,1,0,1,'2024-12-31 22:43:08',276090,'2024-12-31 22:43:11',296533,26989,'','',30,0,0.00504,2.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733183,2,23554,0,0,1,1,0,1,'2024-12-31 22:43:08',278038,'2024-12-31 22:43:11',296736,26989,'','',30,0,0.01041,2.278,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733184,2,23553,0,0,1,3,0,1,'2024-12-31 22:43:08',280091,'2024-12-31 22:43:11',296935,26989,'','',30,0,0.01128,2.28,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733185,2,21395,0,0,1,5,1,1,'2024-12-31 22:43:11',299278,'2024-12-31 22:43:16',328659,26989,'','',30,0,2.00695,0.299,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733186,2,23548,0,0,1,5,1,1,'2024-12-31 22:43:16',331433,'2024-12-31 22:43:21',372570,26989,'','',30,0,2.00667,0.331,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733187,2,21397,0,0,1,5,1,1,'2024-12-31 22:43:16',333349,'2024-12-31 22:43:21',372771,26989,'','',30,0,2.00609,0.333,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733188,2,28279,0,0,1,1,0,1,'2024-12-31 22:43:21',373052,'2024-12-31 22:43:21',379792,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733189,2,23552,0,0,1,1,0,1,'2024-12-31 22:43:21',380042,'2024-12-31 22:43:21',387825,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733190,2,23551,0,0,1,1,0,1,'2024-12-31 22:43:21',390650,'2024-12-31 22:43:26',416095,26989,'','',30,0,0.00775,0.39,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733191,2,23549,0,0,1,3,0,1,'2024-12-31 22:43:21',392621,'2024-12-31 22:43:26',416284,26989,'','',30,0,0.0121,0.392,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733192,2,23554,0,0,1,1,0,1,'2024-12-31 22:43:26',416340,'2024-12-31 22:43:26',425225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733193,2,28279,0,0,1,1,0,1,'2024-12-31 22:44:01',605707,'2024-12-31 22:44:06',621096,26989,'','',30,0,0.00639,0.605,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733194,2,23552,0,0,1,1,0,1,'2024-12-31 22:44:01',607694,'2024-12-31 22:44:06',621293,26989,'','',30,0,0.00811,0.607,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733195,2,21396,0,0,1,3,0,1,'2024-12-31 22:44:01',609828,'2024-12-31 22:44:06',621476,26989,'','',30,0,0.02789,0.609,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733196,2,28533,0,0,1,1,0,1,'2024-12-31 22:44:11',646675,'2024-12-31 22:44:16',672155,26989,'','',30,0,0.00591,0.646,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733197,2,23554,0,0,1,1,0,1,'2024-12-31 22:44:11',648612,'2024-12-31 22:44:16',672346,26989,'','',30,0,0.00808,0.648,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733198,2,23553,0,0,1,3,0,1,'2024-12-31 22:44:11',650601,'2024-12-31 22:44:16',672529,26989,'','',30,0,0.01214,0.65,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733199,2,21395,0,0,1,5,1,1,'2024-12-31 22:44:16',674771,'2024-12-31 22:44:21',697540,26989,'','',30,0,2.00527,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733200,2,23548,0,0,1,5,1,1,'2024-12-31 22:44:21',700185,'2024-12-31 22:44:26',736278,26989,'','',30,0,2.00644,0.7,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733201,2,21397,0,0,1,5,1,1,'2024-12-31 22:44:21',702176,'2024-12-31 22:44:26',736456,26989,'','',30,0,2.00643,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733202,2,23551,0,0,1,1,0,1,'2024-12-31 22:44:26',738871,'2024-12-31 22:44:31',765958,26989,'','',30,0,0.00766,0.738,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733203,2,23549,0,0,1,3,0,1,'2024-12-31 22:44:26',740748,'2024-12-31 22:44:31',766120,26989,'','',30,0,0.0142,0.74,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%','rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733204,2,23554,0,0,1,1,0,1,'2024-12-31 22:44:31',766357,'2024-12-31 22:44:31',775178,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733205,2,28533,0,0,1,1,0,1,'2024-12-31 22:44:41',844778,'2024-12-31 22:44:41',850855,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733206,2,28279,0,0,1,1,0,1,'2024-12-31 22:44:41',851110,'2024-12-31 22:44:41',856704,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733207,2,21397,0,0,1,5,1,1,'2024-12-31 22:44:46',895066,'2024-12-31 22:44:48',901968,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733208,2,23551,0,0,1,1,0,1,'2024-12-31 22:44:51',921177,'2024-12-31 22:44:51',929834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733209,2,23554,0,0,1,1,0,1,'2024-12-31 22:44:51',930237,'2024-12-31 22:44:51',938638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733210,2,28279,0,0,1,1,0,1,'2024-12-31 22:45:06',37,'2024-12-31 22:45:11',1,26989,'','',30,0,0.0051,0.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733211,2,23552,0,0,1,1,0,1,'2024-12-31 22:45:06',54,'2024-12-31 22:45:11',1,26989,'','',30,0,0.00717,0.006,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733212,2,21396,0,0,1,3,0,1,'2024-12-31 22:45:06',0,'2024-12-31 22:45:11',1,26989,'','',30,0,0.03259,0.008,0,'OK - 192.168.77.159: rta 1.325ms, lost 0%','rta=1.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733213,2,23551,0,0,1,1,0,1,'2024-12-31 22:45:11',1,'2024-12-31 22:45:11',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733214,2,28533,0,0,1,1,0,1,'2024-12-31 22:45:16',265,'2024-12-31 22:45:21',425,26989,'','',30,0,0.00509,0.041,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733215,2,23554,0,0,1,1,0,1,'2024-12-31 22:45:16',18024,'2024-12-31 22:45:21',427,26989,'','',30,0,0.00801,0.043,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733216,2,23553,0,0,1,3,0,1,'2024-12-31 22:45:16',294,'2024-12-31 22:45:21',3438,26989,'','',30,0,0.01068,0.044,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733217,2,21395,0,0,1,5,1,1,'2024-12-31 22:45:21',6,'2024-12-31 22:45:26',102016,26989,'','',30,0,2.00623,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733218,2,23548,0,0,1,5,1,1,'2024-12-31 22:45:26',102058,'2024-12-31 22:45:26',287272,26989,'','',30,0,0.185,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733219,2,23548,0,0,1,5,1,1,'2024-12-31 22:45:26',289925,'2024-12-31 22:45:31',323670,26989,'','',30,0,2.00621,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733220,2,21397,0,0,1,5,1,1,'2024-12-31 22:45:26',291818,'2024-12-31 22:45:31',323873,26989,'','',30,0,2.00703,0.291,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733221,2,23549,0,0,1,3,0,1,'2024-12-31 22:45:31',324407,'2024-12-31 22:45:31',335309,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733222,2,23551,0,0,1,1,0,1,'2024-12-31 22:45:31',337856,'2024-12-31 22:45:36',369565,26989,'','',30,0,0.00775,0.337,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733223,2,23549,0,0,1,3,0,1,'2024-12-31 22:45:31',339758,'2024-12-31 22:45:36',369746,26989,'','',30,0,0.01066,0.339,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733224,2,21395,0,0,1,5,1,1,'2024-12-31 22:45:46',443027,'2024-12-31 22:45:46',617850,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733225,2,23548,0,0,1,5,1,1,'2024-12-31 22:45:51',627844,'2024-12-31 22:45:53',635308,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733226,2,23551,0,0,1,1,0,1,'2024-12-31 22:45:53',635580,'2024-12-31 22:45:53',644055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733227,2,28533,0,0,1,1,0,1,'2024-12-31 22:46:01',727372,'2024-12-31 22:46:01',733727,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733228,2,21395,0,0,1,5,1,1,'2024-12-31 22:46:06',759114,'2024-12-31 22:46:08',766481,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733229,2,23554,0,0,1,1,0,1,'2024-12-31 22:46:08',766741,'2024-12-31 22:46:08',775305,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733230,2,23551,0,0,1,1,0,1,'2024-12-31 22:46:11',791726,'2024-12-31 22:46:11',800396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733231,2,28279,0,0,1,1,0,1,'2024-12-31 22:46:11',803124,'2024-12-31 22:46:16',843272,26989,'','',30,0,0.00622,0.803,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733232,2,23552,0,0,1,1,0,1,'2024-12-31 22:46:11',805042,'2024-12-31 22:46:16',843458,26989,'','',30,0,0.00781,0.805,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733233,2,21396,0,0,1,3,0,1,'2024-12-31 22:46:11',807225,'2024-12-31 22:46:16',843631,26989,'','',30,0,0.01964,0.807,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733234,2,28533,0,0,1,1,0,1,'2024-12-31 22:46:21',886446,'2024-12-31 22:46:26',920085,26989,'','',30,0,0.00635,0.886,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733235,2,23554,0,0,1,1,0,1,'2024-12-31 22:46:21',888569,'2024-12-31 22:46:26',920295,26989,'','',30,0,0.00851,0.888,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733236,2,23553,0,0,1,3,0,1,'2024-12-31 22:46:21',890720,'2024-12-31 22:46:26',920501,26989,'','',30,0,0.01126,0.89,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733237,2,21395,0,0,1,5,1,1,'2024-12-31 22:46:26',923116,'2024-12-31 22:46:31',942540,26989,'','',30,0,2.00677,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733238,2,23551,0,0,1,1,0,1,'2024-12-31 22:46:31',942595,'2024-12-31 22:46:31',951385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733239,2,23548,0,0,1,5,1,1,'2024-12-31 22:46:31',953947,'2024-12-31 22:46:36',978829,26989,'','',30,0,2.00679,0.953,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733240,2,21397,0,0,1,5,1,1,'2024-12-31 22:46:31',955856,'2024-12-31 22:46:36',979045,26989,'','',30,0,2.00646,0.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733241,2,23551,0,0,1,1,0,1,'2024-12-31 22:46:36',981875,'2024-12-31 22:46:42',3323,26989,'','',30,0,0.00806,0.981,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733242,2,23549,0,0,1,3,0,1,'2024-12-31 22:46:36',983843,'2024-12-31 22:46:42',53,26989,'','',30,0,0.00955,0.983,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733243,2,28279,0,0,1,1,0,1,'2024-12-31 22:47:16',136774,'2024-12-31 22:47:21',166315,26989,'','',30,0,0.00555,0.136,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733244,2,23552,0,0,1,1,0,1,'2024-12-31 22:47:16',138856,'2024-12-31 22:47:21',166520,26989,'','',30,0,0.0074,0.138,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733245,2,21396,0,0,1,3,0,1,'2024-12-31 22:47:16',141109,'2024-12-31 22:47:21',166749,26989,'','',30,0,0.01927,0.141,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733246,2,28533,0,0,1,1,0,1,'2024-12-31 22:47:26',199188,'2024-12-31 22:47:31',225862,26989,'','',30,0,0.00623,0.199,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733247,2,23554,0,0,1,1,0,1,'2024-12-31 22:47:26',201179,'2024-12-31 22:47:31',226088,26989,'','',30,0,0.00888,0.201,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733248,2,23553,0,0,1,3,0,1,'2024-12-31 22:47:26',203326,'2024-12-31 22:47:31',226284,26989,'','',30,0,0.0108,0.203,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733249,2,21397,0,0,1,5,1,1,'2024-12-31 22:47:31',226337,'2024-12-31 22:47:33',233013,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733250,2,21395,0,0,1,5,1,1,'2024-12-31 22:47:33',235883,'2024-12-31 22:47:36',272401,26989,'','',30,0,2.00676,2.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733251,2,28279,0,0,1,1,0,1,'2024-12-31 22:47:41',320892,'2024-12-31 22:47:41',326916,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733252,2,23548,0,0,1,5,1,1,'2024-12-31 22:47:36',274969,'2024-12-31 22:47:41',328261,26989,'','',30,0,2.0066,0.274,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733253,2,21397,0,0,1,5,1,1,'2024-12-31 22:47:36',276862,'2024-12-31 22:47:41',328453,26989,'','',30,0,2.00577,0.276,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733254,2,23551,0,0,1,1,0,1,'2024-12-31 22:47:42',335237,'2024-12-31 22:47:46',360274,26989,'','',30,0,0.00829,0.335,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733255,2,23549,0,0,1,3,0,1,'2024-12-31 22:47:42',337426,'2024-12-31 22:47:46',360469,26989,'','',30,0,0.01265,0.337,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733256,2,23554,0,0,1,1,0,1,'2024-12-31 22:47:51',385019,'2024-12-31 22:47:51',393625,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733257,2,23551,0,0,1,1,0,1,'2024-12-31 22:48:11',501495,'2024-12-31 22:48:11',510216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733258,2,23553,0,0,1,3,0,1,'2024-12-31 22:48:21',560612,'2024-12-31 22:48:21',572380,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733259,2,28279,0,0,1,1,0,1,'2024-12-31 22:48:21',574848,'2024-12-31 22:48:26',590610,26989,'','',30,0,0.00527,0.574,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733260,2,23552,0,0,1,1,0,1,'2024-12-31 22:48:21',576752,'2024-12-31 22:48:26',590824,26989,'','',30,0,0.00814,0.576,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733261,2,21396,0,0,1,3,0,1,'2024-12-31 22:48:21',578510,'2024-12-31 22:48:26',591033,26989,'','',30,0,0.02043,0.578,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733262,2,23548,0,0,1,5,1,1,'2024-12-31 22:48:26',591095,'2024-12-31 22:48:26',772522,26989,'','',30,0,0.181,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733263,2,23554,0,0,1,1,0,1,'2024-12-31 22:48:26',772819,'2024-12-31 22:48:26',781322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733264,2,23549,0,0,1,3,0,1,'2024-12-31 22:48:31',814817,'2024-12-31 22:48:31',825658,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733265,2,28533,0,0,1,1,0,1,'2024-12-31 22:48:31',828261,'2024-12-31 22:48:36',858334,26989,'','',30,0,0.00508,0.828,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733266,2,23554,0,0,1,1,0,1,'2024-12-31 22:48:31',830184,'2024-12-31 22:48:36',858549,26989,'','',30,0,0.00988,0.83,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733267,2,23553,0,0,1,3,0,1,'2024-12-31 22:48:31',831894,'2024-12-31 22:48:36',858752,26989,'','',30,0,0.01157,0.831,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733268,2,23551,0,0,1,1,0,1,'2024-12-31 22:48:36',859066,'2024-12-31 22:48:36',867943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733269,2,21395,0,0,1,5,1,1,'2024-12-31 22:48:36',870581,'2024-12-31 22:48:41',905507,26989,'','',30,0,2.00622,0.87,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733270,2,23548,0,0,1,5,1,1,'2024-12-31 22:48:41',908631,'2024-12-31 22:48:46',943384,26989,'','',30,0,2.00633,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733271,2,21397,0,0,1,5,1,1,'2024-12-31 22:48:41',910822,'2024-12-31 22:48:46',943587,26989,'','',30,0,2.00611,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733272,2,23551,0,0,1,1,0,1,'2024-12-31 22:48:46',948113,'2024-12-31 22:48:51',979286,26989,'','',30,0,0.00789,0.948,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733273,2,23549,0,0,1,3,0,1,'2024-12-31 22:48:46',950261,'2024-12-31 22:48:51',979475,26989,'','',30,0,0.01058,0.95,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733274,2,28533,0,0,1,1,0,1,'2024-12-31 22:49:01',17173,'2024-12-31 22:49:01',39,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733275,2,21395,0,0,1,5,1,1,'2024-12-31 22:49:06',3126,'2024-12-31 22:49:08',55,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733276,2,23554,0,0,1,1,0,1,'2024-12-31 22:49:11',478,'2024-12-31 22:49:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733277,2,23551,0,0,1,1,0,1,'2024-12-31 22:49:11',0,'2024-12-31 22:49:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733278,2,28279,0,0,1,1,0,1,'2024-12-31 22:49:21',147057,'2024-12-31 22:49:21',153606,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733279,2,23552,0,0,1,1,0,1,'2024-12-31 22:49:21',153874,'2024-12-31 22:49:21',161876,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733280,2,28279,0,0,1,1,0,1,'2024-12-31 22:49:26',177453,'2024-12-31 22:49:31',193381,26989,'','',30,0,0.00531,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733281,2,23552,0,0,1,1,0,1,'2024-12-31 22:49:26',179437,'2024-12-31 22:49:31',193573,26989,'','',30,0,0.00874,0.179,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733282,2,21396,0,0,1,3,0,1,'2024-12-31 22:49:26',181409,'2024-12-31 22:49:31',193763,26989,'','',30,0,0.02794,0.181,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733283,2,23554,0,0,1,1,0,1,'2024-12-31 22:49:31',193812,'2024-12-31 22:49:31',202560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733284,2,23551,0,0,1,1,0,1,'2024-12-31 22:49:31',202832,'2024-12-31 22:49:31',211286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733285,2,28533,0,0,1,1,0,1,'2024-12-31 22:49:36',224411,'2024-12-31 22:49:41',239884,26989,'','',30,0,0.00529,0.224,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733286,2,23554,0,0,1,1,0,1,'2024-12-31 22:49:36',226333,'2024-12-31 22:49:41',240070,26989,'','',30,0,0.00814,0.226,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733287,2,23553,0,0,1,3,0,1,'2024-12-31 22:49:36',228561,'2024-12-31 22:49:41',240247,26989,'','',30,0,0.01036,0.228,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733288,2,21395,0,0,1,5,1,1,'2024-12-31 22:49:41',242428,'2024-12-31 22:49:46',260210,26989,'','',30,0,2.00589,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733289,2,23548,0,0,1,5,1,1,'2024-12-31 22:49:46',262408,'2024-12-31 22:49:51',283019,26989,'','',30,0,2.00689,0.262,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733290,2,21397,0,0,1,5,1,1,'2024-12-31 22:49:46',264311,'2024-12-31 22:49:51',283220,26989,'','',30,0,2.00604,0.264,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733291,2,23551,0,0,1,1,0,1,'2024-12-31 22:49:51',285464,'2024-12-31 22:49:56',312721,26989,'','',30,0,0.00781,0.285,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733292,2,23549,0,0,1,3,0,1,'2024-12-31 22:49:51',287338,'2024-12-31 22:49:56',312907,26989,'','',30,0,0.00991,0.287,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733293,2,21397,0,0,1,5,1,1,'2024-12-31 22:50:31',475214,'2024-12-31 22:50:33',482076,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733294,2,23554,0,0,1,1,0,1,'2024-12-31 22:50:33',482349,'2024-12-31 22:50:33',490766,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733295,2,28279,0,0,1,1,0,1,'2024-12-31 22:50:33',493266,'2024-12-31 22:50:36',531922,26989,'','',30,0,0.00521,2.493,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733296,2,23552,0,0,1,1,0,1,'2024-12-31 22:50:33',495202,'2024-12-31 22:50:36',532126,26989,'','',30,0,0.00803,2.495,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733297,2,21396,0,0,1,3,0,1,'2024-12-31 22:50:33',496022,'2024-12-31 22:50:36',532328,26989,'','',30,0,0.021,2.495,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733298,2,28533,0,0,1,1,0,1,'2024-12-31 22:50:41',582494,'2024-12-31 22:50:41',593961,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733299,2,28533,0,0,1,1,0,1,'2024-12-31 22:50:41',598524,'2024-12-31 22:50:46',617208,26989,'','',30,0,0.00585,0.598,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733300,2,23554,0,0,1,1,0,1,'2024-12-31 22:50:41',600245,'2024-12-31 22:50:46',617397,26989,'','',30,0,0.00874,0.6,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733301,2,23553,0,0,1,3,0,1,'2024-12-31 22:50:41',600740,'2024-12-31 22:50:46',617587,26989,'','',30,0,0.01255,0.6,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733302,2,23551,0,0,1,1,0,1,'2024-12-31 22:50:51',662064,'2024-12-31 22:50:51',671042,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733303,2,21395,0,0,1,5,1,1,'2024-12-31 22:50:46',620162,'2024-12-31 22:50:51',671671,26989,'','',30,0,2.00606,0.62,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733304,2,23548,0,0,1,5,1,1,'2024-12-31 22:50:51',674424,'2024-12-31 22:50:56',700007,26989,'','',30,0,2.00766,0.674,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733305,2,21397,0,0,1,5,1,1,'2024-12-31 22:50:51',676334,'2024-12-31 22:50:56',700216,26989,'','',30,0,2.00717,0.676,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733306,2,23551,0,0,1,1,0,1,'2024-12-31 22:50:56',702997,'2024-12-31 22:51:01',740164,26989,'','',30,0,0.00763,0.702,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733307,2,23549,0,0,1,3,0,1,'2024-12-31 22:50:56',704907,'2024-12-31 22:51:01',740343,26989,'','',30,0,0.00919,0.704,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733308,2,23553,0,0,1,3,0,1,'2024-12-31 22:51:21',876970,'2024-12-31 22:51:21',888654,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733309,2,23548,0,0,1,5,1,1,'2024-12-31 22:51:26',912395,'2024-12-31 22:51:27',2948,26989,'','',30,0,0.144,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733310,2,23554,0,0,1,1,0,1,'2024-12-31 22:51:27',23757,'2024-12-31 22:51:27',3391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733311,2,23549,0,0,1,3,0,1,'2024-12-31 22:51:31',0,'2024-12-31 22:51:31',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733312,2,23551,0,0,1,1,0,1,'2024-12-31 22:51:36',109908,'2024-12-31 22:51:36',118654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733313,2,28279,0,0,1,1,0,1,'2024-12-31 22:51:36',121075,'2024-12-31 22:51:41',147230,26989,'','',30,0,0.00621,0.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733314,2,23552,0,0,1,1,0,1,'2024-12-31 22:51:36',122988,'2024-12-31 22:51:41',147428,26989,'','',30,0,0.00749,0.122,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733315,2,21396,0,0,1,3,0,1,'2024-12-31 22:51:36',125115,'2024-12-31 22:51:41',147639,26989,'','',30,0,0.01997,0.125,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733316,2,21395,0,0,1,5,1,1,'2024-12-31 22:51:46',162353,'2024-12-31 22:51:46',372779,26989,'','',30,0,0.21,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733317,2,23548,0,0,1,5,1,1,'2024-12-31 22:51:51',387674,'2024-12-31 22:51:53',394528,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733318,2,28533,0,0,1,1,0,1,'2024-12-31 22:51:46',375297,'2024-12-31 22:51:53',394960,26989,'','',30,0,0.00558,0.375,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733319,2,23554,0,0,1,1,0,1,'2024-12-31 22:51:46',376989,'2024-12-31 22:51:53',395145,26989,'','',30,0,0.01047,0.376,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733320,2,23553,0,0,1,3,0,1,'2024-12-31 22:51:46',378281,'2024-12-31 22:51:53',395326,26989,'','',30,0,0.01131,0.378,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733321,2,23551,0,0,1,1,0,1,'2024-12-31 22:51:53',395375,'2024-12-31 22:51:53',403890,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733322,2,21395,0,0,1,5,1,1,'2024-12-31 22:51:53',406642,'2024-12-31 22:51:56',423443,26989,'','',30,0,2.00542,2.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733323,2,23548,0,0,1,5,1,1,'2024-12-31 22:51:56',426511,'2024-12-31 22:52:01',457810,26989,'','',30,0,2.00666,0.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733324,2,21397,0,0,1,5,1,1,'2024-12-31 22:51:56',428752,'2024-12-31 22:52:01',457999,26989,'','',30,0,2.00638,0.428,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733325,2,23551,0,0,1,1,0,1,'2024-12-31 22:52:01',460989,'2024-12-31 22:52:06',473256,26989,'','',30,0,0.00809,0.46,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733326,2,23549,0,0,1,3,0,1,'2024-12-31 22:52:01',463073,'2024-12-31 22:52:06',473441,26989,'','',30,0,0.01038,0.463,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733327,2,23554,0,0,1,1,0,1,'2024-12-31 22:52:06',473674,'2024-12-31 22:52:06',482427,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733328,2,28279,0,0,1,1,0,1,'2024-12-31 22:52:21',554693,'2024-12-31 22:52:21',561329,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733329,2,23552,0,0,1,1,0,1,'2024-12-31 22:52:21',561587,'2024-12-31 22:52:21',569422,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733330,2,23551,0,0,1,1,0,1,'2024-12-31 22:52:21',569697,'2024-12-31 22:52:21',578108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733331,2,23554,0,0,1,1,0,1,'2024-12-31 22:52:26',590989,'2024-12-31 22:52:26',599949,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733332,2,28279,0,0,1,1,0,1,'2024-12-31 22:52:41',679532,'2024-12-31 22:52:46',703215,26989,'','',30,0,0.00557,0.679,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733333,2,23552,0,0,1,1,0,1,'2024-12-31 22:52:41',681491,'2024-12-31 22:52:46',703427,26989,'','',30,0,0.00791,0.681,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733334,2,21396,0,0,1,3,0,1,'2024-12-31 22:52:41',683655,'2024-12-31 22:52:46',703642,26989,'','',30,0,0.02786,0.683,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733335,2,28533,0,0,1,1,0,1,'2024-12-31 22:52:53',731472,'2024-12-31 22:52:56',753762,26989,'','',30,0,0.0055,0.731,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733336,2,23554,0,0,1,1,0,1,'2024-12-31 22:52:53',733417,'2024-12-31 22:52:56',753971,26989,'','',30,0,0.00812,0.733,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733337,2,23553,0,0,1,3,0,1,'2024-12-31 22:52:53',735581,'2024-12-31 22:52:56',754169,26989,'','',30,0,0.0118,0.735,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733338,2,21395,0,0,1,5,1,1,'2024-12-31 22:52:56',756519,'2024-12-31 22:53:01',791382,26989,'','',30,0,2.00683,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733339,2,23548,0,0,1,5,1,1,'2024-12-31 22:53:01',793646,'2024-12-31 22:53:06',815147,26989,'','',30,0,2.00658,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733340,2,21397,0,0,1,5,1,1,'2024-12-31 22:53:01',795576,'2024-12-31 22:53:06',815357,26989,'','',30,0,2.00566,0.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733341,2,23551,0,0,1,1,0,1,'2024-12-31 22:53:06',817773,'2024-12-31 22:53:11',842096,26989,'','',30,0,0.00816,0.817,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733342,2,23549,0,0,1,3,0,1,'2024-12-31 22:53:06',820076,'2024-12-31 22:53:11',842290,26989,'','',30,0,0.01319,0.82,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733343,2,21397,0,0,1,5,1,1,'2024-12-31 22:53:31',933248,'2024-12-31 22:53:33',940470,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733344,2,23554,0,0,1,1,0,1,'2024-12-31 22:53:33',940737,'2024-12-31 22:53:33',949213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733345,2,28279,0,0,1,1,0,1,'2024-12-31 22:53:41',0,'2024-12-31 22:53:41',13,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733346,2,28533,0,0,1,1,0,1,'2024-12-31 22:53:41',7229,'2024-12-31 22:53:41',1148,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733347,2,28279,0,0,1,1,0,1,'2024-12-31 22:53:46',16714,'2024-12-31 22:53:51',380,26989,'','',30,0,0.00632,0.04,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733348,2,23552,0,0,1,1,0,1,'2024-12-31 22:53:46',276,'2024-12-31 22:53:51',24505,26989,'','',30,0,0.00739,0.042,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733349,2,21396,0,0,1,3,0,1,'2024-12-31 22:53:46',2354,'2024-12-31 22:53:51',47,26989,'','',30,0,0.02606,0.044,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733350,2,23551,0,0,1,1,0,1,'2024-12-31 22:53:51',47,'2024-12-31 22:53:51',3501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733351,2,23554,0,0,1,1,0,1,'2024-12-31 22:53:51',28183,'2024-12-31 22:53:51',31556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733352,2,28533,0,0,1,1,0,1,'2024-12-31 22:53:56',0,'2024-12-31 22:54:01',109147,26989,'','',30,0,0.00562,0.092,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733353,2,23554,0,0,1,1,0,1,'2024-12-31 22:53:56',0,'2024-12-31 22:54:01',109339,26989,'','',30,0,0.0099,0.094,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733354,2,23553,0,0,1,3,0,1,'2024-12-31 22:53:56',0,'2024-12-31 22:54:01',109526,26989,'','',30,0,0.01128,0.095,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733355,2,21395,0,0,1,5,1,1,'2024-12-31 22:54:01',112047,'2024-12-31 22:54:06',124817,26989,'','',30,0,2.00611,0.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733356,2,23548,0,0,1,5,1,1,'2024-12-31 22:54:06',128379,'2024-12-31 22:54:11',142070,26989,'','',30,0,2.00614,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733357,2,21397,0,0,1,5,1,1,'2024-12-31 22:54:06',130421,'2024-12-31 22:54:11',142275,26989,'','',30,0,2.00673,0.13,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733358,2,23551,0,0,1,1,0,1,'2024-12-31 22:54:11',142319,'2024-12-31 22:54:11',151198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733359,2,23551,0,0,1,1,0,1,'2024-12-31 22:54:11',153753,'2024-12-31 22:54:16',166148,26989,'','',30,0,0.00751,0.153,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733360,2,23549,0,0,1,3,0,1,'2024-12-31 22:54:11',155669,'2024-12-31 22:54:16',166361,26989,'','',30,0,0.0095,0.155,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733361,2,23553,0,0,1,3,0,1,'2024-12-31 22:54:21',185112,'2024-12-31 22:54:21',197548,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733362,2,23548,0,0,1,5,1,1,'2024-12-31 22:54:26',209169,'2024-12-31 22:54:26',412320,26989,'','',30,0,0.202,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733363,2,23554,0,0,1,1,0,1,'2024-12-31 22:54:26',412541,'2024-12-31 22:54:26',421181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733364,2,23549,0,0,1,3,0,1,'2024-12-31 22:54:31',452147,'2024-12-31 22:54:31',462543,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733365,2,23551,0,0,1,1,0,1,'2024-12-31 22:54:36',492126,'2024-12-31 22:54:36',500856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733366,2,21395,0,0,1,5,1,1,'2024-12-31 22:54:46',575455,'2024-12-31 22:54:46',750908,26989,'','',30,0,0.175,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733367,2,23548,0,0,1,5,1,1,'2024-12-31 22:54:51',762445,'2024-12-31 22:54:53',769236,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733368,2,23551,0,0,1,1,0,1,'2024-12-31 22:54:53',769461,'2024-12-31 22:54:53',777982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733369,2,28279,0,0,1,1,0,1,'2024-12-31 22:54:53',780572,'2024-12-31 22:54:56',823239,26989,'','',30,0,0.006,2.78,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733370,2,23552,0,0,1,1,0,1,'2024-12-31 22:54:53',782485,'2024-12-31 22:54:56',823414,26989,'','',30,0,0.0076,2.782,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733371,2,21396,0,0,1,3,0,1,'2024-12-31 22:54:53',784576,'2024-12-31 22:54:56',823586,26989,'','',30,0,0.01981,2.784,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733372,2,28533,0,0,1,1,0,1,'2024-12-31 22:55:01',862876,'2024-12-31 22:55:01',869064,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733373,2,28533,0,0,1,1,0,1,'2024-12-31 22:55:01',871416,'2024-12-31 22:55:06',902589,26989,'','',30,0,0.00517,0.871,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733374,2,23554,0,0,1,1,0,1,'2024-12-31 22:55:01',873322,'2024-12-31 22:55:06',902799,26989,'','',30,0,0.0088,0.873,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733375,2,23553,0,0,1,3,0,1,'2024-12-31 22:55:01',874858,'2024-12-31 22:55:06',903022,26989,'','',30,0,0.01117,0.874,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733376,2,21395,0,0,1,5,1,1,'2024-12-31 22:55:06',903082,'2024-12-31 22:55:08',909179,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733377,2,23551,0,0,1,1,0,1,'2024-12-31 22:55:11',931167,'2024-12-31 22:55:11',939781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733378,2,21395,0,0,1,5,1,1,'2024-12-31 22:55:08',912341,'2024-12-31 22:55:11',940456,26989,'','',30,0,0.99604,2.912,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733379,2,23548,0,0,1,5,1,1,'2024-12-31 22:55:11',942774,'2024-12-31 22:55:16',977191,26989,'','',30,0,2.00629,0.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733380,2,21397,0,0,1,5,1,1,'2024-12-31 22:55:11',944699,'2024-12-31 22:55:16',977420,26989,'','',30,0,2.00635,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733381,2,23551,0,0,1,1,0,1,'2024-12-31 22:55:16',980208,'2024-12-31 22:55:21',25,26989,'','',30,0,0.00866,0.98,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733382,2,23549,0,0,1,3,0,1,'2024-12-31 22:55:16',982315,'2024-12-31 22:55:21',1791,26989,'','',30,0,0.00927,0.982,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733383,2,23552,0,0,1,1,0,1,'2024-12-31 22:55:21',3,'2024-12-31 22:55:21',693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733384,2,28279,0,0,1,1,0,1,'2024-12-31 22:55:21',10,'2024-12-31 22:55:21',1,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733385,2,23554,0,0,1,1,0,1,'2024-12-31 22:55:26',1547,'2024-12-31 22:55:26',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733386,2,23551,0,0,1,1,0,1,'2024-12-31 22:55:36',25324,'2024-12-31 22:55:36',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733387,2,28279,0,0,1,1,0,1,'2024-12-31 22:55:56',159134,'2024-12-31 22:56:01',185360,26989,'','',30,0,0.00523,0.159,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733388,2,23552,0,0,1,1,0,1,'2024-12-31 22:55:56',161061,'2024-12-31 22:56:01',185519,26989,'','',30,0,0.00788,0.161,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733389,2,21396,0,0,1,3,0,1,'2024-12-31 22:55:56',163160,'2024-12-31 22:56:01',185683,26989,'','',30,0,0.01975,0.163,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733390,2,28533,0,0,1,1,0,1,'2024-12-31 22:56:06',208503,'2024-12-31 22:56:11',232718,26989,'','',30,0,0.00619,0.208,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733391,2,23554,0,0,1,1,0,1,'2024-12-31 22:56:06',210425,'2024-12-31 22:56:11',232882,26989,'','',30,0,0.00795,0.21,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733392,2,23553,0,0,1,3,0,1,'2024-12-31 22:56:06',212470,'2024-12-31 22:56:11',233051,26989,'','',30,0,0.01024,0.212,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733393,2,21395,0,0,1,5,1,1,'2024-12-31 22:56:11',235274,'2024-12-31 22:56:16',256464,26989,'','',30,0,2.00619,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733394,2,23548,0,0,1,5,1,1,'2024-12-31 22:56:16',258672,'2024-12-31 22:56:21',290276,26989,'','',30,0,2.00562,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733395,2,21397,0,0,1,5,1,1,'2024-12-31 22:56:16',260609,'2024-12-31 22:56:21',290452,26989,'','',30,0,2.00569,0.26,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733396,2,23551,0,0,1,1,0,1,'2024-12-31 22:56:21',292922,'2024-12-31 22:56:26',324257,26989,'','',30,0,0.00799,0.292,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733397,2,23549,0,0,1,3,0,1,'2024-12-31 22:56:21',294895,'2024-12-31 22:56:26',324447,26989,'','',30,0,0.00941,0.294,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733398,2,23554,0,0,1,1,0,1,'2024-12-31 22:56:31',350161,'2024-12-31 22:56:31',359063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733399,2,28279,0,0,1,1,0,1,'2024-12-31 22:56:41',428735,'2024-12-31 22:56:41',434750,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733400,2,28533,0,0,1,1,0,1,'2024-12-31 22:56:41',435010,'2024-12-31 22:56:41',440698,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733401,2,21397,0,0,1,5,1,1,'2024-12-31 22:56:46',467228,'2024-12-31 22:56:48',473788,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733402,2,23551,0,0,1,1,0,1,'2024-12-31 22:56:51',487194,'2024-12-31 22:56:51',495820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733403,2,23554,0,0,1,1,0,1,'2024-12-31 22:56:51',496314,'2024-12-31 22:56:51',504705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733404,2,28279,0,0,1,1,0,1,'2024-12-31 22:57:01',557342,'2024-12-31 22:57:06',584967,26989,'','',30,0,0.00513,0.557,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733405,2,23552,0,0,1,1,0,1,'2024-12-31 22:57:01',559421,'2024-12-31 22:57:06',585168,26989,'','',30,0,0.00813,0.559,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733406,2,21396,0,0,1,3,0,1,'2024-12-31 22:57:01',561219,'2024-12-31 22:57:06',585378,26989,'','',30,0,0.02294,0.561,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733407,2,23551,0,0,1,1,0,1,'2024-12-31 22:57:11',608278,'2024-12-31 22:57:11',617365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733408,2,28533,0,0,1,1,0,1,'2024-12-31 22:57:11',619979,'2024-12-31 22:57:16',641812,26989,'','',30,0,0.00515,0.619,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733409,2,23554,0,0,1,1,0,1,'2024-12-31 22:57:11',621903,'2024-12-31 22:57:16',642008,26989,'','',30,0,0.00894,0.621,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733410,2,23553,0,0,1,3,0,1,'2024-12-31 22:57:11',622924,'2024-12-31 22:57:16',642187,26989,'','',30,0,0.01244,0.622,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733411,2,21395,0,0,1,5,1,1,'2024-12-31 22:57:16',644518,'2024-12-31 22:57:21',673594,26989,'','',30,0,2.00619,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733412,2,23548,0,0,1,5,1,1,'2024-12-31 22:57:21',676518,'2024-12-31 22:57:26',714918,26989,'','',30,0,1.2085,0.676,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733413,2,21397,0,0,1,5,1,1,'2024-12-31 22:57:21',678796,'2024-12-31 22:57:26',715138,26989,'','',30,0,1.20664,0.678,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733414,2,23551,0,0,1,1,0,1,'2024-12-31 22:57:26',717792,'2024-12-31 22:57:31',747778,26989,'','',30,0,0.00816,0.717,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733415,2,23549,0,0,1,3,0,1,'2024-12-31 22:57:26',719901,'2024-12-31 22:57:31',747959,26989,'','',30,0,0.01346,0.719,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733416,2,21395,0,0,1,5,1,1,'2024-12-31 22:57:46',861427,'2024-12-31 22:57:47',195,26989,'','',30,0,0.169,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733417,2,23548,0,0,1,5,1,1,'2024-12-31 22:57:51',16790,'2024-12-31 22:57:53',4,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733418,2,23551,0,0,1,1,0,1,'2024-12-31 22:57:53',4,'2024-12-31 22:57:53',46,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733419,2,23553,0,0,1,3,0,1,'2024-12-31 22:58:01',104858,'2024-12-31 22:58:01',116150,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733420,2,28533,0,0,1,1,0,1,'2024-12-31 22:58:01',117851,'2024-12-31 22:58:01',123477,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733421,2,21395,0,0,1,5,1,1,'2024-12-31 22:58:06',135910,'2024-12-31 22:58:08',142544,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733422,2,23554,0,0,1,1,0,1,'2024-12-31 22:58:08',142817,'2024-12-31 22:58:08',151321,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733423,2,23551,0,0,1,1,0,1,'2024-12-31 22:58:11',163727,'2024-12-31 22:58:11',172942,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733424,2,28279,0,0,1,1,0,1,'2024-12-31 22:58:08',153928,'2024-12-31 22:58:11',173629,26989,'','',30,0,0.00803,2.153,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733425,2,23552,0,0,1,1,0,1,'2024-12-31 22:58:08',154896,'2024-12-31 22:58:11',173831,26989,'','',30,0,0.00767,2.154,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733426,2,21396,0,0,1,3,0,1,'2024-12-31 22:58:08',156907,'2024-12-31 22:58:11',174036,26989,'','',30,0,0.02066,2.156,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733427,2,28533,0,0,1,1,0,1,'2024-12-31 22:58:16',205858,'2024-12-31 22:58:21',244818,26989,'','',30,0,0.00559,0.205,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733428,2,23554,0,0,1,1,0,1,'2024-12-31 22:58:16',208145,'2024-12-31 22:58:21',245036,26989,'','',30,0,0.00826,0.208,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733429,2,23553,0,0,1,3,0,1,'2024-12-31 22:58:16',210348,'2024-12-31 22:58:21',245220,26989,'','',30,0,0.01085,0.21,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733430,2,21395,0,0,1,5,1,1,'2024-12-31 22:58:21',248682,'2024-12-31 22:58:26',267367,26989,'','',30,0,2.00696,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733431,2,23548,0,0,1,5,1,1,'2024-12-31 22:58:26',269856,'2024-12-31 22:58:31',301633,26989,'','',30,0,2.00691,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733432,2,21397,0,0,1,5,1,1,'2024-12-31 22:58:26',271953,'2024-12-31 22:58:31',301845,26989,'','',30,0,2.00637,0.271,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733433,2,23551,0,0,1,1,0,1,'2024-12-31 22:58:31',301891,'2024-12-31 22:58:31',310549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733434,2,23551,0,0,1,1,0,1,'2024-12-31 22:58:31',312987,'2024-12-31 22:58:36',338109,26989,'','',30,0,0.00798,0.312,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733435,2,23549,0,0,1,3,0,1,'2024-12-31 22:58:31',314869,'2024-12-31 22:58:36',338318,26989,'','',30,0,0.11833,0.314,0,'OK - 84.38.95.222: rta 5.650ms, lost 0%','rta=5.650ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733436,2,28279,0,0,1,1,0,1,'2024-12-31 22:59:11',487353,'2024-12-31 22:59:16',511079,26989,'','',30,0,0.00555,0.487,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733437,2,23552,0,0,1,1,0,1,'2024-12-31 22:59:11',489416,'2024-12-31 22:59:16',511299,26989,'','',30,0,0.00745,0.489,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733438,2,21396,0,0,1,3,0,1,'2024-12-31 22:59:11',491633,'2024-12-31 22:59:16',511502,26989,'','',30,0,0.0192,0.491,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733439,2,28533,0,0,1,1,0,1,'2024-12-31 22:59:21',536988,'2024-12-31 22:59:26',555743,26989,'','',30,0,0.00545,0.536,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733440,2,23554,0,0,1,1,0,1,'2024-12-31 22:59:21',539213,'2024-12-31 22:59:26',555912,26989,'','',30,0,0.00829,0.539,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733441,2,23553,0,0,1,3,0,1,'2024-12-31 22:59:21',540917,'2024-12-31 22:59:26',556093,26989,'','',30,0,0.01154,0.54,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733442,2,21397,0,0,1,5,1,1,'2024-12-31 22:59:31',580451,'2024-12-31 22:59:33',587265,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733443,2,21395,0,0,1,5,1,1,'2024-12-31 22:59:26',558582,'2024-12-31 22:59:33',587640,26989,'','',30,0,2.00601,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733444,2,21397,0,0,1,5,1,1,'2024-12-31 22:59:33',592065,'2024-12-31 22:59:36',612735,26989,'','',30,0,0.9945,2.592,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733445,2,23548,0,0,1,5,1,1,'2024-12-31 22:59:33',590142,'2024-12-31 22:59:36',612917,26989,'','',30,0,0.99682,2.59,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733446,2,23551,0,0,1,1,0,1,'2024-12-31 22:59:36',615696,'2024-12-31 22:59:41',658403,26989,'','',30,0,0.00766,0.615,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733447,2,23549,0,0,1,3,0,1,'2024-12-31 22:59:36',617587,'2024-12-31 22:59:41',658597,26989,'','',30,0,0.01342,0.617,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733448,2,28533,0,0,1,1,0,1,'2024-12-31 22:59:41',658650,'2024-12-31 22:59:41',664653,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733449,2,28279,0,0,1,1,0,1,'2024-12-31 22:59:41',664927,'2024-12-31 22:59:41',670605,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733450,2,23554,0,0,1,1,0,1,'2024-12-31 22:59:51',794292,'2024-12-31 22:59:51',802995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733451,2,23551,0,0,1,1,0,1,'2024-12-31 23:00:11',904227,'2024-12-31 23:00:11',912948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733452,2,28279,0,0,1,1,0,1,'2024-12-31 23:00:16',935971,'2024-12-31 23:00:21',968322,26989,'','',30,0,0.00624,0.935,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733453,2,23552,0,0,1,1,0,1,'2024-12-31 23:00:16',937897,'2024-12-31 23:00:21',968521,26989,'','',30,0,0.00784,0.937,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733454,2,21396,0,0,1,3,0,1,'2024-12-31 23:00:16',939986,'2024-12-31 23:00:21',968714,26989,'','',30,0,0.01886,0.939,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733455,2,23553,0,0,1,3,0,1,'2024-12-31 23:00:21',969014,'2024-12-31 23:00:21',980209,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733456,2,23548,0,0,1,5,1,1,'2024-12-31 23:00:27',0,'2024-12-31 23:00:27',185146,26989,'','',30,0,0.175,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733457,2,23554,0,0,1,1,0,1,'2024-12-31 23:00:27',185405,'2024-12-31 23:00:27',193867,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733458,2,28533,0,0,1,1,0,1,'2024-12-31 23:00:27',196332,'2024-12-31 23:00:31',219425,26989,'','',30,0,0.00575,1.196,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733459,2,23554,0,0,1,1,0,1,'2024-12-31 23:00:27',198250,'2024-12-31 23:00:31',219630,26989,'','',30,0,0.00848,1.198,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733460,2,23553,0,0,1,3,0,1,'2024-12-31 23:00:27',199983,'2024-12-31 23:00:31',219817,26989,'','',30,0,0.01328,1.199,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733461,2,23549,0,0,1,3,0,1,'2024-12-31 23:00:31',220629,'2024-12-31 23:00:31',231553,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733462,2,21395,0,0,1,5,1,1,'2024-12-31 23:00:33',238701,'2024-12-31 23:00:36',244885,26989,'','',30,0,2.00661,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733463,2,23551,0,0,1,1,0,1,'2024-12-31 23:00:36',244944,'2024-12-31 23:00:36',253654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733464,2,21397,0,0,1,5,1,1,'2024-12-31 23:00:36',256106,'2024-12-31 23:00:41',291057,26989,'','',30,0,2.00597,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733465,2,23548,0,0,1,5,1,1,'2024-12-31 23:00:36',258009,'2024-12-31 23:00:41',291260,26989,'','',30,0,2.00679,0.257,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733466,2,23551,0,0,1,1,0,1,'2024-12-31 23:00:41',294231,'2024-12-31 23:00:46',308865,26989,'','',30,0,0.00897,0.294,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733467,2,23549,0,0,1,3,0,1,'2024-12-31 23:00:41',296459,'2024-12-31 23:00:46',309047,26989,'','',30,0,0.00987,0.296,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733468,2,28533,0,0,1,1,0,1,'2024-12-31 23:01:01',377642,'2024-12-31 23:01:01',383826,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733469,2,21395,0,0,1,5,1,1,'2024-12-31 23:01:06',397025,'2024-12-31 23:01:08',404722,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733470,2,23554,0,0,1,1,0,1,'2024-12-31 23:01:08',405001,'2024-12-31 23:01:08',413674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733471,2,23551,0,0,1,1,0,1,'2024-12-31 23:01:11',420017,'2024-12-31 23:01:11',428657,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733472,2,28279,0,0,1,1,0,1,'2024-12-31 23:01:21',482404,'2024-12-31 23:01:21',488853,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733473,2,23552,0,0,1,1,0,1,'2024-12-31 23:01:21',489091,'2024-12-31 23:01:21',497216,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733474,2,28279,0,0,1,1,0,1,'2024-12-31 23:01:21',499925,'2024-12-31 23:01:26',547231,26989,'','',30,0,0.00624,0.499,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733475,2,23552,0,0,1,1,0,1,'2024-12-31 23:01:21',501860,'2024-12-31 23:01:26',547401,26989,'','',30,0,0.00832,0.501,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733476,2,21396,0,0,1,3,0,1,'2024-12-31 23:01:21',503976,'2024-12-31 23:01:26',547568,26989,'','',30,0,0.0253,0.503,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733477,2,23554,0,0,1,1,0,1,'2024-12-31 23:01:26',547611,'2024-12-31 23:01:26',556453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733478,2,23551,0,0,1,1,0,1,'2024-12-31 23:01:31',568918,'2024-12-31 23:01:31',577701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733479,2,28533,0,0,1,1,0,1,'2024-12-31 23:01:31',580106,'2024-12-31 23:01:36',605901,26989,'','',30,0,0.00492,0.58,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733480,2,23554,0,0,1,1,0,1,'2024-12-31 23:01:31',581986,'2024-12-31 23:01:36',606067,26989,'','',30,0,0.00899,0.581,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733481,2,23553,0,0,1,3,0,1,'2024-12-31 23:01:31',583548,'2024-12-31 23:01:36',606230,26989,'','',30,0,0.01085,0.583,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733482,2,21395,0,0,1,5,1,1,'2024-12-31 23:01:36',608828,'2024-12-31 23:01:41',634792,26989,'','',30,0,2.0055,0.608,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733483,2,21397,0,0,1,5,1,1,'2024-12-31 23:01:41',636974,'2024-12-31 23:01:46',659916,26989,'','',30,0,2.0062,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733484,2,23548,0,0,1,5,1,1,'2024-12-31 23:01:41',638916,'2024-12-31 23:01:46',660091,26989,'','',30,0,2.00679,0.638,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733485,2,23551,0,0,1,1,0,1,'2024-12-31 23:01:46',662302,'2024-12-31 23:01:51',682134,26989,'','',30,0,0.00762,0.662,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733486,2,23549,0,0,1,3,0,1,'2024-12-31 23:01:46',664190,'2024-12-31 23:01:51',682301,26989,'','',30,0,0.0113,0.664,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733487,2,28279,0,0,1,1,0,1,'2024-12-31 23:02:26',829260,'2024-12-31 23:02:31',853787,26989,'','',30,0,0.00535,0.829,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733488,2,23552,0,0,1,1,0,1,'2024-12-31 23:02:26',831211,'2024-12-31 23:02:31',853975,26989,'','',30,0,0.00795,0.831,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733489,2,21396,0,0,1,3,0,1,'2024-12-31 23:02:26',833384,'2024-12-31 23:02:31',854140,26989,'','',30,0,0.02623,0.833,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733490,2,21397,0,0,1,5,1,1,'2024-12-31 23:02:31',854181,'2024-12-31 23:02:33',861318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733491,2,23554,0,0,1,1,0,1,'2024-12-31 23:02:33',861563,'2024-12-31 23:02:33',870000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733492,2,28533,0,0,1,1,0,1,'2024-12-31 23:02:36',896058,'2024-12-31 23:02:41',936459,26989,'','',30,0,0.00509,0.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733493,2,23554,0,0,1,1,0,1,'2024-12-31 23:02:36',897978,'2024-12-31 23:02:41',936654,26989,'','',30,0,0.00863,0.897,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733494,2,23553,0,0,1,3,0,1,'2024-12-31 23:02:36',899614,'2024-12-31 23:02:41',936831,26989,'','',30,0,0.01142,0.899,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733495,2,21395,0,0,1,5,1,1,'2024-12-31 23:02:41',941526,'2024-12-31 23:02:46',979166,26989,'','',30,0,2.00639,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733496,2,23551,0,0,1,1,0,1,'2024-12-31 23:02:52',76,'2024-12-31 23:02:52',128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733497,2,21397,0,0,1,5,1,1,'2024-12-31 23:02:46',981662,'2024-12-31 23:02:52',8536,26989,'','',30,0,2.0073,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733498,2,23548,0,0,1,5,1,1,'2024-12-31 23:02:46',983607,'2024-12-31 23:02:52',8669,26989,'','',30,0,2.00676,0.983,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733499,2,23554,0,0,1,1,0,1,'2024-12-31 23:02:52',16,'2024-12-31 23:02:52',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733500,2,23551,0,0,1,1,0,1,'2024-12-31 23:02:52',13383,'2024-12-31 23:02:56',37,26989,'','',30,0,0.00773,1.032,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733501,2,23549,0,0,1,3,0,1,'2024-12-31 23:02:52',1795,'2024-12-31 23:02:56',305,26989,'','',30,0,0.01049,1.034,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733502,2,23551,0,0,1,1,0,1,'2024-12-31 23:03:11',0,'2024-12-31 23:03:11',104221,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733503,2,23553,0,0,1,3,0,1,'2024-12-31 23:03:21',153999,'2024-12-31 23:03:21',165224,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733504,2,23548,0,0,1,5,1,1,'2024-12-31 23:03:26',190496,'2024-12-31 23:03:26',368640,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733505,2,23554,0,0,1,1,0,1,'2024-12-31 23:03:26',368904,'2024-12-31 23:03:26',377326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733506,2,23549,0,0,1,3,0,1,'2024-12-31 23:03:31',408178,'2024-12-31 23:03:31',421620,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733507,2,28279,0,0,1,1,0,1,'2024-12-31 23:03:31',424160,'2024-12-31 23:03:36',464436,26989,'','',30,0,0.0079,0.424,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733508,2,23552,0,0,1,1,0,1,'2024-12-31 23:03:31',425263,'2024-12-31 23:03:36',464630,26989,'','',30,0,0.00795,0.425,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733509,2,21396,0,0,1,3,0,1,'2024-12-31 23:03:31',427238,'2024-12-31 23:03:36',464808,26989,'','',30,0,0.02921,0.427,0,'OK - 192.168.77.159: rta 1.188ms, lost 0%','rta=1.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733510,2,23551,0,0,1,1,0,1,'2024-12-31 23:03:36',465065,'2024-12-31 23:03:36',473751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733511,2,28533,0,0,1,1,0,1,'2024-12-31 23:03:41',509606,'2024-12-31 23:03:46',530971,26989,'','',30,0,0.00604,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733512,2,23554,0,0,1,1,0,1,'2024-12-31 23:03:41',511878,'2024-12-31 23:03:46',531180,26989,'','',30,0,0.00839,0.511,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733513,2,23553,0,0,1,3,0,1,'2024-12-31 23:03:41',514071,'2024-12-31 23:03:46',531388,26989,'','',30,0,0.01152,0.514,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733514,2,21395,0,0,1,5,1,1,'2024-12-31 23:03:46',531440,'2024-12-31 23:03:46',725010,26989,'','',30,0,0.193,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733515,2,23548,0,0,1,5,1,1,'2024-12-31 23:03:51',750083,'2024-12-31 23:03:53',756941,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733516,2,23551,0,0,1,1,0,1,'2024-12-31 23:03:53',757221,'2024-12-31 23:03:53',765772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733517,2,21395,0,0,1,5,1,1,'2024-12-31 23:03:46',727628,'2024-12-31 23:03:53',766217,26989,'','',30,0,2.00657,0.727,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733518,2,23548,0,0,1,5,1,1,'2024-12-31 23:03:53',770785,'2024-12-31 23:03:56',798954,26989,'','',30,0,0.98551,1.77,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733519,2,21397,0,0,1,5,1,1,'2024-12-31 23:03:53',768855,'2024-12-31 23:03:56',799191,26989,'','',30,0,0.98786,1.768,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733520,2,23551,0,0,1,1,0,1,'2024-12-31 23:03:56',802343,'2024-12-31 23:04:01',852992,26989,'','',30,0,0.00838,0.802,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733521,2,23549,0,0,1,3,0,1,'2024-12-31 23:03:56',804540,'2024-12-31 23:04:01',853182,26989,'','',30,0,0.18206,0.804,0,'OK - 84.38.95.222: rta 8.831ms, lost 0%','rta=8.831ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733522,2,28533,0,0,1,1,0,1,'2024-12-31 23:04:01',855030,'2024-12-31 23:04:01',861354,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733523,2,21395,0,0,1,5,1,1,'2024-12-31 23:04:06',892924,'2024-12-31 23:04:08',899425,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733524,2,23554,0,0,1,1,0,1,'2024-12-31 23:04:08',899702,'2024-12-31 23:04:08',908231,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733525,2,23552,0,0,1,1,0,1,'2024-12-31 23:04:22',4871,'2024-12-31 23:04:22',8486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733526,2,28279,0,0,1,1,0,1,'2024-12-31 23:04:22',8658,'2024-12-31 23:04:22',11545,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733527,2,23551,0,0,1,1,0,1,'2024-12-31 23:04:22',1464,'2024-12-31 23:04:22',1864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733528,2,23554,0,0,1,1,0,1,'2024-12-31 23:04:26',307,'2024-12-31 23:04:26',23389,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733529,2,28279,0,0,1,1,0,1,'2024-12-31 23:04:36',0,'2024-12-31 23:04:41',0,26989,'','',30,0,0.0053,0.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733530,2,23552,0,0,1,1,0,1,'2024-12-31 23:04:36',0,'2024-12-31 23:04:41',0,26989,'','',30,0,0.00804,0.084,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733531,2,21396,0,0,1,3,0,1,'2024-12-31 23:04:36',0,'2024-12-31 23:04:41',0,26989,'','',30,0,0.01951,0.086,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733532,2,28533,0,0,1,1,0,1,'2024-12-31 23:04:46',120093,'2024-12-31 23:04:51',139259,26989,'','',30,0,0.00524,0.12,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733533,2,23554,0,0,1,1,0,1,'2024-12-31 23:04:46',122032,'2024-12-31 23:04:51',139463,26989,'','',30,0,0.00856,0.122,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733534,2,23553,0,0,1,3,0,1,'2024-12-31 23:04:46',123028,'2024-12-31 23:04:51',139669,26989,'','',30,0,0.0104,0.122,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733535,2,21395,0,0,1,5,1,1,'2024-12-31 23:04:53',147663,'2024-12-31 23:04:56',162345,26989,'','',30,0,2.00548,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733536,2,23548,0,0,1,5,1,1,'2024-12-31 23:04:56',164663,'2024-12-31 23:05:01',208941,26989,'','',30,0,2.007,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733537,2,21397,0,0,1,5,1,1,'2024-12-31 23:04:56',166638,'2024-12-31 23:05:01',209162,26989,'','',30,0,2.00641,0.166,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733538,2,23551,0,0,1,1,0,1,'2024-12-31 23:05:01',211449,'2024-12-31 23:05:06',233075,26989,'','',30,0,0.00854,0.211,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733539,2,23549,0,0,1,3,0,1,'2024-12-31 23:05:01',213335,'2024-12-31 23:05:06',233278,26989,'','',30,0,0.00951,0.213,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733540,2,21397,0,0,1,5,1,1,'2024-12-31 23:05:31',348554,'2024-12-31 23:05:33',355669,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733541,2,23554,0,0,1,1,0,1,'2024-12-31 23:05:33',355937,'2024-12-31 23:05:33',364491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733542,2,28533,0,0,1,1,0,1,'2024-12-31 23:05:41',444058,'2024-12-31 23:05:41',450053,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733543,2,28279,0,0,1,1,0,1,'2024-12-31 23:05:41',450315,'2024-12-31 23:05:41',455979,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733544,2,28279,0,0,1,1,0,1,'2024-12-31 23:05:41',460385,'2024-12-31 23:05:46',489147,26989,'','',30,0,0.00496,0.46,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733545,2,23552,0,0,1,1,0,1,'2024-12-31 23:05:41',462313,'2024-12-31 23:05:46',489331,26989,'','',30,0,0.00808,0.462,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733546,2,21396,0,0,1,3,0,1,'2024-12-31 23:05:41',464427,'2024-12-31 23:05:46',489510,26989,'','',30,0,0.02015,0.464,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733547,2,23551,0,0,1,1,0,1,'2024-12-31 23:05:51',522920,'2024-12-31 23:05:51',531601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733548,2,23554,0,0,1,1,0,1,'2024-12-31 23:05:51',532088,'2024-12-31 23:05:51',540571,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733549,2,28533,0,0,1,1,0,1,'2024-12-31 23:05:51',543234,'2024-12-31 23:05:56',562602,26989,'','',30,0,0.00493,0.543,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733550,2,23554,0,0,1,1,0,1,'2024-12-31 23:05:51',545148,'2024-12-31 23:05:56',562817,26989,'','',30,0,0.0089,0.545,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733551,2,23553,0,0,1,3,0,1,'2024-12-31 23:05:51',546978,'2024-12-31 23:05:56',563025,26989,'','',30,0,0.01164,0.546,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733552,2,21395,0,0,1,5,1,1,'2024-12-31 23:05:56',566010,'2024-12-31 23:06:01',604619,26989,'','',30,0,2.00572,0.565,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733553,2,23548,0,0,1,5,1,1,'2024-12-31 23:06:01',606937,'2024-12-31 23:06:06',632919,26989,'','',30,0,2.00672,0.606,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733554,2,21397,0,0,1,5,1,1,'2024-12-31 23:06:01',609036,'2024-12-31 23:06:06',633142,26989,'','',30,0,2.00674,0.609,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733555,2,23551,0,0,1,1,0,1,'2024-12-31 23:06:06',637694,'2024-12-31 23:06:11',658738,26989,'','',30,0,0.00799,0.637,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733556,2,23549,0,0,1,3,0,1,'2024-12-31 23:06:06',639348,'2024-12-31 23:06:11',658910,26989,'','',30,0,0.00914,0.639,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733557,2,23553,0,0,1,3,0,1,'2024-12-31 23:06:21',709392,'2024-12-31 23:06:21',721153,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733558,2,23548,0,0,1,5,1,1,'2024-12-31 23:06:26',753598,'2024-12-31 23:06:26',922455,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733559,2,23554,0,0,1,1,0,1,'2024-12-31 23:06:26',922700,'2024-12-31 23:06:26',931087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733560,2,23549,0,0,1,3,0,1,'2024-12-31 23:06:31',961888,'2024-12-31 23:06:31',972418,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733561,2,23551,0,0,1,1,0,1,'2024-12-31 23:06:37',0,'2024-12-31 23:06:37',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733562,2,21395,0,0,1,5,1,1,'2024-12-31 23:06:46',21584,'2024-12-31 23:06:46',266339,26989,'','',30,0,0.214,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733563,2,23548,0,0,1,5,1,1,'2024-12-31 23:06:51',281916,'2024-12-31 23:06:53',289374,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733564,2,28279,0,0,1,1,0,1,'2024-12-31 23:06:46',268785,'2024-12-31 23:06:53',289737,26989,'','',30,0,0.00611,0.268,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733565,2,23552,0,0,1,1,0,1,'2024-12-31 23:06:46',270634,'2024-12-31 23:06:53',289901,26989,'','',30,0,0.00816,0.27,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733566,2,21396,0,0,1,3,0,1,'2024-12-31 23:06:46',272691,'2024-12-31 23:06:53',290063,26989,'','',30,0,0.01939,0.272,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733567,2,23551,0,0,1,1,0,1,'2024-12-31 23:06:53',290105,'2024-12-31 23:06:53',298619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733568,2,28533,0,0,1,1,0,1,'2024-12-31 23:06:56',319878,'2024-12-31 23:07:01',352660,26989,'','',30,0,0.00569,0.319,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733569,2,23554,0,0,1,1,0,1,'2024-12-31 23:06:56',321981,'2024-12-31 23:07:01',352860,26989,'','',30,0,0.00825,0.321,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733570,2,23553,0,0,1,3,0,1,'2024-12-31 23:06:56',322788,'2024-12-31 23:07:01',353046,26989,'','',30,0,0.01144,0.322,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733571,2,21395,0,0,1,5,1,1,'2024-12-31 23:07:01',357270,'2024-12-31 23:07:06',369814,26989,'','',30,0,2.00619,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733572,2,23551,0,0,1,1,0,1,'2024-12-31 23:07:11',383839,'2024-12-31 23:07:11',393122,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733573,2,23548,0,0,1,5,1,1,'2024-12-31 23:07:06',372726,'2024-12-31 23:07:11',393813,26989,'','',30,0,2.00595,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733574,2,21397,0,0,1,5,1,1,'2024-12-31 23:07:06',374753,'2024-12-31 23:07:11',394036,26989,'','',30,0,2.00708,0.374,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733575,2,23551,0,0,1,1,0,1,'2024-12-31 23:07:11',396476,'2024-12-31 23:07:16',418706,26989,'','',30,0,0.00768,0.396,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733576,2,23549,0,0,1,3,0,1,'2024-12-31 23:07:11',398403,'2024-12-31 23:07:16',418900,26989,'','',30,0,0.00917,0.398,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733577,2,23552,0,0,1,1,0,1,'2024-12-31 23:07:21',445220,'2024-12-31 23:07:21',453967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733578,2,28279,0,0,1,1,0,1,'2024-12-31 23:07:21',454253,'2024-12-31 23:07:21',459945,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733579,2,23554,0,0,1,1,0,1,'2024-12-31 23:07:26',474117,'2024-12-31 23:07:26',482990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733580,2,23551,0,0,1,1,0,1,'2024-12-31 23:07:31',493262,'2024-12-31 23:07:31',501875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733581,2,28279,0,0,1,1,0,1,'2024-12-31 23:07:53',582442,'2024-12-31 23:07:56',606645,26989,'','',30,0,0.00519,0.582,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733582,2,23552,0,0,1,1,0,1,'2024-12-31 23:07:53',584397,'2024-12-31 23:07:56',606831,26989,'','',30,0,0.01027,0.584,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733583,2,21396,0,0,1,3,0,1,'2024-12-31 23:07:53',585495,'2024-12-31 23:07:56',607017,26989,'','',30,0,0.01949,0.585,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733584,2,28533,0,0,1,1,0,1,'2024-12-31 23:08:01',644290,'2024-12-31 23:08:06',670667,26989,'','',30,0,0.00511,0.644,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733585,2,23554,0,0,1,1,0,1,'2024-12-31 23:08:01',646217,'2024-12-31 23:08:06',670885,26989,'','',30,0,0.00784,0.646,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733586,2,23553,0,0,1,3,0,1,'2024-12-31 23:08:01',647892,'2024-12-31 23:08:06',671083,26989,'','',30,0,0.01154,0.647,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733587,2,21395,0,0,1,5,1,1,'2024-12-31 23:08:06',673496,'2024-12-31 23:08:11',694011,26989,'','',30,0,2.00699,0.673,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733588,2,21397,0,0,1,5,1,1,'2024-12-31 23:08:11',697366,'2024-12-31 23:08:16',716775,26989,'','',30,0,2.00649,0.697,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733589,2,23548,0,0,1,5,1,1,'2024-12-31 23:08:11',696337,'2024-12-31 23:08:16',716998,26989,'','',30,0,2.0077,0.696,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733590,2,23551,0,0,1,1,0,1,'2024-12-31 23:08:16',719300,'2024-12-31 23:08:21',746583,26989,'','',30,0,0.00776,0.719,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733591,2,23549,0,0,1,3,0,1,'2024-12-31 23:08:16',721244,'2024-12-31 23:08:21',746795,26989,'','',30,0,0.00898,0.721,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733592,2,21397,0,0,1,5,1,1,'2024-12-31 23:08:31',792236,'2024-12-31 23:08:33',799497,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733593,2,23554,0,0,1,1,0,1,'2024-12-31 23:08:33',799781,'2024-12-31 23:08:33',808356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733594,2,28533,0,0,1,1,0,1,'2024-12-31 23:08:41',887060,'2024-12-31 23:08:41',893196,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733595,2,28279,0,0,1,1,0,1,'2024-12-31 23:08:41',893494,'2024-12-31 23:08:41',899234,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733596,2,23551,0,0,1,1,0,1,'2024-12-31 23:08:51',965954,'2024-12-31 23:08:51',974813,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733597,2,23554,0,0,1,1,0,1,'2024-12-31 23:08:51',975331,'2024-12-31 23:08:51',983795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733598,2,28279,0,0,1,1,0,1,'2024-12-31 23:08:57',5631,'2024-12-31 23:09:01',2,26989,'','',30,0,0.00527,1.012,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733599,2,23552,0,0,1,1,0,1,'2024-12-31 23:08:57',806,'2024-12-31 23:09:01',2,26989,'','',30,0,0.00868,1.014,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733600,2,21396,0,0,1,3,0,1,'2024-12-31 23:08:57',7167,'2024-12-31 23:09:01',2,26989,'','',30,0,0.01937,1.015,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733601,2,28533,0,0,1,1,0,1,'2024-12-31 23:09:06',42,'2024-12-31 23:09:11',426,26989,'','',30,0,0.00849,0.052,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733602,2,23554,0,0,1,1,0,1,'2024-12-31 23:09:06',43,'2024-12-31 23:09:11',428,26989,'','',30,0,0.00807,0.053,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733603,2,23553,0,0,1,3,0,1,'2024-12-31 23:09:06',23567,'2024-12-31 23:09:11',27583,26989,'','',30,0,0.01036,0.055,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733604,2,23551,0,0,1,1,0,1,'2024-12-31 23:09:11',53,'2024-12-31 23:09:11',31132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733605,2,21395,0,0,1,5,1,1,'2024-12-31 23:09:11',4039,'2024-12-31 23:09:16',103244,26989,'','',30,0,2.00617,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733606,2,21397,0,0,1,5,1,1,'2024-12-31 23:09:16',105464,'2024-12-31 23:09:21',134231,26989,'','',30,0,2.00599,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733607,2,23548,0,0,1,5,1,1,'2024-12-31 23:09:16',107382,'2024-12-31 23:09:21',134434,26989,'','',30,0,2.00657,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733608,2,23551,0,0,1,1,0,1,'2024-12-31 23:09:21',137296,'2024-12-31 23:09:26',161136,26989,'','',30,0,0.00867,0.137,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733609,2,23549,0,0,1,3,0,1,'2024-12-31 23:09:21',139469,'2024-12-31 23:09:26',161328,26989,'','',30,0,0.00975,0.139,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733610,2,23554,0,0,1,1,0,1,'2024-12-31 23:09:26',161596,'2024-12-31 23:09:26',170783,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733611,2,21395,0,0,1,5,1,1,'2024-12-31 23:09:46',302803,'2024-12-31 23:09:46',485830,26989,'','',30,0,0.182,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733612,2,23548,0,0,1,5,1,1,'2024-12-31 23:09:51',508445,'2024-12-31 23:09:53',515967,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733613,2,23551,0,0,1,1,0,1,'2024-12-31 23:09:53',516258,'2024-12-31 23:09:53',524799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733614,2,28533,0,0,1,1,0,1,'2024-12-31 23:10:01',605895,'2024-12-31 23:10:01',611868,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733615,2,28279,0,0,1,1,0,1,'2024-12-31 23:10:01',614213,'2024-12-31 23:10:06',644606,26989,'','',30,0,0.00485,0.614,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733616,2,23552,0,0,1,1,0,1,'2024-12-31 23:10:01',616087,'2024-12-31 23:10:06',644788,26989,'','',30,0,0.00835,0.616,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733617,2,21396,0,0,1,3,0,1,'2024-12-31 23:10:01',618111,'2024-12-31 23:10:06',644982,26989,'','',30,0,0.02674,0.618,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733618,2,21395,0,0,1,5,1,1,'2024-12-31 23:10:06',645043,'2024-12-31 23:10:08',651601,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733619,2,23554,0,0,1,1,0,1,'2024-12-31 23:10:08',651870,'2024-12-31 23:10:08',660647,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733620,2,23551,0,0,1,1,0,1,'2024-12-31 23:10:11',680994,'2024-12-31 23:10:11',689463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733621,2,28533,0,0,1,1,0,1,'2024-12-31 23:10:11',692110,'2024-12-31 23:10:16',727834,26989,'','',30,0,0.00495,0.692,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733622,2,23554,0,0,1,1,0,1,'2024-12-31 23:10:11',694021,'2024-12-31 23:10:16',728029,26989,'','',30,0,0.00795,0.693,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733623,2,23553,0,0,1,3,0,1,'2024-12-31 23:10:11',696122,'2024-12-31 23:10:16',728224,26989,'','',30,0,0.01032,0.696,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733624,2,21395,0,0,1,5,1,1,'2024-12-31 23:10:16',731259,'2024-12-31 23:10:21',772024,26989,'','',30,0,2.00564,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733625,2,23552,0,0,1,1,0,1,'2024-12-31 23:10:21',772338,'2024-12-31 23:10:21',781358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733626,2,28279,0,0,1,1,0,1,'2024-12-31 23:10:21',781649,'2024-12-31 23:10:21',787413,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733627,2,21397,0,0,1,5,1,1,'2024-12-31 23:10:21',790316,'2024-12-31 23:10:26',818882,26989,'','',30,0,2.00708,0.79,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733628,2,23548,0,0,1,5,1,1,'2024-12-31 23:10:21',792233,'2024-12-31 23:10:26',819089,26989,'','',30,0,2.00625,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733629,2,23551,0,0,1,1,0,1,'2024-12-31 23:10:26',821672,'2024-12-31 23:10:31',850920,26989,'','',30,0,0.00811,0.821,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733630,2,23549,0,0,1,3,0,1,'2024-12-31 23:10:26',823756,'2024-12-31 23:10:31',851105,26989,'','',30,0,0.00972,0.823,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733631,2,23554,0,0,1,1,0,1,'2024-12-31 23:10:31',851147,'2024-12-31 23:10:31',859848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733632,2,28279,0,0,1,1,0,1,'2024-12-31 23:11:07',0,'2024-12-31 23:11:11',8599,26989,'','',30,0,0.00566,1.009,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733633,2,23552,0,0,1,1,0,1,'2024-12-31 23:11:07',4436,'2024-12-31 23:11:11',16,26989,'','',30,0,0.00974,1.01,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733634,2,21396,0,0,1,3,0,1,'2024-12-31 23:11:07',5482,'2024-12-31 23:11:11',8708,26989,'','',30,0,0.02769,1.012,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733635,2,28533,0,0,1,1,0,1,'2024-12-31 23:11:16',1688,'2024-12-31 23:11:21',436,26989,'','',30,0,0.00522,0.032,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733636,2,23554,0,0,1,1,0,1,'2024-12-31 23:11:16',14508,'2024-12-31 23:11:21',438,26989,'','',30,0,0.00871,0.034,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733637,2,23553,0,0,1,3,0,1,'2024-12-31 23:11:16',15611,'2024-12-31 23:11:21',54,26989,'','',30,0,0.01079,0.036,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733638,2,21395,0,0,1,5,1,1,'2024-12-31 23:11:21',6,'2024-12-31 23:11:26',0,26989,'','',30,0,2.00621,0.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733639,2,21397,0,0,1,5,1,1,'2024-12-31 23:11:31',124651,'2024-12-31 23:11:33',132846,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733640,2,21397,0,0,1,5,1,1,'2024-12-31 23:11:26',0,'2024-12-31 23:11:33',133268,26989,'','',30,0,1.17813,0.099,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733641,2,23548,0,0,1,5,1,1,'2024-12-31 23:11:26',101860,'2024-12-31 23:11:33',133470,26989,'','',30,0,1.17655,0.101,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733642,2,23554,0,0,1,1,0,1,'2024-12-31 23:11:33',133511,'2024-12-31 23:11:33',142006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733643,2,23551,0,0,1,1,0,1,'2024-12-31 23:11:33',144570,'2024-12-31 23:11:36',177609,26989,'','',30,0,0.00818,2.144,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733644,2,23549,0,0,1,3,0,1,'2024-12-31 23:11:33',145276,'2024-12-31 23:11:36',177800,26989,'','',30,0,0.01121,2.145,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733645,2,28279,0,0,1,1,0,1,'2024-12-31 23:11:41',225731,'2024-12-31 23:11:41',239111,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733646,2,28533,0,0,1,1,0,1,'2024-12-31 23:11:41',239391,'2024-12-31 23:11:41',245021,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733647,2,21397,0,0,1,5,1,1,'2024-12-31 23:11:46',267756,'2024-12-31 23:11:48',274613,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733648,2,23551,0,0,1,1,0,1,'2024-12-31 23:11:51',294875,'2024-12-31 23:11:51',303556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733649,2,23554,0,0,1,1,0,1,'2024-12-31 23:11:51',304007,'2024-12-31 23:11:51',312417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733650,2,23551,0,0,1,1,0,1,'2024-12-31 23:12:11',429746,'2024-12-31 23:12:11',438502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733651,2,28279,0,0,1,1,0,1,'2024-12-31 23:12:11',440918,'2024-12-31 23:12:16',461326,26989,'','',30,0,0.00505,0.44,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733652,2,23552,0,0,1,1,0,1,'2024-12-31 23:12:11',442774,'2024-12-31 23:12:16',461487,26989,'','',30,0,0.00768,0.442,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733653,2,21396,0,0,1,3,0,1,'2024-12-31 23:12:11',444484,'2024-12-31 23:12:16',461680,26989,'','',30,0,0.02723,0.444,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733654,2,23553,0,0,1,3,0,1,'2024-12-31 23:12:21',507536,'2024-12-31 23:12:21',518928,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733655,2,28533,0,0,1,1,0,1,'2024-12-31 23:12:21',521494,'2024-12-31 23:12:26',535768,26989,'','',30,0,0.00491,0.521,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733656,2,23554,0,0,1,1,0,1,'2024-12-31 23:12:21',523429,'2024-12-31 23:12:26',535934,26989,'','',30,0,0.00832,0.523,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733657,2,23553,0,0,1,3,0,1,'2024-12-31 23:12:21',525549,'2024-12-31 23:12:26',536098,26989,'','',30,0,0.01174,0.525,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733658,2,23548,0,0,1,5,1,1,'2024-12-31 23:12:26',536137,'2024-12-31 23:12:26',702547,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733659,2,21395,0,0,1,5,1,1,'2024-12-31 23:12:26',705197,'2024-12-31 23:12:31',735218,26989,'','',30,0,2.00611,0.705,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733660,2,23549,0,0,1,3,0,1,'2024-12-31 23:12:31',735721,'2024-12-31 23:12:31',746057,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733661,2,23548,0,0,1,5,1,1,'2024-12-31 23:12:33',755820,'2024-12-31 23:12:36',799518,26989,'','',30,0,2.00664,0.755,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733662,2,21397,0,0,1,5,1,1,'2024-12-31 23:12:33',754536,'2024-12-31 23:12:36',799701,26989,'','',30,0,2.00887,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733663,2,23551,0,0,1,1,0,1,'2024-12-31 23:12:36',799746,'2024-12-31 23:12:36',808502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733664,2,23551,0,0,1,1,0,1,'2024-12-31 23:12:36',811007,'2024-12-31 23:12:41',844910,26989,'','',30,0,0.00759,0.81,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733665,2,23549,0,0,1,3,0,1,'2024-12-31 23:12:36',812901,'2024-12-31 23:12:41',845107,26989,'','',30,0,0.01031,0.812,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733666,2,21395,0,0,1,5,1,1,'2024-12-31 23:12:46',884883,'2024-12-31 23:12:47',26171,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733667,2,23548,0,0,1,5,1,1,'2024-12-31 23:12:51',3680,'2024-12-31 23:12:53',32724,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733668,2,23551,0,0,1,1,0,1,'2024-12-31 23:12:53',63,'2024-12-31 23:12:53',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733669,2,28533,0,0,1,1,0,1,'2024-12-31 23:13:01',137112,'2024-12-31 23:13:01',143442,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733670,2,21395,0,0,1,5,1,1,'2024-12-31 23:13:06',172470,'2024-12-31 23:13:08',180039,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733671,2,23554,0,0,1,1,0,1,'2024-12-31 23:13:08',180329,'2024-12-31 23:13:08',188953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733672,2,23551,0,0,1,1,0,1,'2024-12-31 23:13:11',197140,'2024-12-31 23:13:11',205686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733673,2,28279,0,0,1,1,0,1,'2024-12-31 23:13:16',230255,'2024-12-31 23:13:21',256693,26989,'','',30,0,0.00563,0.23,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733674,2,23552,0,0,1,1,0,1,'2024-12-31 23:13:16',232500,'2024-12-31 23:13:21',256884,26989,'','',30,0,0.00865,0.232,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733675,2,21396,0,0,1,3,0,1,'2024-12-31 23:13:16',234728,'2024-12-31 23:13:21',257086,26989,'','',30,0,0.02091,0.234,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733676,2,23554,0,0,1,1,0,1,'2024-12-31 23:13:26',271711,'2024-12-31 23:13:26',280675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733677,2,28533,0,0,1,1,0,1,'2024-12-31 23:13:26',283125,'2024-12-31 23:13:31',307169,26989,'','',30,0,0.005,0.283,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733678,2,23554,0,0,1,1,0,1,'2024-12-31 23:13:26',285045,'2024-12-31 23:13:31',307361,26989,'','',30,0,0.00819,0.285,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733679,2,23553,0,0,1,3,0,1,'2024-12-31 23:13:26',285828,'2024-12-31 23:13:31',307554,26989,'','',30,0,0.01056,0.285,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733680,2,23551,0,0,1,1,0,1,'2024-12-31 23:13:31',307829,'2024-12-31 23:13:31',316459,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733681,2,21395,0,0,1,5,1,1,'2024-12-31 23:13:31',318948,'2024-12-31 23:13:36',348575,26989,'','',30,0,2.00644,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733682,2,23548,0,0,1,5,1,1,'2024-12-31 23:13:36',351181,'2024-12-31 23:13:41',396728,26989,'','',30,0,2.00548,0.351,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733683,2,21397,0,0,1,5,1,1,'2024-12-31 23:13:36',353146,'2024-12-31 23:13:41',396927,26989,'','',30,0,2.00549,0.353,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733684,2,23551,0,0,1,1,0,1,'2024-12-31 23:13:41',399160,'2024-12-31 23:13:46',423746,26989,'','',30,0,0.00765,0.399,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733685,2,23549,0,0,1,3,0,1,'2024-12-31 23:13:41',401047,'2024-12-31 23:13:46',423929,26989,'','',30,0,0.00918,0.401,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733686,2,28279,0,0,1,1,0,1,'2024-12-31 23:14:21',587715,'2024-12-31 23:14:26',616160,26989,'','',30,0,0.00575,0.587,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733687,2,23552,0,0,1,1,0,1,'2024-12-31 23:14:21',589487,'2024-12-31 23:14:26',616323,26989,'','',30,0,0.0085,0.589,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733688,2,21396,0,0,1,3,0,1,'2024-12-31 23:14:21',590829,'2024-12-31 23:14:26',616484,26989,'','',30,0,0.01938,0.59,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733689,2,21397,0,0,1,5,1,1,'2024-12-31 23:14:31',635865,'2024-12-31 23:14:33',643007,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733690,2,23554,0,0,1,1,0,1,'2024-12-31 23:14:33',643235,'2024-12-31 23:14:33',651760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733691,2,28533,0,0,1,1,0,1,'2024-12-31 23:14:33',654212,'2024-12-31 23:14:36',684729,26989,'','',30,0,0.0049,2.654,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733692,2,23554,0,0,1,1,0,1,'2024-12-31 23:14:33',656139,'2024-12-31 23:14:36',684900,26989,'','',30,0,0.00834,2.656,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733693,2,23553,0,0,1,3,0,1,'2024-12-31 23:14:33',657991,'2024-12-31 23:14:36',685062,26989,'','',30,0,0.01062,2.657,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733694,2,28279,0,0,1,1,0,1,'2024-12-31 23:14:41',736700,'2024-12-31 23:14:41',754118,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733695,2,21395,0,0,1,5,1,1,'2024-12-31 23:14:36',687828,'2024-12-31 23:14:41',755344,26989,'','',30,0,2.00721,0.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733696,2,23548,0,0,1,5,1,1,'2024-12-31 23:14:41',758908,'2024-12-31 23:14:46',778920,26989,'','',30,0,2.00603,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733697,2,21397,0,0,1,5,1,1,'2024-12-31 23:14:41',760823,'2024-12-31 23:14:46',779108,26989,'','',30,0,2.00631,0.76,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733698,2,23551,0,0,1,1,0,1,'2024-12-31 23:14:46',781557,'2024-12-31 23:14:51',822705,26989,'','',30,0,0.00779,0.781,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733699,2,23549,0,0,1,3,0,1,'2024-12-31 23:14:46',783480,'2024-12-31 23:14:51',822874,26989,'','',30,0,0.01007,0.783,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733700,2,23554,0,0,1,1,0,1,'2024-12-31 23:14:51',823317,'2024-12-31 23:14:51',832021,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733701,2,23551,0,0,1,1,0,1,'2024-12-31 23:15:11',938462,'2024-12-31 23:15:11',947276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733702,2,23553,0,0,1,3,0,1,'2024-12-31 23:15:21',996389,'2024-12-31 23:15:22',0,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733703,2,28279,0,0,1,1,0,1,'2024-12-31 23:15:26',1,'2024-12-31 23:15:31',2283,26989,'','',30,0,0.00522,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733704,2,23552,0,0,1,1,0,1,'2024-12-31 23:15:26',16,'2024-12-31 23:15:31',18393,26989,'','',30,0,0.0077,0.02,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733705,2,23554,0,0,1,1,0,1,'2024-12-31 23:15:31',287,'2024-12-31 23:15:31',22028,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733706,2,23548,0,0,1,5,1,1,'2024-12-31 23:15:31',22213,'2024-12-31 23:15:33',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733707,2,21396,0,0,1,3,0,1,'2024-12-31 23:15:26',17,'2024-12-31 23:15:33',24850,26989,'','',30,0,1.27634,0.021,0,'OK - 192.168.77.159: rta 102.328ms, lost 0%','rta=102.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733708,2,23549,0,0,1,3,0,1,'2024-12-31 23:15:33',48,'2024-12-31 23:15:33',29970,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733709,2,23551,0,0,1,1,0,1,'2024-12-31 23:15:36',0,'2024-12-31 23:15:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733710,2,28533,0,0,1,1,0,1,'2024-12-31 23:15:36',0,'2024-12-31 23:15:41',149083,26989,'','',30,0,0.00516,0.091,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733711,2,23554,0,0,1,1,0,1,'2024-12-31 23:15:36',0,'2024-12-31 23:15:41',149281,26989,'','',30,0,0.0081,0.093,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733712,2,23553,0,0,1,3,0,1,'2024-12-31 23:15:36',0,'2024-12-31 23:15:41',149481,26989,'','',30,0,0.01099,0.094,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733713,2,21395,0,0,1,5,1,1,'2024-12-31 23:15:41',152692,'2024-12-31 23:15:46',164422,26989,'','',30,0,1.21491,0.152,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733714,2,23548,0,0,1,5,1,1,'2024-12-31 23:15:51',178286,'2024-12-31 23:15:53',185899,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733715,2,23548,0,0,1,5,1,1,'2024-12-31 23:15:46',166916,'2024-12-31 23:15:53',186319,26989,'','',30,0,0.9989,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733716,2,21397,0,0,1,5,1,1,'2024-12-31 23:15:46',169100,'2024-12-31 23:15:53',186515,26989,'','',30,0,0.9971,0.169,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733717,2,23551,0,0,1,1,0,1,'2024-12-31 23:15:53',186556,'2024-12-31 23:15:53',195003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733718,2,23551,0,0,1,1,0,1,'2024-12-31 23:15:53',197710,'2024-12-31 23:15:56',214275,26989,'','',30,0,0.00931,2.197,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733719,2,23549,0,0,1,3,0,1,'2024-12-31 23:15:53',199382,'2024-12-31 23:15:56',214514,26989,'','',30,0,0.00921,2.199,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733720,2,28533,0,0,1,1,0,1,'2024-12-31 23:16:01',243557,'2024-12-31 23:16:01',249886,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733721,2,21395,0,0,1,5,1,1,'2024-12-31 23:16:06',262533,'2024-12-31 23:16:08',268509,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733722,2,23554,0,0,1,1,0,1,'2024-12-31 23:16:08',268751,'2024-12-31 23:16:08',277337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733723,2,23551,0,0,1,1,0,1,'2024-12-31 23:16:11',283534,'2024-12-31 23:16:11',292020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733724,2,23552,0,0,1,1,0,1,'2024-12-31 23:16:21',337117,'2024-12-31 23:16:21',346252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733725,2,28279,0,0,1,1,0,1,'2024-12-31 23:16:21',346566,'2024-12-31 23:16:21',352270,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733726,2,23554,0,0,1,1,0,1,'2024-12-31 23:16:26',364329,'2024-12-31 23:16:26',373155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733727,2,23551,0,0,1,1,0,1,'2024-12-31 23:16:31',384927,'2024-12-31 23:16:31',393684,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733728,2,28279,0,0,1,1,0,1,'2024-12-31 23:16:31',396244,'2024-12-31 23:16:36',411587,26989,'','',30,0,0.005,0.396,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733729,2,23552,0,0,1,1,0,1,'2024-12-31 23:16:31',398126,'2024-12-31 23:16:36',411800,26989,'','',30,0,0.00739,0.398,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733730,2,21396,0,0,1,3,0,1,'2024-12-31 23:16:33',402910,'2024-12-31 23:16:36',411999,26989,'','',30,0,0.01918,0.402,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733731,2,28533,0,0,1,1,0,1,'2024-12-31 23:16:41',425279,'2024-12-31 23:16:46',441550,26989,'','',30,0,0.00533,0.425,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733732,2,23554,0,0,1,1,0,1,'2024-12-31 23:16:41',427306,'2024-12-31 23:16:46',441722,26989,'','',30,0,0.00821,0.427,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733733,2,23553,0,0,1,3,0,1,'2024-12-31 23:16:41',428990,'2024-12-31 23:16:46',441884,26989,'','',30,0,0.01197,0.428,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733734,2,21395,0,0,1,5,1,1,'2024-12-31 23:16:46',444181,'2024-12-31 23:16:51',463635,26989,'','',30,0,2.00609,0.444,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733735,2,23548,0,0,1,5,1,1,'2024-12-31 23:16:53',470898,'2024-12-31 23:16:56',481967,26989,'','',30,0,2.00651,0.47,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733736,2,21397,0,0,1,5,1,1,'2024-12-31 23:16:53',472787,'2024-12-31 23:16:56',482139,26989,'','',30,0,2.00664,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733737,2,23551,0,0,1,1,0,1,'2024-12-31 23:16:56',484363,'2024-12-31 23:17:01',514052,26989,'','',30,0,0.00781,0.484,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733738,2,23549,0,0,1,3,0,1,'2024-12-31 23:16:56',486250,'2024-12-31 23:17:01',514245,26989,'','',30,0,0.01082,0.486,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733739,2,21397,0,0,1,5,1,1,'2024-12-31 23:17:31',642666,'2024-12-31 23:17:33',649668,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733740,2,23554,0,0,1,1,0,1,'2024-12-31 23:17:33',649936,'2024-12-31 23:17:33',658356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733741,2,28279,0,0,1,1,0,1,'2024-12-31 23:17:36',694684,'2024-12-31 23:17:41',743832,26989,'','',30,0,0.00514,0.694,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733742,2,23552,0,0,1,1,0,1,'2024-12-31 23:17:36',696649,'2024-12-31 23:17:41',744019,26989,'','',30,0,0.00799,0.696,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733743,2,21396,0,0,1,3,0,1,'2024-12-31 23:17:36',698838,'2024-12-31 23:17:41',744204,26989,'','',30,0,0.01918,0.698,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733744,2,28533,0,0,1,1,0,1,'2024-12-31 23:17:41',744479,'2024-12-31 23:17:41',750417,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733745,2,28533,0,0,1,1,0,1,'2024-12-31 23:17:46',788563,'2024-12-31 23:17:51',824677,26989,'','',30,0,0.0058,0.788,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733746,2,23554,0,0,1,1,0,1,'2024-12-31 23:17:46',790481,'2024-12-31 23:17:51',824864,26989,'','',30,0,0.00794,0.79,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733747,2,23553,0,0,1,3,0,1,'2024-12-31 23:17:46',792682,'2024-12-31 23:17:51',825047,26989,'','',30,0,0.01143,0.792,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733748,2,23551,0,0,1,1,0,1,'2024-12-31 23:17:51',825092,'2024-12-31 23:17:51',833787,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733749,2,21395,0,0,1,5,1,1,'2024-12-31 23:17:51',836972,'2024-12-31 23:17:56',862064,26989,'','',30,0,2.00552,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733750,2,23548,0,0,1,5,1,1,'2024-12-31 23:17:56',864823,'2024-12-31 23:18:01',904710,26989,'','',30,0,2.00681,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733751,2,21397,0,0,1,5,1,1,'2024-12-31 23:17:56',866735,'2024-12-31 23:18:01',904915,26989,'','',30,0,2.00709,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733752,2,23551,0,0,1,1,0,1,'2024-12-31 23:18:01',907125,'2024-12-31 23:18:06',932178,26989,'','',30,0,0.00793,0.907,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733753,2,23549,0,0,1,3,0,1,'2024-12-31 23:18:01',909214,'2024-12-31 23:18:06',932365,26989,'','',30,0,0.00983,0.909,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733754,2,23553,0,0,1,3,0,1,'2024-12-31 23:18:22',43,'2024-12-31 23:18:22',124,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733755,2,23554,0,0,1,1,0,1,'2024-12-31 23:18:31',19762,'2024-12-31 23:18:31',45,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733756,2,23548,0,0,1,5,1,1,'2024-12-31 23:18:31',369,'2024-12-31 23:18:33',26671,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733757,2,23549,0,0,1,3,0,1,'2024-12-31 23:18:33',27167,'2024-12-31 23:18:33',7,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%','rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733758,2,23551,0,0,1,1,0,1,'2024-12-31 23:18:36',0,'2024-12-31 23:18:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733759,2,28279,0,0,1,1,0,1,'2024-12-31 23:18:41',123083,'2024-12-31 23:18:46',148256,26989,'','',30,0,0.00604,0.123,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733760,2,23552,0,0,1,1,0,1,'2024-12-31 23:18:41',125385,'2024-12-31 23:18:46',148485,26989,'','',30,0,0.00871,0.125,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733761,2,21396,0,0,1,3,0,1,'2024-12-31 23:18:41',127604,'2024-12-31 23:18:46',148692,26989,'','',30,0,0.02129,0.127,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733762,2,21395,0,0,1,5,1,1,'2024-12-31 23:18:46',148755,'2024-12-31 23:18:46',345428,26989,'','',30,0,0.196,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733763,2,28533,0,0,1,1,0,1,'2024-12-31 23:18:51',359993,'2024-12-31 23:18:56',389053,26989,'','',30,0,0.00546,0.359,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733764,2,23554,0,0,1,1,0,1,'2024-12-31 23:18:51',361880,'2024-12-31 23:18:56',389258,26989,'','',30,0,0.01041,0.361,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733765,2,23553,0,0,1,3,0,1,'2024-12-31 23:18:51',363066,'2024-12-31 23:18:56',389448,26989,'','',30,0,0.01091,0.363,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733766,2,21395,0,0,1,5,1,1,'2024-12-31 23:18:56',392487,'2024-12-31 23:19:01',421816,26989,'','',30,0,2.00727,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733767,2,23548,0,0,1,5,1,1,'2024-12-31 23:19:01',424862,'2024-12-31 23:19:06',438847,26989,'','',30,0,2.00667,0.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733768,2,21397,0,0,1,5,1,1,'2024-12-31 23:19:01',426996,'2024-12-31 23:19:06',439053,26989,'','',30,0,2.00652,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733769,2,23551,0,0,1,1,0,1,'2024-12-31 23:19:06',441977,'2024-12-31 23:19:11',464943,26989,'','',30,0,0.0083,0.441,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733770,2,23549,0,0,1,3,0,1,'2024-12-31 23:19:06',443134,'2024-12-31 23:19:11',465125,26989,'','',30,0,0.01596,0.443,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733771,2,28279,0,0,1,1,0,1,'2024-12-31 23:19:21',542271,'2024-12-31 23:19:21',548874,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733772,2,23552,0,0,1,1,0,1,'2024-12-31 23:19:21',549141,'2024-12-31 23:19:21',557078,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733773,2,23554,0,0,1,1,0,1,'2024-12-31 23:19:26',582729,'2024-12-31 23:19:26',591676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733774,2,23551,0,0,1,1,0,1,'2024-12-31 23:19:31',623638,'2024-12-31 23:19:31',632225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733775,2,28279,0,0,1,1,0,1,'2024-12-31 23:19:46',694689,'2024-12-31 23:19:51',720246,26989,'','',30,0,0.00524,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733776,2,23552,0,0,1,1,0,1,'2024-12-31 23:19:46',696632,'2024-12-31 23:19:51',720433,26989,'','',30,0,0.00767,0.696,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733777,2,21396,0,0,1,3,0,1,'2024-12-31 23:19:46',697505,'2024-12-31 23:19:51',720616,26989,'','',30,0,0.01937,0.697,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733778,2,28533,0,0,1,1,0,1,'2024-12-31 23:19:56',752775,'2024-12-31 23:20:01',781048,26989,'','',30,0,0.00636,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733779,2,23554,0,0,1,1,0,1,'2024-12-31 23:19:56',754928,'2024-12-31 23:20:01',781239,26989,'','',30,0,0.00801,0.754,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733780,2,23553,0,0,1,3,0,1,'2024-12-31 23:19:56',756973,'2024-12-31 23:20:01',781429,26989,'','',30,0,0.01201,0.756,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733781,2,21395,0,0,1,5,1,1,'2024-12-31 23:20:01',783676,'2024-12-31 23:20:06',804146,26989,'','',30,0,2.00637,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733782,2,23548,0,0,1,5,1,1,'2024-12-31 23:20:06',806377,'2024-12-31 23:20:11',826650,26989,'','',30,0,2.00694,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733783,2,21397,0,0,1,5,1,1,'2024-12-31 23:20:06',808284,'2024-12-31 23:20:11',826853,26989,'','',30,0,2.00691,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733784,2,23551,0,0,1,1,0,1,'2024-12-31 23:20:11',829297,'2024-12-31 23:20:16',851724,26989,'','',30,0,0.00863,0.829,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733785,2,23549,0,0,1,3,0,1,'2024-12-31 23:20:11',831052,'2024-12-31 23:20:16',851909,26989,'','',30,0,0.00967,0.831,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733786,2,21397,0,0,1,5,1,1,'2024-12-31 23:20:31',927295,'2024-12-31 23:20:33',933639,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733787,2,23554,0,0,1,1,0,1,'2024-12-31 23:20:33',933896,'2024-12-31 23:20:33',942467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733788,2,28279,0,0,1,1,0,1,'2024-12-31 23:20:42',1,'2024-12-31 23:20:42',165,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733789,2,28533,0,0,1,1,0,1,'2024-12-31 23:20:42',20,'2024-12-31 23:20:42',12585,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733790,2,23551,0,0,1,1,0,1,'2024-12-31 23:20:51',23763,'2024-12-31 23:20:51',52,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733791,2,23554,0,0,1,1,0,1,'2024-12-31 23:20:51',27303,'2024-12-31 23:20:51',3835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733792,2,28279,0,0,1,1,0,1,'2024-12-31 23:20:51',4016,'2024-12-31 23:20:56',0,26989,'','',30,0,0.00627,0.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733793,2,23552,0,0,1,1,0,1,'2024-12-31 23:20:51',7,'2024-12-31 23:20:56',0,26989,'','',30,0,0.00796,0.078,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733794,2,21396,0,0,1,3,0,1,'2024-12-31 23:20:51',0,'2024-12-31 23:20:56',0,26989,'','',30,0,0.02739,0.08,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733795,2,28533,0,0,1,1,0,1,'2024-12-31 23:21:01',111153,'2024-12-31 23:21:06',128022,26989,'','',30,0,0.00615,0.111,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733796,2,23554,0,0,1,1,0,1,'2024-12-31 23:21:01',113216,'2024-12-31 23:21:06',128223,26989,'','',30,0,0.00829,0.113,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733797,2,23553,0,0,1,3,0,1,'2024-12-31 23:21:01',115304,'2024-12-31 23:21:06',128408,26989,'','',30,0,0.01176,0.115,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733798,2,21395,0,0,1,5,1,1,'2024-12-31 23:21:06',132860,'2024-12-31 23:21:11',142693,26989,'','',30,0,2.0055,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733799,2,23551,0,0,1,1,0,1,'2024-12-31 23:21:11',142757,'2024-12-31 23:21:11',152113,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733800,2,23548,0,0,1,5,1,1,'2024-12-31 23:21:11',154721,'2024-12-31 23:21:16',166438,26989,'','',30,0,2.00613,0.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733801,2,21397,0,0,1,5,1,1,'2024-12-31 23:21:11',156635,'2024-12-31 23:21:16',166651,26989,'','',30,0,2.00674,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733802,2,23551,0,0,1,1,0,1,'2024-12-31 23:21:16',168970,'2024-12-31 23:21:21',200245,26989,'','',30,0,0.00858,0.168,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733803,2,23549,0,0,1,3,0,1,'2024-12-31 23:21:16',170885,'2024-12-31 23:21:21',200442,26989,'','',30,0,0.01037,0.17,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733804,2,23553,0,0,1,3,0,1,'2024-12-31 23:21:21',200755,'2024-12-31 23:21:21',211903,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733805,2,23554,0,0,1,1,0,1,'2024-12-31 23:21:26',234525,'2024-12-31 23:21:26',243441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733806,2,23551,0,0,1,1,0,1,'2024-12-31 23:21:36',310707,'2024-12-31 23:21:36',319466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733807,2,21395,0,0,1,5,1,1,'2024-12-31 23:21:46',386860,'2024-12-31 23:21:46',570442,26989,'','',30,0,0.183,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733808,2,23548,0,0,1,5,1,1,'2024-12-31 23:21:51',579632,'2024-12-31 23:21:53',587146,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733809,2,23551,0,0,1,1,0,1,'2024-12-31 23:21:53',587403,'2024-12-31 23:21:53',595822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733810,2,28279,0,0,1,1,0,1,'2024-12-31 23:21:56',644172,'2024-12-31 23:22:01',685256,26989,'','',30,0,0.00587,0.644,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733811,2,23552,0,0,1,1,0,1,'2024-12-31 23:21:56',646325,'2024-12-31 23:22:01',685444,26989,'','',30,0,0.009,0.646,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733812,2,21396,0,0,1,3,0,1,'2024-12-31 23:21:56',648468,'2024-12-31 23:22:01',685643,26989,'','',30,0,0.01998,0.648,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733813,2,28533,0,0,1,1,0,1,'2024-12-31 23:22:01',687463,'2024-12-31 23:22:01',693662,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733814,2,21395,0,0,1,5,1,1,'2024-12-31 23:22:06',718458,'2024-12-31 23:22:08',726510,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733815,2,23554,0,0,1,1,0,1,'2024-12-31 23:22:08',726773,'2024-12-31 23:22:08',735373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733816,2,23551,0,0,1,1,0,1,'2024-12-31 23:22:11',771984,'2024-12-31 23:22:11',780452,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733817,2,28533,0,0,1,1,0,1,'2024-12-31 23:22:08',738068,'2024-12-31 23:22:11',781088,26989,'','',30,0,0.00622,2.738,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733818,2,23554,0,0,1,1,0,1,'2024-12-31 23:22:08',739985,'2024-12-31 23:22:11',781272,26989,'','',30,0,0.00817,2.739,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733819,2,23553,0,0,1,3,0,1,'2024-12-31 23:22:08',742169,'2024-12-31 23:22:11',781460,26989,'','',30,0,0.01049,2.742,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733820,2,21395,0,0,1,5,1,1,'2024-12-31 23:22:11',783648,'2024-12-31 23:22:16',822949,26989,'','',30,0,2.00646,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733821,2,23548,0,0,1,5,1,1,'2024-12-31 23:22:16',825853,'2024-12-31 23:22:21',861414,26989,'','',30,0,2.00727,0.825,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733822,2,21397,0,0,1,5,1,1,'2024-12-31 23:22:16',828023,'2024-12-31 23:22:21',861629,26989,'','',30,0,2.00606,0.828,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733823,2,23552,0,0,1,1,0,1,'2024-12-31 23:22:21',861882,'2024-12-31 23:22:21',871038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733824,2,28279,0,0,1,1,0,1,'2024-12-31 23:22:21',871312,'2024-12-31 23:22:21',876995,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733825,2,23551,0,0,1,1,0,1,'2024-12-31 23:22:21',879827,'2024-12-31 23:22:26',922309,26989,'','',30,0,0.00772,0.879,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733826,2,23549,0,0,1,3,0,1,'2024-12-31 23:22:21',881742,'2024-12-31 23:22:26',922526,26989,'','',30,0,0.01571,0.881,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733827,2,23554,0,0,1,1,0,1,'2024-12-31 23:22:26',922591,'2024-12-31 23:22:26',931521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733828,2,28279,0,0,1,1,0,1,'2024-12-31 23:23:01',28286,'2024-12-31 23:23:06',0,26989,'','',30,0,0.00547,0.067,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733829,2,23552,0,0,1,1,0,1,'2024-12-31 23:23:01',6,'2024-12-31 23:23:06',0,26989,'','',30,0,0.00784,0.069,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733830,2,21396,0,0,1,3,0,1,'2024-12-31 23:23:01',29497,'2024-12-31 23:23:06',0,26989,'','',30,0,0.02714,0.071,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733831,2,28533,0,0,1,1,0,1,'2024-12-31 23:23:11',110789,'2024-12-31 23:23:16',128896,26989,'','',30,0,0.00569,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733832,2,23554,0,0,1,1,0,1,'2024-12-31 23:23:11',111623,'2024-12-31 23:23:16',129105,26989,'','',30,0,0.00967,0.111,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733833,2,23553,0,0,1,3,0,1,'2024-12-31 23:23:11',113647,'2024-12-31 23:23:16',129303,26989,'','',30,0,0.01124,0.113,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733834,2,21395,0,0,1,5,1,1,'2024-12-31 23:23:16',131566,'2024-12-31 23:23:21',158296,26989,'','',30,0,2.00657,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733835,2,23548,0,0,1,5,1,1,'2024-12-31 23:23:21',160909,'2024-12-31 23:23:26',192810,26989,'','',30,0,2.00713,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733836,2,21397,0,0,1,5,1,1,'2024-12-31 23:23:21',162948,'2024-12-31 23:23:26',193035,26989,'','',30,0,2.00694,0.162,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733837,2,23551,0,0,1,1,0,1,'2024-12-31 23:23:26',195554,'2024-12-31 23:23:31',222459,26989,'','',30,0,0.00862,0.195,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733838,2,23549,0,0,1,3,0,1,'2024-12-31 23:23:26',197525,'2024-12-31 23:23:31',222673,26989,'','',30,0,0.01011,0.197,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733839,2,23554,0,0,1,1,0,1,'2024-12-31 23:23:31',222971,'2024-12-31 23:23:31',231801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733840,2,28279,0,0,1,1,0,1,'2024-12-31 23:23:41',330909,'2024-12-31 23:23:41',337069,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733841,2,28533,0,0,1,1,0,1,'2024-12-31 23:23:41',337362,'2024-12-31 23:23:41',343152,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733842,2,21397,0,0,1,5,1,1,'2024-12-31 23:23:46',370817,'2024-12-31 23:23:48',378380,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733843,2,23551,0,0,1,1,0,1,'2024-12-31 23:23:51',407574,'2024-12-31 23:23:51',416487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733844,2,23554,0,0,1,1,0,1,'2024-12-31 23:23:51',417006,'2024-12-31 23:23:51',425609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733845,2,28279,0,0,1,1,0,1,'2024-12-31 23:24:06',569668,'2024-12-31 23:24:11',595464,26989,'','',30,0,0.00626,0.569,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733846,2,23552,0,0,1,1,0,1,'2024-12-31 23:24:06',571840,'2024-12-31 23:24:11',595675,26989,'','',30,0,0.0073,0.571,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733847,2,21396,0,0,1,3,0,1,'2024-12-31 23:24:06',573913,'2024-12-31 23:24:11',595882,26989,'','',30,0,0.02632,0.573,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733848,2,23551,0,0,1,1,0,1,'2024-12-31 23:24:11',596162,'2024-12-31 23:24:11',605201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733849,2,28533,0,0,1,1,0,1,'2024-12-31 23:24:16',630745,'2024-12-31 23:24:21',665331,26989,'','',30,0,0.00524,0.63,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733850,2,23554,0,0,1,1,0,1,'2024-12-31 23:24:16',632733,'2024-12-31 23:24:21',665531,26989,'','',30,0,0.00894,0.632,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733851,2,23553,0,0,1,3,0,1,'2024-12-31 23:24:16',633745,'2024-12-31 23:24:21',665721,26989,'','',30,0,0.01076,0.633,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733852,2,21395,0,0,1,5,1,1,'2024-12-31 23:24:21',668623,'2024-12-31 23:24:26',701270,26989,'','',30,0,2.00663,0.668,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733853,2,23548,0,0,1,5,1,1,'2024-12-31 23:24:26',701313,'2024-12-31 23:24:26',877919,26989,'','',30,0,0.176,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733854,2,23548,0,0,1,5,1,1,'2024-12-31 23:24:26',880544,'2024-12-31 23:24:31',909683,26989,'','',30,0,2.0051,0.88,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733855,2,21397,0,0,1,5,1,1,'2024-12-31 23:24:26',882477,'2024-12-31 23:24:31',909885,26989,'','',30,0,2.00698,0.882,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733856,2,23549,0,0,1,3,0,1,'2024-12-31 23:24:31',910440,'2024-12-31 23:24:31',921229,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733857,2,23551,0,0,1,1,0,1,'2024-12-31 23:24:31',923774,'2024-12-31 23:24:36',956314,26989,'','',30,0,0.00771,0.923,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733858,2,23549,0,0,1,3,0,1,'2024-12-31 23:24:31',925688,'2024-12-31 23:24:36',956512,26989,'','',30,0,0.00959,0.925,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733859,2,21395,0,0,1,5,1,1,'2024-12-31 23:24:51',776,'2024-12-31 23:24:53',16,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733860,2,23548,0,0,1,5,1,1,'2024-12-31 23:24:53',8846,'2024-12-31 23:24:55',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733861,2,23551,0,0,1,1,0,1,'2024-12-31 23:24:55',2,'2024-12-31 23:24:55',1986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733862,2,28533,0,0,1,1,0,1,'2024-12-31 23:25:01',0,'2024-12-31 23:25:01',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733863,2,23554,0,0,1,1,0,1,'2024-12-31 23:25:06',100337,'2024-12-31 23:25:06',109098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733864,2,23551,0,0,1,1,0,1,'2024-12-31 23:25:11',118774,'2024-12-31 23:25:11',127472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733865,2,28279,0,0,1,1,0,1,'2024-12-31 23:25:11',130125,'2024-12-31 23:25:16',154561,26989,'','',30,0,0.00494,0.13,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733866,2,23552,0,0,1,1,0,1,'2024-12-31 23:25:11',132046,'2024-12-31 23:25:16',154758,26989,'','',30,0,0.0086,0.132,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733867,2,21396,0,0,1,3,0,1,'2024-12-31 23:25:11',132997,'2024-12-31 23:25:16',154959,26989,'','',30,0,0.02694,0.132,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733868,2,28533,0,0,1,1,0,1,'2024-12-31 23:25:21',180557,'2024-12-31 23:25:26',196798,26989,'','',30,0,0.00563,0.18,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733869,2,23554,0,0,1,1,0,1,'2024-12-31 23:25:21',182651,'2024-12-31 23:25:26',197010,26989,'','',30,0,0.00826,0.182,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733870,2,23553,0,0,1,3,0,1,'2024-12-31 23:25:21',184724,'2024-12-31 23:25:26',197196,26989,'','',30,0,0.01142,0.184,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733871,2,21395,0,0,1,5,1,1,'2024-12-31 23:25:26',199797,'2024-12-31 23:25:31',210672,26989,'','',30,0,2.00675,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733872,2,23551,0,0,1,1,0,1,'2024-12-31 23:25:31',210717,'2024-12-31 23:25:31',219317,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733873,2,23548,0,0,1,5,1,1,'2024-12-31 23:25:31',221753,'2024-12-31 23:25:36',243461,26989,'','',30,0,2.00584,0.221,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733874,2,21397,0,0,1,5,1,1,'2024-12-31 23:25:31',223625,'2024-12-31 23:25:36',243660,26989,'','',30,0,2.00697,0.223,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733875,2,23549,0,0,1,3,0,1,'2024-12-31 23:25:36',246871,'2024-12-31 23:25:41',273349,26989,'','',30,0,0.00891,0.246,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733876,2,23551,0,0,1,1,0,1,'2024-12-31 23:25:36',246361,'2024-12-31 23:25:41',273535,26989,'','',30,0,0.01001,0.246,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733877,2,28279,0,0,1,1,0,1,'2024-12-31 23:26:16',431941,'2024-12-31 23:26:21',452705,26989,'','',30,0,0.00629,0.431,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733878,2,23552,0,0,1,1,0,1,'2024-12-31 23:26:16',433947,'2024-12-31 23:26:21',452906,26989,'','',30,0,0.00752,0.433,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733879,2,21396,0,0,1,3,0,1,'2024-12-31 23:26:16',436105,'2024-12-31 23:26:21',453121,26989,'','',30,0,0.03572,0.436,0,'OK - 192.168.77.159: rta 1.534ms, lost 0%','rta=1.534ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733880,2,28533,0,0,1,1,0,1,'2024-12-31 23:26:26',489052,'2024-12-31 23:26:31',518399,26989,'','',30,0,0.00526,0.489,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733881,2,23554,0,0,1,1,0,1,'2024-12-31 23:26:26',491036,'2024-12-31 23:26:31',518601,26989,'','',30,0,0.00832,0.491,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733882,2,23553,0,0,1,3,0,1,'2024-12-31 23:26:26',493240,'2024-12-31 23:26:31',518797,26989,'','',30,0,0.01086,0.493,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733883,2,21397,0,0,1,5,1,1,'2024-12-31 23:26:31',518859,'2024-12-31 23:26:33',526080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733884,2,21395,0,0,1,5,1,1,'2024-12-31 23:26:33',528941,'2024-12-31 23:26:36',551522,26989,'','',30,0,2.00561,2.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733885,2,28279,0,0,1,1,0,1,'2024-12-31 23:26:41',616249,'2024-12-31 23:26:41',630074,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733886,2,23548,0,0,1,5,1,1,'2024-12-31 23:26:36',554076,'2024-12-31 23:26:41',631510,26989,'','',30,0,2.00709,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733887,2,21397,0,0,1,5,1,1,'2024-12-31 23:26:36',555996,'2024-12-31 23:26:41',631737,26989,'','',30,0,2.00656,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733888,2,23551,0,0,1,1,0,1,'2024-12-31 23:26:41',637240,'2024-12-31 23:26:46',660533,26989,'','',30,0,0.00849,0.637,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733889,2,23549,0,0,1,3,0,1,'2024-12-31 23:26:41',635312,'2024-12-31 23:26:46',660737,26989,'','',30,0,0.014,0.635,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733890,2,23554,0,0,1,1,0,1,'2024-12-31 23:26:51',692929,'2024-12-31 23:26:51',701721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733891,2,23551,0,0,1,1,0,1,'2024-12-31 23:27:11',806579,'2024-12-31 23:27:11',815574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733892,2,23553,0,0,1,3,0,1,'2024-12-31 23:27:21',868103,'2024-12-31 23:27:21',879505,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733893,2,28279,0,0,1,1,0,1,'2024-12-31 23:27:21',882112,'2024-12-31 23:27:26',926155,26989,'','',30,0,0.005,0.882,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733894,2,23552,0,0,1,1,0,1,'2024-12-31 23:27:21',884075,'2024-12-31 23:27:26',926361,26989,'','',30,0,0.00823,0.884,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733895,2,21396,0,0,1,3,0,1,'2024-12-31 23:27:21',886294,'2024-12-31 23:27:26',926559,26989,'','',30,0,0.01975,0.886,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733896,2,23548,0,0,1,5,1,1,'2024-12-31 23:27:26',926605,'2024-12-31 23:27:27',0,26989,'','',30,0,0.155,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733897,2,23554,0,0,1,1,0,1,'2024-12-31 23:27:27',0,'2024-12-31 23:27:27',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733898,2,23549,0,0,1,3,0,1,'2024-12-31 23:27:31',111703,'2024-12-31 23:27:31',126089,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733899,2,28533,0,0,1,1,0,1,'2024-12-31 23:27:31',128616,'2024-12-31 23:27:36',144032,26989,'','',30,0,0.005,0.128,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733900,2,23554,0,0,1,1,0,1,'2024-12-31 23:27:31',130536,'2024-12-31 23:27:36',144246,26989,'','',30,0,0.00894,0.13,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733901,2,23553,0,0,1,3,0,1,'2024-12-31 23:27:31',132708,'2024-12-31 23:27:36',144457,26989,'','',30,0,0.01214,0.132,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733902,2,23551,0,0,1,1,0,1,'2024-12-31 23:27:36',144742,'2024-12-31 23:27:36',153677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733903,2,21395,0,0,1,5,1,1,'2024-12-31 23:27:36',156342,'2024-12-31 23:27:41',202680,26989,'','',30,0,2.00635,0.156,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733904,2,23548,0,0,1,5,1,1,'2024-12-31 23:27:41',205803,'2024-12-31 23:27:46',221525,26989,'','',30,0,2.00731,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733905,2,21397,0,0,1,5,1,1,'2024-12-31 23:27:41',207976,'2024-12-31 23:27:46',221748,26989,'','',30,0,2.00709,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733906,2,23551,0,0,1,1,0,1,'2024-12-31 23:27:46',224378,'2024-12-31 23:27:51',234037,26989,'','',30,0,0.00817,0.224,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733907,2,23549,0,0,1,3,0,1,'2024-12-31 23:27:46',226490,'2024-12-31 23:27:51',234242,26989,'','',30,0,0.01155,0.226,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733908,2,28533,0,0,1,1,0,1,'2024-12-31 23:28:01',286475,'2024-12-31 23:28:01',293065,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733909,2,21395,0,0,1,5,1,1,'2024-12-31 23:28:06',306125,'2024-12-31 23:28:08',313336,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733910,2,23554,0,0,1,1,0,1,'2024-12-31 23:28:08',313569,'2024-12-31 23:28:08',322341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733911,2,23551,0,0,1,1,0,1,'2024-12-31 23:28:11',331287,'2024-12-31 23:28:11',339799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733912,2,23552,0,0,1,1,0,1,'2024-12-31 23:28:21',385164,'2024-12-31 23:28:21',393831,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733913,2,28279,0,0,1,1,0,1,'2024-12-31 23:28:21',394095,'2024-12-31 23:28:21',399758,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733914,2,23554,0,0,1,1,0,1,'2024-12-31 23:28:26',411120,'2024-12-31 23:28:26',420049,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733915,2,28279,0,0,1,1,0,1,'2024-12-31 23:28:26',422574,'2024-12-31 23:28:31',437921,26989,'','',30,0,0.00494,0.422,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733916,2,23552,0,0,1,1,0,1,'2024-12-31 23:28:26',424522,'2024-12-31 23:28:31',438112,26989,'','',30,0,0.00768,0.424,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733917,2,21396,0,0,1,3,0,1,'2024-12-31 23:28:26',426576,'2024-12-31 23:28:31',438299,26989,'','',30,0,0.02272,0.426,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733918,2,23551,0,0,1,1,0,1,'2024-12-31 23:28:31',438589,'2024-12-31 23:28:31',447535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733919,2,28533,0,0,1,1,0,1,'2024-12-31 23:28:36',475713,'2024-12-31 23:28:41',499961,26989,'','',30,0,0.00633,0.475,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733920,2,23554,0,0,1,1,0,1,'2024-12-31 23:28:36',477644,'2024-12-31 23:28:41',500151,26989,'','',30,0,0.00889,0.477,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733921,2,23553,0,0,1,3,0,1,'2024-12-31 23:28:36',479758,'2024-12-31 23:28:41',500328,26989,'','',30,0,0.01207,0.479,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733922,2,21395,0,0,1,5,1,1,'2024-12-31 23:28:41',502514,'2024-12-31 23:28:46',522340,26989,'','',30,0,2.00598,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733923,2,23548,0,0,1,5,1,1,'2024-12-31 23:28:46',524563,'2024-12-31 23:28:51',546283,26989,'','',30,0,2.00726,0.524,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733924,2,21397,0,0,1,5,1,1,'2024-12-31 23:28:46',526474,'2024-12-31 23:28:51',546485,26989,'','',30,0,2.00672,0.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733925,2,23551,0,0,1,1,0,1,'2024-12-31 23:28:51',548755,'2024-12-31 23:28:56',580684,26989,'','',30,0,0.00777,0.548,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733926,2,23549,0,0,1,3,0,1,'2024-12-31 23:28:51',550658,'2024-12-31 23:28:56',580886,26989,'','',30,0,0.0115,0.55,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733927,2,21397,0,0,1,5,1,1,'2024-12-31 23:29:31',747528,'2024-12-31 23:29:33',755039,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733928,2,23554,0,0,1,1,0,1,'2024-12-31 23:29:33',755338,'2024-12-31 23:29:33',763825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733929,2,28279,0,0,1,1,0,1,'2024-12-31 23:29:33',766348,'2024-12-31 23:29:36',802153,26989,'','',30,0,0.00499,2.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733930,2,23552,0,0,1,1,0,1,'2024-12-31 23:29:33',768277,'2024-12-31 23:29:36',802359,26989,'','',30,0,0.00871,2.768,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733931,2,21396,0,0,1,3,0,1,'2024-12-31 23:29:33',770381,'2024-12-31 23:29:36',802544,26989,'','',30,0,0.02484,2.77,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733932,2,28533,0,0,1,1,0,1,'2024-12-31 23:29:41',848471,'2024-12-31 23:29:41',854477,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733933,2,28533,0,0,1,1,0,1,'2024-12-31 23:29:41',858954,'2024-12-31 23:29:46',889563,26989,'','',30,0,0.00492,0.858,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733934,2,23554,0,0,1,1,0,1,'2024-12-31 23:29:41',860882,'2024-12-31 23:29:46',889752,26989,'','',30,0,0.0083,0.86,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733935,2,23553,0,0,1,3,0,1,'2024-12-31 23:29:41',863000,'2024-12-31 23:29:46',889931,26989,'','',30,0,0.01122,0.862,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733936,2,23551,0,0,1,1,0,1,'2024-12-31 23:29:51',937693,'2024-12-31 23:29:51',946410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733937,2,21395,0,0,1,5,1,1,'2024-12-31 23:29:46',892416,'2024-12-31 23:29:51',946829,26989,'','',30,0,2.00667,0.892,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733938,2,23548,0,0,1,5,1,1,'2024-12-31 23:29:51',949694,'2024-12-31 23:29:56',974264,26989,'','',30,0,2.00563,0.949,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733939,2,21397,0,0,1,5,1,1,'2024-12-31 23:29:51',951606,'2024-12-31 23:29:56',974467,26989,'','',30,0,2.00642,0.951,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733940,2,23551,0,0,1,1,0,1,'2024-12-31 23:29:56',977238,'2024-12-31 23:30:02',21,26989,'','',30,0,0.00763,0.977,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733941,2,23549,0,0,1,3,0,1,'2024-12-31 23:29:56',979144,'2024-12-31 23:30:02',11288,26989,'','',30,0,0.00957,0.979,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733942,2,23553,0,0,1,3,0,1,'2024-12-31 23:30:21',0,'2024-12-31 23:30:21',102012,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733943,2,23548,0,0,1,5,1,1,'2024-12-31 23:30:26',141117,'2024-12-31 23:30:26',299972,26989,'','',30,0,0.158,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733944,2,23554,0,0,1,1,0,1,'2024-12-31 23:30:26',300241,'2024-12-31 23:30:26',308704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733945,2,23549,0,0,1,3,0,1,'2024-12-31 23:30:31',339713,'2024-12-31 23:30:31',353910,26989,'','',30,0,0.014,0,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733946,2,23551,0,0,1,1,0,1,'2024-12-31 23:30:36',403032,'2024-12-31 23:30:36',411793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733947,2,28279,0,0,1,1,0,1,'2024-12-31 23:30:36',414224,'2024-12-31 23:30:41',442598,26989,'','',30,0,0.00494,0.414,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733948,2,23552,0,0,1,1,0,1,'2024-12-31 23:30:36',416122,'2024-12-31 23:30:41',442793,26989,'','',30,0,0.00787,0.416,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733949,2,21396,0,0,1,3,0,1,'2024-12-31 23:30:36',416927,'2024-12-31 23:30:41',442993,26989,'','',30,0,0.02737,0.416,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733950,2,21395,0,0,1,5,1,1,'2024-12-31 23:30:46',484949,'2024-12-31 23:30:46',663279,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733951,2,23548,0,0,1,5,1,1,'2024-12-31 23:30:51',690139,'2024-12-31 23:30:53',698178,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733952,2,28533,0,0,1,1,0,1,'2024-12-31 23:30:46',665779,'2024-12-31 23:30:53',698607,26989,'','',30,0,0.0058,0.665,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733953,2,23554,0,0,1,1,0,1,'2024-12-31 23:30:46',667638,'2024-12-31 23:30:53',698793,26989,'','',30,0,0.00841,0.667,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733954,2,23553,0,0,1,3,0,1,'2024-12-31 23:30:46',669777,'2024-12-31 23:30:53',698979,26989,'','',30,0,0.0121,0.669,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733955,2,23551,0,0,1,1,0,1,'2024-12-31 23:30:53',699021,'2024-12-31 23:30:53',707486,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733956,2,21395,0,0,1,5,1,1,'2024-12-31 23:30:53',710247,'2024-12-31 23:30:56',747041,26989,'','',30,0,2.0071,2.71,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733957,2,23548,0,0,1,5,1,1,'2024-12-31 23:30:56',750086,'2024-12-31 23:31:01',792731,26989,'','',30,0,2.00673,0.75,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733958,2,21397,0,0,1,5,1,1,'2024-12-31 23:30:56',752288,'2024-12-31 23:31:01',792914,26989,'','',30,0,2.00649,0.752,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733959,2,23551,0,0,1,1,0,1,'2024-12-31 23:31:02',799866,'2024-12-31 23:31:06',830596,26989,'','',30,0,0.00821,0.799,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733960,2,23549,0,0,1,3,0,1,'2024-12-31 23:31:02',801860,'2024-12-31 23:31:06',830765,26989,'','',30,0,0.00963,0.801,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733961,2,23554,0,0,1,1,0,1,'2024-12-31 23:31:06',831023,'2024-12-31 23:31:06',839771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733962,2,23552,0,0,1,1,0,1,'2024-12-31 23:31:21',926582,'2024-12-31 23:31:21',935765,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733963,2,28279,0,0,1,1,0,1,'2024-12-31 23:31:21',936045,'2024-12-31 23:31:21',941784,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733964,2,23551,0,0,1,1,0,1,'2024-12-31 23:31:21',942038,'2024-12-31 23:31:21',950438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733965,2,23554,0,0,1,1,0,1,'2024-12-31 23:31:26',973095,'2024-12-31 23:31:26',982107,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733966,2,28279,0,0,1,1,0,1,'2024-12-31 23:31:41',1793,'2024-12-31 23:31:46',5,26989,'','',30,0,0.00533,0.034,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733967,2,23552,0,0,1,1,0,1,'2024-12-31 23:31:41',29,'2024-12-31 23:31:46',5,26989,'','',30,0,0.00752,0.035,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733968,2,21396,0,0,1,3,0,1,'2024-12-31 23:31:41',3,'2024-12-31 23:31:46',5,26989,'','',30,0,0.01956,0.038,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733969,2,28533,0,0,1,1,0,1,'2024-12-31 23:31:53',0,'2024-12-31 23:31:56',113320,26989,'','',30,0,0.00531,0.089,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733970,2,23554,0,0,1,1,0,1,'2024-12-31 23:31:53',0,'2024-12-31 23:31:56',113505,26989,'','',30,0,0.00864,0.09,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733971,2,23553,0,0,1,3,0,1,'2024-12-31 23:31:53',0,'2024-12-31 23:31:56',113700,26989,'','',30,0,0.01113,0.093,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733972,2,21395,0,0,1,5,1,1,'2024-12-31 23:31:56',115898,'2024-12-31 23:32:01',154844,26989,'','',30,0,2.00585,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733973,2,23548,0,0,1,5,1,1,'2024-12-31 23:32:01',157059,'2024-12-31 23:32:06',182673,26989,'','',30,0,2.00622,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733974,2,21397,0,0,1,5,1,1,'2024-12-31 23:32:01',158735,'2024-12-31 23:32:06',182870,26989,'','',30,0,2.00652,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733975,2,23551,0,0,1,1,0,1,'2024-12-31 23:32:06',185091,'2024-12-31 23:32:11',206568,26989,'','',30,0,0.00776,0.185,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733976,2,23549,0,0,1,3,0,1,'2024-12-31 23:32:06',187041,'2024-12-31 23:32:11',206755,26989,'','',30,0,0.01381,0.187,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733977,2,21397,0,0,1,5,1,1,'2024-12-31 23:32:31',312621,'2024-12-31 23:32:33',320711,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733978,2,23554,0,0,1,1,0,1,'2024-12-31 23:32:33',320981,'2024-12-31 23:32:33',329441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733979,2,28279,0,0,1,1,0,1,'2024-12-31 23:32:41',427429,'2024-12-31 23:32:41',445091,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733980,2,28533,0,0,1,1,0,1,'2024-12-31 23:32:41',445373,'2024-12-31 23:32:41',451053,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733981,2,28279,0,0,1,1,0,1,'2024-12-31 23:32:46',480780,'2024-12-31 23:32:51',511797,26989,'','',30,0,0.0051,0.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733982,2,23552,0,0,1,1,0,1,'2024-12-31 23:32:46',482735,'2024-12-31 23:32:51',511995,26989,'','',30,0,0.00773,0.482,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733983,2,21396,0,0,1,3,0,1,'2024-12-31 23:32:46',484853,'2024-12-31 23:32:51',512191,26989,'','',30,0,0.01897,0.484,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733984,2,23551,0,0,1,1,0,1,'2024-12-31 23:32:51',512236,'2024-12-31 23:32:51',520833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733985,2,23554,0,0,1,1,0,1,'2024-12-31 23:32:51',521299,'2024-12-31 23:32:51',529718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733986,2,28533,0,0,1,1,0,1,'2024-12-31 23:32:56',559220,'2024-12-31 23:33:01',593719,26989,'','',30,0,0.00632,0.559,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733987,2,23554,0,0,1,1,0,1,'2024-12-31 23:32:56',561183,'2024-12-31 23:33:01',593919,26989,'','',30,0,0.00804,0.561,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733988,2,23553,0,0,1,3,0,1,'2024-12-31 23:32:56',563398,'2024-12-31 23:33:01',594095,26989,'','',30,0,0.01062,0.563,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733989,2,21395,0,0,1,5,1,1,'2024-12-31 23:33:01',596532,'2024-12-31 23:33:06',623131,26989,'','',30,0,2.00692,0.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733990,2,21397,0,0,1,5,1,1,'2024-12-31 23:33:06',628160,'2024-12-31 23:33:11',649450,26989,'','',30,0,2.00637,0.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733991,2,23548,0,0,1,5,1,1,'2024-12-31 23:33:06',626139,'2024-12-31 23:33:11',649653,26989,'','',30,0,2.0084,0.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733992,2,23551,0,0,1,1,0,1,'2024-12-31 23:33:11',649694,'2024-12-31 23:33:11',658388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733993,2,23551,0,0,1,1,0,1,'2024-12-31 23:33:11',660804,'2024-12-31 23:33:16',686987,26989,'','',30,0,0.00756,0.66,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733994,2,23549,0,0,1,3,0,1,'2024-12-31 23:33:11',662721,'2024-12-31 23:33:16',687193,26989,'','',30,0,0.00948,0.662,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733995,2,23553,0,0,1,3,0,1,'2024-12-31 23:33:21',716882,'2024-12-31 23:33:21',729139,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733996,2,23548,0,0,1,5,1,1,'2024-12-31 23:33:26',764166,'2024-12-31 23:33:26',932552,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276733997,2,23554,0,0,1,1,0,1,'2024-12-31 23:33:26',932845,'2024-12-31 23:33:26',941225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733998,2,23549,0,0,1,3,0,1,'2024-12-31 23:33:31',973802,'2024-12-31 23:33:31',984508,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276733999,2,23551,0,0,1,1,0,1,'2024-12-31 23:33:37',1,'2024-12-31 23:33:37',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734000,2,21395,0,0,1,5,1,1,'2024-12-31 23:33:46',25851,'2024-12-31 23:33:46',275304,26989,'','',30,0,0.212,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734001,2,23548,0,0,1,5,1,1,'2024-12-31 23:33:51',286439,'2024-12-31 23:33:53',293485,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734002,2,23551,0,0,1,1,0,1,'2024-12-31 23:33:53',293722,'2024-12-31 23:33:53',302238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734003,2,28279,0,0,1,1,0,1,'2024-12-31 23:33:53',304879,'2024-12-31 23:33:56',412131,26989,'','',30,0,0.00512,2.304,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734004,2,23552,0,0,1,1,0,1,'2024-12-31 23:33:53',306802,'2024-12-31 23:33:56',412345,26989,'','',30,0,0.00836,2.306,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734005,2,21396,0,0,1,3,0,1,'2024-12-31 23:33:53',308469,'2024-12-31 23:33:56',412561,26989,'','',30,0,0.0221,2.308,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734006,2,28533,0,0,1,1,0,1,'2024-12-31 23:34:01',447789,'2024-12-31 23:34:01',453989,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734007,2,28533,0,0,1,1,0,1,'2024-12-31 23:34:01',456345,'2024-12-31 23:34:06',472052,26989,'','',30,0,0.00525,0.456,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734008,2,23554,0,0,1,1,0,1,'2024-12-31 23:34:01',458267,'2024-12-31 23:34:06',472269,26989,'','',30,0,0.00817,0.458,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734009,2,23553,0,0,1,3,0,1,'2024-12-31 23:34:01',460355,'2024-12-31 23:34:06',472472,26989,'','',30,0,0.01327,0.46,0,'OK - 172.21.1.2: rta 0.398ms, lost 0%','rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734010,2,21395,0,0,1,5,1,1,'2024-12-31 23:34:06',472535,'2024-12-31 23:34:08',480228,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734011,2,23551,0,0,1,1,0,1,'2024-12-31 23:34:11',498641,'2024-12-31 23:34:11',507300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734012,2,21395,0,0,1,5,1,1,'2024-12-31 23:34:08',483394,'2024-12-31 23:34:11',508002,26989,'','',30,0,0.99513,2.483,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734013,2,21397,0,0,1,5,1,1,'2024-12-31 23:34:11',510288,'2024-12-31 23:34:16',547976,26989,'','',30,0,2.00691,0.51,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734014,2,23548,0,0,1,5,1,1,'2024-12-31 23:34:11',512220,'2024-12-31 23:34:16',548196,26989,'','',30,0,2.00662,0.512,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734015,2,23551,0,0,1,1,0,1,'2024-12-31 23:34:16',551010,'2024-12-31 23:34:21',586772,26989,'','',30,0,0.00937,0.55,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734016,2,23549,0,0,1,3,0,1,'2024-12-31 23:34:16',552542,'2024-12-31 23:34:21',586993,26989,'','',30,0,0.01199,0.552,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734017,2,28279,0,0,1,1,0,1,'2024-12-31 23:34:21',587528,'2024-12-31 23:34:21',594249,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734018,2,23552,0,0,1,1,0,1,'2024-12-31 23:34:21',594539,'2024-12-31 23:34:21',602284,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734019,2,23554,0,0,1,1,0,1,'2024-12-31 23:34:26',622991,'2024-12-31 23:34:26',631986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734020,2,23551,0,0,1,1,0,1,'2024-12-31 23:34:36',693794,'2024-12-31 23:34:36',702552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734021,2,28279,0,0,1,1,0,1,'2024-12-31 23:34:56',800144,'2024-12-31 23:35:01',827246,26989,'','',30,0,0.00632,0.8,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734022,2,23552,0,0,1,1,0,1,'2024-12-31 23:34:56',802100,'2024-12-31 23:35:01',827444,26989,'','',30,0,0.00802,0.802,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734023,2,21396,0,0,1,3,0,1,'2024-12-31 23:34:56',804290,'2024-12-31 23:35:01',827642,26989,'','',30,0,0.02685,0.804,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734024,2,28533,0,0,1,1,0,1,'2024-12-31 23:35:06',847930,'2024-12-31 23:35:11',873618,26989,'','',30,0,0.00628,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734025,2,23554,0,0,1,1,0,1,'2024-12-31 23:35:06',849893,'2024-12-31 23:35:11',873825,26989,'','',30,0,0.00809,0.849,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734026,2,23553,0,0,1,3,0,1,'2024-12-31 23:35:06',852033,'2024-12-31 23:35:11',874020,26989,'','',30,0,0.01091,0.852,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734027,2,21395,0,0,1,5,1,1,'2024-12-31 23:35:11',876342,'2024-12-31 23:35:16',896807,26989,'','',30,0,2.00672,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734028,2,21397,0,0,1,5,1,1,'2024-12-31 23:35:16',899060,'2024-12-31 23:35:21',921795,26989,'','',30,0,2.00589,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734029,2,23548,0,0,1,5,1,1,'2024-12-31 23:35:16',901007,'2024-12-31 23:35:21',922005,26989,'','',30,0,2.0064,0.9,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734030,2,23551,0,0,1,1,0,1,'2024-12-31 23:35:21',924560,'2024-12-31 23:35:26',956731,26989,'','',30,0,0.00795,0.924,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734031,2,23549,0,0,1,3,0,1,'2024-12-31 23:35:21',926518,'2024-12-31 23:35:26',956922,26989,'','',30,0,0.00959,0.926,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734032,2,23554,0,0,1,1,0,1,'2024-12-31 23:35:31',978840,'2024-12-31 23:35:31',987447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734033,2,28533,0,0,1,1,0,1,'2024-12-31 23:35:41',16935,'2024-12-31 23:35:41',20018,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734034,2,28279,0,0,1,1,0,1,'2024-12-31 23:35:41',20165,'2024-12-31 23:35:41',42,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734035,2,21397,0,0,1,5,1,1,'2024-12-31 23:35:46',6,'2024-12-31 23:35:48',3897,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734036,2,23551,0,0,1,1,0,1,'2024-12-31 23:35:51',0,'2024-12-31 23:35:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734037,2,23554,0,0,1,1,0,1,'2024-12-31 23:35:51',0,'2024-12-31 23:35:51',102442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734038,2,28279,0,0,1,1,0,1,'2024-12-31 23:36:01',131905,'2024-12-31 23:36:06',150787,26989,'','',30,0,0.00641,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734039,2,23552,0,0,1,1,0,1,'2024-12-31 23:36:01',133988,'2024-12-31 23:36:06',150972,26989,'','',30,0,0.00854,0.133,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734040,2,21396,0,0,1,3,0,1,'2024-12-31 23:36:01',136169,'2024-12-31 23:36:06',151159,26989,'','',30,0,0.01906,0.136,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734041,2,23551,0,0,1,1,0,1,'2024-12-31 23:36:11',161462,'2024-12-31 23:36:11',170138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734042,2,28533,0,0,1,1,0,1,'2024-12-31 23:36:11',172519,'2024-12-31 23:36:16',185589,26989,'','',30,0,0.00507,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734043,2,23554,0,0,1,1,0,1,'2024-12-31 23:36:11',174407,'2024-12-31 23:36:16',185793,26989,'','',30,0,0.0083,0.174,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734044,2,23553,0,0,1,3,0,1,'2024-12-31 23:36:11',175956,'2024-12-31 23:36:16',185998,26989,'','',30,0,0.01133,0.175,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734045,2,21395,0,0,1,5,1,1,'2024-12-31 23:36:16',188387,'2024-12-31 23:36:21',206813,26989,'','',30,0,2.00662,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734046,2,23548,0,0,1,5,1,1,'2024-12-31 23:36:21',211620,'2024-12-31 23:36:26',223595,26989,'','',30,0,1.21581,0.211,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734047,2,21397,0,0,1,5,1,1,'2024-12-31 23:36:21',209697,'2024-12-31 23:36:26',223819,26989,'','',30,0,1.21816,0.209,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734048,2,23551,0,0,1,1,0,1,'2024-12-31 23:36:26',226746,'2024-12-31 23:36:31',250375,26989,'','',30,0,0.00936,0.226,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734049,2,23549,0,0,1,3,0,1,'2024-12-31 23:36:26',228736,'2024-12-31 23:36:31',250549,26989,'','',30,0,0.01312,0.228,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734050,2,21395,0,0,1,5,1,1,'2024-12-31 23:36:46',302644,'2024-12-31 23:36:46',509745,26989,'','',30,0,0.206,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734051,2,23548,0,0,1,5,1,1,'2024-12-31 23:36:51',520603,'2024-12-31 23:36:53',528606,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734052,2,23551,0,0,1,1,0,1,'2024-12-31 23:36:53',528881,'2024-12-31 23:36:53',537292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734053,2,28533,0,0,1,1,0,1,'2024-12-31 23:37:01',581971,'2024-12-31 23:37:01',590424,26989,'','',30,0,0.008,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734054,2,21395,0,0,1,5,1,1,'2024-12-31 23:37:06',604211,'2024-12-31 23:37:08',611039,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734055,2,23554,0,0,1,1,0,1,'2024-12-31 23:37:08',611324,'2024-12-31 23:37:08',619917,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734056,2,23551,0,0,1,1,0,1,'2024-12-31 23:37:11',632460,'2024-12-31 23:37:11',641106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734057,2,28279,0,0,1,1,0,1,'2024-12-31 23:37:08',622607,'2024-12-31 23:37:11',641801,26989,'','',30,0,0.00492,2.622,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734058,2,23552,0,0,1,1,0,1,'2024-12-31 23:37:08',624529,'2024-12-31 23:37:11',642005,26989,'','',30,0,0.00786,2.624,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734059,2,21396,0,0,1,3,0,1,'2024-12-31 23:37:08',625383,'2024-12-31 23:37:11',642210,26989,'','',30,0,0.02716,2.625,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734060,2,28533,0,0,1,1,0,1,'2024-12-31 23:37:16',678563,'2024-12-31 23:37:21',719927,26989,'','',30,0,0.00566,0.678,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734061,2,23554,0,0,1,1,0,1,'2024-12-31 23:37:16',680799,'2024-12-31 23:37:21',720142,26989,'','',30,0,0.00889,0.68,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734062,2,23553,0,0,1,3,0,1,'2024-12-31 23:37:16',682976,'2024-12-31 23:37:21',720350,26989,'','',30,0,0.01061,0.682,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734063,2,21395,0,0,1,5,1,1,'2024-12-31 23:37:21',723984,'2024-12-31 23:37:26',749465,26989,'','',30,0,2.00618,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734064,2,23548,0,0,1,5,1,1,'2024-12-31 23:37:26',752091,'2024-12-31 23:37:31',784759,26989,'','',30,0,2.00692,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734065,2,21397,0,0,1,5,1,1,'2024-12-31 23:37:26',754119,'2024-12-31 23:37:31',784982,26989,'','',30,0,2.00648,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734066,2,23551,0,0,1,1,0,1,'2024-12-31 23:37:31',785053,'2024-12-31 23:37:31',793863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734067,2,23551,0,0,1,1,0,1,'2024-12-31 23:37:31',796475,'2024-12-31 23:37:36',819995,26989,'','',30,0,0.00775,0.796,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734068,2,23549,0,0,1,3,0,1,'2024-12-31 23:37:31',798413,'2024-12-31 23:37:36',820162,26989,'','',30,0,0.0103,0.798,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734069,2,28279,0,0,1,1,0,1,'2024-12-31 23:38:12',11,'2024-12-31 23:38:16',5896,26989,'','',30,0,0.0054,1.001,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734070,2,23552,0,0,1,1,0,1,'2024-12-31 23:38:12',1797,'2024-12-31 23:38:16',93,26989,'','',30,0,0.00715,1.003,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734071,2,21396,0,0,1,3,0,1,'2024-12-31 23:38:12',2794,'2024-12-31 23:38:16',95,26989,'','',30,0,0.02742,1.005,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734072,2,28533,0,0,1,1,0,1,'2024-12-31 23:38:21',214,'2024-12-31 23:38:26',4,26989,'','',30,0,0.00611,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734073,2,23554,0,0,1,1,0,1,'2024-12-31 23:38:21',28,'2024-12-31 23:38:26',4,26989,'','',30,0,0.00895,0.034,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734074,2,23553,0,0,1,3,0,1,'2024-12-31 23:38:21',30,'2024-12-31 23:38:26',4,26989,'','',30,0,0.01083,0.036,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734075,2,21397,0,0,1,5,1,1,'2024-12-31 23:38:31',49,'2024-12-31 23:38:33',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734076,2,21395,0,0,1,5,1,1,'2024-12-31 23:38:26',21061,'2024-12-31 23:38:33',28856,26989,'','',30,0,2.00545,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734077,2,21397,0,0,1,5,1,1,'2024-12-31 23:38:33',31108,'2024-12-31 23:38:36',0,26989,'','',30,0,0.99256,2.074,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734078,2,23548,0,0,1,5,1,1,'2024-12-31 23:38:33',30156,'2024-12-31 23:38:36',0,26989,'','',30,0,0.99486,2.072,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734079,2,23551,0,0,1,1,0,1,'2024-12-31 23:38:36',0,'2024-12-31 23:38:41',141593,26989,'','',30,0,0.0079,0.09,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734080,2,23549,0,0,1,3,0,1,'2024-12-31 23:38:36',0,'2024-12-31 23:38:41',141787,26989,'','',30,0,0.01073,0.092,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734081,2,28533,0,0,1,1,0,1,'2024-12-31 23:38:41',142063,'2024-12-31 23:38:41',148015,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734082,2,28279,0,0,1,1,0,1,'2024-12-31 23:38:41',148283,'2024-12-31 23:38:41',153898,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734083,2,23554,0,0,1,1,0,1,'2024-12-31 23:38:51',205655,'2024-12-31 23:38:51',214322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734084,2,23551,0,0,1,1,0,1,'2024-12-31 23:39:11',440158,'2024-12-31 23:39:11',449257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734085,2,28279,0,0,1,1,0,1,'2024-12-31 23:39:16',473868,'2024-12-31 23:39:21',507633,26989,'','',30,0,0.0053,0.473,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734086,2,23552,0,0,1,1,0,1,'2024-12-31 23:39:16',475866,'2024-12-31 23:39:21',507841,26989,'','',30,0,0.00826,0.475,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734087,2,21396,0,0,1,3,0,1,'2024-12-31 23:39:16',478064,'2024-12-31 23:39:21',508047,26989,'','',30,0,0.02718,0.478,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734088,2,23553,0,0,1,3,0,1,'2024-12-31 23:39:21',508360,'2024-12-31 23:39:21',519927,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734089,2,23548,0,0,1,5,1,1,'2024-12-31 23:39:26',547759,'2024-12-31 23:39:26',716576,26989,'','',30,0,0.168,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734090,2,23554,0,0,1,1,0,1,'2024-12-31 23:39:26',716872,'2024-12-31 23:39:26',725324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734091,2,28533,0,0,1,1,0,1,'2024-12-31 23:39:26',727949,'2024-12-31 23:39:31',764077,26989,'','',30,0,0.00537,0.727,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734092,2,23554,0,0,1,1,0,1,'2024-12-31 23:39:26',729863,'2024-12-31 23:39:31',764280,26989,'','',30,0,0.00832,0.729,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734093,2,23553,0,0,1,3,0,1,'2024-12-31 23:39:26',732062,'2024-12-31 23:39:31',764456,26989,'','',30,0,0.01164,0.732,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734094,2,23549,0,0,1,3,0,1,'2024-12-31 23:39:31',765211,'2024-12-31 23:39:31',776177,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734095,2,21395,0,0,1,5,1,1,'2024-12-31 23:39:33',783376,'2024-12-31 23:39:36',812777,26989,'','',30,0,2.0077,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734096,2,23551,0,0,1,1,0,1,'2024-12-31 23:39:36',812828,'2024-12-31 23:39:36',821587,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734097,2,21397,0,0,1,5,1,1,'2024-12-31 23:39:36',824068,'2024-12-31 23:39:41',858821,26989,'','',30,0,2.00544,0.824,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734098,2,23548,0,0,1,5,1,1,'2024-12-31 23:39:36',825986,'2024-12-31 23:39:41',859030,26989,'','',30,0,2.0066,0.825,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734099,2,23551,0,0,1,1,0,1,'2024-12-31 23:39:41',862008,'2024-12-31 23:39:46',898070,26989,'','',30,0,0.00862,0.861,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734100,2,23549,0,0,1,3,0,1,'2024-12-31 23:39:41',864252,'2024-12-31 23:39:46',898280,26989,'','',30,0,0.01259,0.864,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734101,2,28533,0,0,1,1,0,1,'2024-12-31 23:40:01',989628,'2024-12-31 23:40:01',995619,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734102,2,21395,0,0,1,5,1,1,'2024-12-31 23:40:06',2858,'2024-12-31 23:40:08',5609,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734103,2,23554,0,0,1,1,0,1,'2024-12-31 23:40:11',1,'2024-12-31 23:40:11',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734104,2,23551,0,0,1,1,0,1,'2024-12-31 23:40:11',2,'2024-12-31 23:40:11',16029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734105,2,28279,0,0,1,1,0,1,'2024-12-31 23:40:21',0,'2024-12-31 23:40:21',103267,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734106,2,23552,0,0,1,1,0,1,'2024-12-31 23:40:21',103520,'2024-12-31 23:40:21',111387,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734107,2,28279,0,0,1,1,0,1,'2024-12-31 23:40:21',114132,'2024-12-31 23:40:26',130926,26989,'','',30,0,0.00496,0.114,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734108,2,23552,0,0,1,1,0,1,'2024-12-31 23:40:21',116073,'2024-12-31 23:40:26',131115,26989,'','',30,0,0.00857,0.116,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734109,2,21396,0,0,1,3,0,1,'2024-12-31 23:40:21',117630,'2024-12-31 23:40:26',131307,26989,'','',30,0,0.01911,0.117,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734110,2,23554,0,0,1,1,0,1,'2024-12-31 23:40:31',141350,'2024-12-31 23:40:31',150350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734111,2,23551,0,0,1,1,0,1,'2024-12-31 23:40:31',150612,'2024-12-31 23:40:31',159023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734112,2,28533,0,0,1,1,0,1,'2024-12-31 23:40:31',161442,'2024-12-31 23:40:36',177118,26989,'','',30,0,0.00494,0.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734113,2,23554,0,0,1,1,0,1,'2024-12-31 23:40:31',163368,'2024-12-31 23:40:36',177321,26989,'','',30,0,0.00805,0.163,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734114,2,23553,0,0,1,3,0,1,'2024-12-31 23:40:31',164365,'2024-12-31 23:40:36',177534,26989,'','',30,0,0.01069,0.164,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734115,2,21395,0,0,1,5,1,1,'2024-12-31 23:40:36',180403,'2024-12-31 23:40:41',191022,26989,'','',30,0,2.00723,0.18,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734116,2,21397,0,0,1,5,1,1,'2024-12-31 23:40:41',193331,'2024-12-31 23:40:46',215038,26989,'','',30,0,2.00617,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734117,2,23548,0,0,1,5,1,1,'2024-12-31 23:40:41',195345,'2024-12-31 23:40:46',215258,26989,'','',30,0,2.00708,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734118,2,23551,0,0,1,1,0,1,'2024-12-31 23:40:46',217587,'2024-12-31 23:40:51',241645,26989,'','',30,0,0.0087,0.217,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734119,2,23549,0,0,1,3,0,1,'2024-12-31 23:40:46',219540,'2024-12-31 23:40:51',241837,26989,'','',30,0,0.01093,0.219,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734120,2,28279,0,0,1,1,0,1,'2024-12-31 23:41:26',405664,'2024-12-31 23:41:31',426910,26989,'','',30,0,0.00546,0.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734121,2,23552,0,0,1,1,0,1,'2024-12-31 23:41:26',406141,'2024-12-31 23:41:31',427121,26989,'','',30,0,0.01036,0.406,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734122,2,21396,0,0,1,3,0,1,'2024-12-31 23:41:26',408155,'2024-12-31 23:41:31',427330,26989,'','',30,0,0.01977,0.408,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734123,2,21397,0,0,1,5,1,1,'2024-12-31 23:41:31',427384,'2024-12-31 23:41:33',434747,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734124,2,23554,0,0,1,1,0,1,'2024-12-31 23:41:33',435044,'2024-12-31 23:41:33',443632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734125,2,28533,0,0,1,1,0,1,'2024-12-31 23:41:36',471781,'2024-12-31 23:41:41',520558,26989,'','',30,0,0.00561,0.471,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734126,2,23554,0,0,1,1,0,1,'2024-12-31 23:41:36',473122,'2024-12-31 23:41:41',520779,26989,'','',30,0,0.00877,0.473,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734127,2,23553,0,0,1,3,0,1,'2024-12-31 23:41:36',474366,'2024-12-31 23:41:41',520980,26989,'','',30,0,0.01091,0.474,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734128,2,21395,0,0,1,5,1,1,'2024-12-31 23:41:41',525925,'2024-12-31 23:41:46',548034,26989,'','',30,0,2.00591,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734129,2,23551,0,0,1,1,0,1,'2024-12-31 23:41:51',578640,'2024-12-31 23:41:51',587514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734130,2,21397,0,0,1,5,1,1,'2024-12-31 23:41:46',550665,'2024-12-31 23:41:51',587969,26989,'','',30,0,2.00689,0.55,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734131,2,23548,0,0,1,5,1,1,'2024-12-31 23:41:46',552441,'2024-12-31 23:41:51',588194,26989,'','',30,0,2.00707,0.552,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734132,2,23551,0,0,1,1,0,1,'2024-12-31 23:41:51',591296,'2024-12-31 23:41:56',621519,26989,'','',30,0,0.00764,0.591,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734133,2,23549,0,0,1,3,0,1,'2024-12-31 23:41:51',593225,'2024-12-31 23:41:56',621725,26989,'','',30,0,0.0096,0.593,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734134,2,23551,0,0,1,1,0,1,'2024-12-31 23:42:11',696851,'2024-12-31 23:42:11',705873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734135,2,23553,0,0,1,3,0,1,'2024-12-31 23:42:21',760353,'2024-12-31 23:42:21',771860,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734136,2,23548,0,0,1,5,1,1,'2024-12-31 23:42:26',802101,'2024-12-31 23:42:26',975036,26989,'','',30,0,0.172,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734137,2,23554,0,0,1,1,0,1,'2024-12-31 23:42:26',975294,'2024-12-31 23:42:26',983624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734138,2,23549,0,0,1,3,0,1,'2024-12-31 23:42:31',2412,'2024-12-31 23:42:31',18,26989,'','',30,0,0.018,0,0,'OK - 84.38.95.222: rta 0.602ms, lost 0%','rta=0.602ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734139,2,28279,0,0,1,1,0,1,'2024-12-31 23:42:31',11005,'2024-12-31 23:42:36',16862,26989,'','',30,0,0.0052,0.025,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734140,2,23552,0,0,1,1,0,1,'2024-12-31 23:42:31',11809,'2024-12-31 23:42:36',32,26989,'','',30,0,0.00894,0.027,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734141,2,21396,0,0,1,3,0,1,'2024-12-31 23:42:31',2,'2024-12-31 23:42:36',16976,26989,'','',30,0,0.01913,0.028,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734142,2,23551,0,0,1,1,0,1,'2024-12-31 23:42:41',58,'2024-12-31 23:42:41',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734143,2,28533,0,0,1,1,0,1,'2024-12-31 23:42:41',0,'2024-12-31 23:42:46',104044,26989,'','',30,0,0.00528,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734144,2,23554,0,0,1,1,0,1,'2024-12-31 23:42:41',0,'2024-12-31 23:42:46',104248,26989,'','',30,0,0.00808,0.087,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734145,2,23553,0,0,1,3,0,1,'2024-12-31 23:42:41',0,'2024-12-31 23:42:46',104442,26989,'','',30,0,0.0106,0.089,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734146,2,21395,0,0,1,5,1,1,'2024-12-31 23:42:46',104489,'2024-12-31 23:42:46',298421,26989,'','',30,0,0.193,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734147,2,23548,0,0,1,5,1,1,'2024-12-31 23:42:51',309702,'2024-12-31 23:42:53',317306,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734148,2,21395,0,0,1,5,1,1,'2024-12-31 23:42:46',300939,'2024-12-31 23:42:53',317939,26989,'','',30,0,2.00596,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734149,2,21397,0,0,1,5,1,1,'2024-12-31 23:42:53',320382,'2024-12-31 23:42:56',339966,26989,'','',30,0,0.99523,2.32,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734150,2,23548,0,0,1,5,1,1,'2024-12-31 23:42:53',322304,'2024-12-31 23:42:56',340178,26989,'','',30,0,0.99371,2.322,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734151,2,23551,0,0,1,1,0,1,'2024-12-31 23:42:56',343169,'2024-12-31 23:43:01',388882,26989,'','',30,0,0.00858,0.343,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734152,2,23549,0,0,1,3,0,1,'2024-12-31 23:42:56',345332,'2024-12-31 23:43:01',389071,26989,'','',30,0,0.0096,0.345,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734153,2,28533,0,0,1,1,0,1,'2024-12-31 23:43:01',390898,'2024-12-31 23:43:01',397093,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734154,2,21395,0,0,1,5,1,1,'2024-12-31 23:43:06',408928,'2024-12-31 23:43:08',416686,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734155,2,23554,0,0,1,1,0,1,'2024-12-31 23:43:08',416950,'2024-12-31 23:43:08',425493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734156,2,28279,0,0,1,1,0,1,'2024-12-31 23:43:21',477345,'2024-12-31 23:43:21',483949,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734157,2,23552,0,0,1,1,0,1,'2024-12-31 23:43:21',484221,'2024-12-31 23:43:21',492090,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734158,2,23551,0,0,1,1,0,1,'2024-12-31 23:43:21',492352,'2024-12-31 23:43:21',500822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734159,2,23554,0,0,1,1,0,1,'2024-12-31 23:43:26',512345,'2024-12-31 23:43:26',521644,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734160,2,28279,0,0,1,1,0,1,'2024-12-31 23:43:36',550308,'2024-12-31 23:43:41',564172,26989,'','',30,0,0.00532,0.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734161,2,23552,0,0,1,1,0,1,'2024-12-31 23:43:36',552258,'2024-12-31 23:43:41',564355,26989,'','',30,0,0.00808,0.552,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734162,2,21396,0,0,1,3,0,1,'2024-12-31 23:43:36',554487,'2024-12-31 23:43:41',564537,26989,'','',30,0,0.02025,0.554,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734163,2,28533,0,0,1,1,0,1,'2024-12-31 23:43:46',589066,'2024-12-31 23:43:51',623785,26989,'','',30,0,0.0055,0.589,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734164,2,23554,0,0,1,1,0,1,'2024-12-31 23:43:46',589971,'2024-12-31 23:43:51',623978,26989,'','',30,0,0.00944,0.589,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734165,2,23553,0,0,1,3,0,1,'2024-12-31 23:43:46',592004,'2024-12-31 23:43:51',624172,26989,'','',30,0,0.01099,0.591,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734166,2,21395,0,0,1,5,1,1,'2024-12-31 23:43:53',632422,'2024-12-31 23:43:56',647241,26989,'','',30,0,2.00672,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734167,2,21397,0,0,1,5,1,1,'2024-12-31 23:43:56',649468,'2024-12-31 23:44:01',675094,26989,'','',30,0,2.00647,0.649,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734168,2,23548,0,0,1,5,1,1,'2024-12-31 23:43:56',651423,'2024-12-31 23:44:01',675300,26989,'','',30,0,2.0063,0.651,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734169,2,23551,0,0,1,1,0,1,'2024-12-31 23:44:01',677534,'2024-12-31 23:44:06',699529,26989,'','',30,0,0.00774,0.677,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734170,2,23549,0,0,1,3,0,1,'2024-12-31 23:44:01',679451,'2024-12-31 23:44:06',699714,26989,'','',30,0,0.0094,0.679,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734171,2,21397,0,0,1,5,1,1,'2024-12-31 23:44:31',809117,'2024-12-31 23:44:33',816657,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734172,2,23554,0,0,1,1,0,1,'2024-12-31 23:44:33',816922,'2024-12-31 23:44:33',825385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734173,2,28533,0,0,1,1,0,1,'2024-12-31 23:44:41',892931,'2024-12-31 23:44:41',899107,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734174,2,28279,0,0,1,1,0,1,'2024-12-31 23:44:41',899410,'2024-12-31 23:44:41',905116,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734175,2,28279,0,0,1,1,0,1,'2024-12-31 23:44:41',909689,'2024-12-31 23:44:46',933076,26989,'','',30,0,0.00497,0.909,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734176,2,23552,0,0,1,1,0,1,'2024-12-31 23:44:41',911602,'2024-12-31 23:44:46',933284,26989,'','',30,0,0.00804,0.911,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734177,2,21396,0,0,1,3,0,1,'2024-12-31 23:44:41',913517,'2024-12-31 23:44:46',933486,26989,'','',30,0,0.02707,0.913,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734178,2,23551,0,0,1,1,0,1,'2024-12-31 23:44:51',968792,'2024-12-31 23:44:51',977764,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734179,2,23554,0,0,1,1,0,1,'2024-12-31 23:44:51',978286,'2024-12-31 23:44:51',986806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734180,2,28533,0,0,1,1,0,1,'2024-12-31 23:44:51',989876,'2024-12-31 23:44:56',309,26989,'','',30,0,0.0051,0.989,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734181,2,23554,0,0,1,1,0,1,'2024-12-31 23:44:51',991775,'2024-12-31 23:44:56',4,26989,'','',30,0,0.00804,0.991,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734182,2,23553,0,0,1,3,0,1,'2024-12-31 23:44:51',993987,'2024-12-31 23:44:56',2609,26989,'','',30,0,0.01132,0.993,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734183,2,21395,0,0,1,5,1,1,'2024-12-31 23:44:56',0,'2024-12-31 23:45:01',4,26989,'','',30,0,2.00699,0.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734184,2,21397,0,0,1,5,1,1,'2024-12-31 23:45:01',21088,'2024-12-31 23:45:06',26666,26989,'','',30,0,2.0058,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734185,2,23548,0,0,1,5,1,1,'2024-12-31 23:45:01',2772,'2024-12-31 23:45:06',26810,26989,'','',30,0,2.00567,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734186,2,23551,0,0,1,1,0,1,'2024-12-31 23:45:06',6,'2024-12-31 23:45:11',0,26989,'','',30,0,0.00851,0.068,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734187,2,23549,0,0,1,3,0,1,'2024-12-31 23:45:06',6,'2024-12-31 23:45:11',0,26989,'','',30,0,0.01051,0.069,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734188,2,23553,0,0,1,3,0,1,'2024-12-31 23:45:21',120243,'2024-12-31 23:45:21',132926,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734189,2,23548,0,0,1,5,1,1,'2024-12-31 23:45:26',168012,'2024-12-31 23:45:26',332302,26989,'','',30,0,0.164,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734190,2,23554,0,0,1,1,0,1,'2024-12-31 23:45:26',332597,'2024-12-31 23:45:26',341179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734191,2,23549,0,0,1,3,0,1,'2024-12-31 23:45:31',362192,'2024-12-31 23:45:31',373846,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734192,2,23551,0,0,1,1,0,1,'2024-12-31 23:45:36',412253,'2024-12-31 23:45:36',421189,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734193,2,21395,0,0,1,5,1,1,'2024-12-31 23:45:46',490940,'2024-12-31 23:45:46',671387,26989,'','',30,0,0.18,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734194,2,23548,0,0,1,5,1,1,'2024-12-31 23:45:51',698071,'2024-12-31 23:45:53',704762,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734195,2,28279,0,0,1,1,0,1,'2024-12-31 23:45:46',673998,'2024-12-31 23:45:53',705126,26989,'','',30,0,0.00504,0.673,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734196,2,23552,0,0,1,1,0,1,'2024-12-31 23:45:46',675928,'2024-12-31 23:45:53',705301,26989,'','',30,0,0.00758,0.675,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734197,2,21396,0,0,1,3,0,1,'2024-12-31 23:45:46',677556,'2024-12-31 23:45:53',705465,26989,'','',30,0,0.02158,0.677,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734198,2,23551,0,0,1,1,0,1,'2024-12-31 23:45:53',705507,'2024-12-31 23:45:53',714096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734199,2,28533,0,0,1,1,0,1,'2024-12-31 23:45:56',755687,'2024-12-31 23:46:01',804992,26989,'','',30,0,0.00574,0.755,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734200,2,23554,0,0,1,1,0,1,'2024-12-31 23:45:56',757817,'2024-12-31 23:46:01',805185,26989,'','',30,0,0.00834,0.757,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734201,2,23553,0,0,1,3,0,1,'2024-12-31 23:45:56',759939,'2024-12-31 23:46:01',805374,26989,'','',30,0,0.01127,0.759,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734202,2,21395,0,0,1,5,1,1,'2024-12-31 23:46:01',809507,'2024-12-31 23:46:06',839543,26989,'','',30,0,2.0066,0.809,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734203,2,23551,0,0,1,1,0,1,'2024-12-31 23:46:11',863914,'2024-12-31 23:46:11',872543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734204,2,21397,0,0,1,5,1,1,'2024-12-31 23:46:06',842444,'2024-12-31 23:46:11',873178,26989,'','',30,0,2.00591,0.842,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734205,2,23548,0,0,1,5,1,1,'2024-12-31 23:46:06',844344,'2024-12-31 23:46:11',873376,26989,'','',30,0,2.00584,0.844,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734206,2,23551,0,0,1,1,0,1,'2024-12-31 23:46:11',875595,'2024-12-31 23:46:16',905354,26989,'','',30,0,0.00759,0.875,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734207,2,23549,0,0,1,3,0,1,'2024-12-31 23:46:11',877484,'2024-12-31 23:46:16',905553,26989,'','',30,0,0.01354,0.877,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734208,2,23552,0,0,1,1,0,1,'2024-12-31 23:46:21',959201,'2024-12-31 23:46:21',968603,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734209,2,28279,0,0,1,1,0,1,'2024-12-31 23:46:21',968881,'2024-12-31 23:46:21',974604,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734210,2,23554,0,0,1,1,0,1,'2024-12-31 23:46:26',997198,'2024-12-31 23:46:27',3248,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734211,2,23551,0,0,1,1,0,1,'2024-12-31 23:46:31',7416,'2024-12-31 23:46:31',20,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734212,2,28279,0,0,1,1,0,1,'2024-12-31 23:46:53',0,'2024-12-31 23:46:56',121907,26989,'','',30,0,0.00846,0.095,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734213,2,23552,0,0,1,1,0,1,'2024-12-31 23:46:53',0,'2024-12-31 23:46:56',122094,26989,'','',30,0,0.00799,0.096,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734214,2,21396,0,0,1,3,0,1,'2024-12-31 23:46:53',0,'2024-12-31 23:46:56',122282,26989,'','',30,0,0.0271,0.098,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734215,2,28533,0,0,1,1,0,1,'2024-12-31 23:47:01',152252,'2024-12-31 23:47:06',177761,26989,'','',30,0,0.00516,0.152,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734216,2,23554,0,0,1,1,0,1,'2024-12-31 23:47:01',154190,'2024-12-31 23:47:06',177972,26989,'','',30,0,0.00822,0.154,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734217,2,23553,0,0,1,3,0,1,'2024-12-31 23:47:01',156347,'2024-12-31 23:47:06',178156,26989,'','',30,0,0.01035,0.156,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734218,2,21395,0,0,1,5,1,1,'2024-12-31 23:47:06',180400,'2024-12-31 23:47:11',202394,26989,'','',30,0,2.00636,0.18,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734219,2,21397,0,0,1,5,1,1,'2024-12-31 23:47:11',204620,'2024-12-31 23:47:16',229145,26989,'','',30,0,2.00663,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734220,2,23548,0,0,1,5,1,1,'2024-12-31 23:47:11',206292,'2024-12-31 23:47:16',229334,26989,'','',30,0,2.00665,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734221,2,23551,0,0,1,1,0,1,'2024-12-31 23:47:16',231764,'2024-12-31 23:47:21',264531,26989,'','',30,0,0.00806,0.231,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734222,2,23549,0,0,1,3,0,1,'2024-12-31 23:47:16',233986,'2024-12-31 23:47:21',264699,26989,'','',30,0,0.0105,0.233,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734223,2,21397,0,0,1,5,1,1,'2024-12-31 23:47:31',316463,'2024-12-31 23:47:33',323439,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734224,2,23554,0,0,1,1,0,1,'2024-12-31 23:47:33',323675,'2024-12-31 23:47:33',332180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734225,2,28533,0,0,1,1,0,1,'2024-12-31 23:47:41',395666,'2024-12-31 23:47:41',413282,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734226,2,28279,0,0,1,1,0,1,'2024-12-31 23:47:41',413507,'2024-12-31 23:47:41',419332,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734227,2,23551,0,0,1,1,0,1,'2024-12-31 23:47:51',473090,'2024-12-31 23:47:51',481821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734228,2,23554,0,0,1,1,0,1,'2024-12-31 23:47:51',482241,'2024-12-31 23:47:51',490629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734229,2,28279,0,0,1,1,0,1,'2024-12-31 23:47:56',521732,'2024-12-31 23:48:01',546567,26989,'','',30,0,0.00517,0.521,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734230,2,23552,0,0,1,1,0,1,'2024-12-31 23:47:56',523655,'2024-12-31 23:48:01',546733,26989,'','',30,0,0.00769,0.523,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734231,2,21396,0,0,1,3,0,1,'2024-12-31 23:47:56',525749,'2024-12-31 23:48:01',546895,26989,'','',30,0,0.01948,0.525,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734232,2,28533,0,0,1,1,0,1,'2024-12-31 23:48:06',577112,'2024-12-31 23:48:11',600948,26989,'','',30,0,0.00536,0.577,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734233,2,23554,0,0,1,1,0,1,'2024-12-31 23:48:06',579215,'2024-12-31 23:48:11',601110,26989,'','',30,0,0.00792,0.579,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734234,2,23553,0,0,1,3,0,1,'2024-12-31 23:48:06',581420,'2024-12-31 23:48:11',601269,26989,'','',30,0,0.01135,0.581,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734235,2,23551,0,0,1,1,0,1,'2024-12-31 23:48:11',601495,'2024-12-31 23:48:11',610313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734236,2,21395,0,0,1,5,1,1,'2024-12-31 23:48:11',612751,'2024-12-31 23:48:16',633811,26989,'','',30,0,2.00545,0.612,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734237,2,21397,0,0,1,5,1,1,'2024-12-31 23:48:16',636006,'2024-12-31 23:48:21',685167,26989,'','',30,0,2.00653,0.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734238,2,23548,0,0,1,5,1,1,'2024-12-31 23:48:16',636863,'2024-12-31 23:48:21',685353,26989,'','',30,0,2.00767,0.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734239,2,23551,0,0,1,1,0,1,'2024-12-31 23:48:21',688138,'2024-12-31 23:48:26',722117,26989,'','',30,0,0.00856,0.688,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734240,2,23549,0,0,1,3,0,1,'2024-12-31 23:48:21',690312,'2024-12-31 23:48:26',722287,26989,'','',30,0,0.00975,0.69,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734241,2,23554,0,0,1,1,0,1,'2024-12-31 23:48:26',722517,'2024-12-31 23:48:26',731394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734242,2,21395,0,0,1,5,1,1,'2024-12-31 23:48:46',857930,'2024-12-31 23:48:47',15689,26989,'','',30,0,0.179,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734243,2,23548,0,0,1,5,1,1,'2024-12-31 23:48:51',19321,'2024-12-31 23:48:53',2740,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734244,2,23551,0,0,1,1,0,1,'2024-12-31 23:48:53',42,'2024-12-31 23:48:53',25348,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734245,2,28533,0,0,1,1,0,1,'2024-12-31 23:49:01',118796,'2024-12-31 23:49:01',125320,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734246,2,28279,0,0,1,1,0,1,'2024-12-31 23:49:01',127707,'2024-12-31 23:49:06',143473,26989,'','',30,0,0.00615,0.127,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734247,2,23552,0,0,1,1,0,1,'2024-12-31 23:49:01',129593,'2024-12-31 23:49:06',143667,26989,'','',30,0,0.00784,0.129,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734248,2,21396,0,0,1,3,0,1,'2024-12-31 23:49:01',131728,'2024-12-31 23:49:06',143854,26989,'','',30,0,0.02136,0.131,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734249,2,21395,0,0,1,5,1,1,'2024-12-31 23:49:06',143907,'2024-12-31 23:49:08',151950,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734250,2,23554,0,0,1,1,0,1,'2024-12-31 23:49:08',152223,'2024-12-31 23:49:08',160700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734251,2,23551,0,0,1,1,0,1,'2024-12-31 23:49:11',169755,'2024-12-31 23:49:11',178338,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734252,2,28533,0,0,1,1,0,1,'2024-12-31 23:49:11',180983,'2024-12-31 23:49:16',215634,26989,'','',30,0,0.00504,0.18,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734253,2,23554,0,0,1,1,0,1,'2024-12-31 23:49:11',182919,'2024-12-31 23:49:16',215845,26989,'','',30,0,0.00825,0.182,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734254,2,23553,0,0,1,3,0,1,'2024-12-31 23:49:11',184650,'2024-12-31 23:49:16',216029,26989,'','',30,0,0.01142,0.184,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734255,2,21395,0,0,1,5,1,1,'2024-12-31 23:49:16',218924,'2024-12-31 23:49:21',251143,26989,'','',30,0,2.00815,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734256,2,28279,0,0,1,1,0,1,'2024-12-31 23:49:21',251429,'2024-12-31 23:49:21',258098,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734257,2,23552,0,0,1,1,0,1,'2024-12-31 23:49:21',258372,'2024-12-31 23:49:21',266721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734258,2,21397,0,0,1,5,1,1,'2024-12-31 23:49:21',269548,'2024-12-31 23:49:26',290883,26989,'','',30,0,2.00743,0.269,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734259,2,23548,0,0,1,5,1,1,'2024-12-31 23:49:21',271489,'2024-12-31 23:49:26',291078,26989,'','',30,0,2.00689,0.271,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734260,2,23551,0,0,1,1,0,1,'2024-12-31 23:49:26',293580,'2024-12-31 23:49:31',320686,26989,'','',30,0,0.00813,0.293,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734261,2,23549,0,0,1,3,0,1,'2024-12-31 23:49:26',295730,'2024-12-31 23:49:31',320897,26989,'','',30,0,0.01026,0.295,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734262,2,23554,0,0,1,1,0,1,'2024-12-31 23:49:31',320958,'2024-12-31 23:49:31',330199,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734263,2,28279,0,0,1,1,0,1,'2024-12-31 23:50:06',503966,'2024-12-31 23:50:11',527753,26989,'','',30,0,0.00655,0.503,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734264,2,23552,0,0,1,1,0,1,'2024-12-31 23:50:06',506063,'2024-12-31 23:50:11',527961,26989,'','',30,0,0.0076,0.506,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734265,2,21396,0,0,1,3,0,1,'2024-12-31 23:50:06',508315,'2024-12-31 23:50:11',528165,26989,'','',30,0,0.02923,0.508,0,'OK - 192.168.77.159: rta 1.204ms, lost 0%','rta=1.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734266,2,28533,0,0,1,1,0,1,'2024-12-31 23:50:16',547921,'2024-12-31 23:50:21',575541,26989,'','',30,0,0.00526,0.547,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734267,2,23554,0,0,1,1,0,1,'2024-12-31 23:50:16',549906,'2024-12-31 23:50:21',575752,26989,'','',30,0,0.00807,0.549,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734268,2,23553,0,0,1,3,0,1,'2024-12-31 23:50:16',552015,'2024-12-31 23:50:21',575961,26989,'','',30,0,0.01147,0.551,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734269,2,21395,0,0,1,5,1,1,'2024-12-31 23:50:21',578760,'2024-12-31 23:50:26',615079,26989,'','',30,0,2.00651,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734270,2,21397,0,0,1,5,1,1,'2024-12-31 23:50:31',639726,'2024-12-31 23:50:33',647581,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734271,2,21397,0,0,1,5,1,1,'2024-12-31 23:50:26',617630,'2024-12-31 23:50:33',647982,26989,'','',30,0,1.17718,0.617,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734272,2,23548,0,0,1,5,1,1,'2024-12-31 23:50:26',619599,'2024-12-31 23:50:33',648165,26989,'','',30,0,1.17563,0.619,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734273,2,23554,0,0,1,1,0,1,'2024-12-31 23:50:33',648203,'2024-12-31 23:50:33',656733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734274,2,23551,0,0,1,1,0,1,'2024-12-31 23:50:33',659309,'2024-12-31 23:50:36',697114,26989,'','',30,0,0.00783,2.659,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734275,2,23549,0,0,1,3,0,1,'2024-12-31 23:50:33',661207,'2024-12-31 23:50:36',697307,26989,'','',30,0,0.00944,2.661,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734276,2,28533,0,0,1,1,0,1,'2024-12-31 23:50:41',755845,'2024-12-31 23:50:41',761949,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734277,2,28279,0,0,1,1,0,1,'2024-12-31 23:50:41',762173,'2024-12-31 23:50:41',767839,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734278,2,21397,0,0,1,5,1,1,'2024-12-31 23:50:46',792865,'2024-12-31 23:50:48',800181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734279,2,23551,0,0,1,1,0,1,'2024-12-31 23:50:51',825734,'2024-12-31 23:50:51',834350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734280,2,23554,0,0,1,1,0,1,'2024-12-31 23:50:51',834770,'2024-12-31 23:50:51',843093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734281,2,23551,0,0,1,1,0,1,'2024-12-31 23:51:11',934031,'2024-12-31 23:51:11',942844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734282,2,28279,0,0,1,1,0,1,'2024-12-31 23:51:11',945229,'2024-12-31 23:51:16',974219,26989,'','',30,0,0.00486,0.945,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734283,2,23552,0,0,1,1,0,1,'2024-12-31 23:51:11',947092,'2024-12-31 23:51:16',974409,26989,'','',30,0,0.00726,0.947,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734284,2,21396,0,0,1,3,0,1,'2024-12-31 23:51:11',948878,'2024-12-31 23:51:16',974597,26989,'','',30,0,0.02793,0.948,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734285,2,23553,0,0,1,3,0,1,'2024-12-31 23:51:22',915,'2024-12-31 23:51:22',98,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734286,2,28533,0,0,1,1,0,1,'2024-12-31 23:51:22',14,'2024-12-31 23:51:26',2,26989,'','',30,0,0.00493,1.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734287,2,23554,0,0,1,1,0,1,'2024-12-31 23:51:22',1,'2024-12-31 23:51:26',2,26989,'','',30,0,0.00809,1.018,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734288,2,23553,0,0,1,3,0,1,'2024-12-31 23:51:22',1,'2024-12-31 23:51:26',2,26989,'','',30,0,0.01174,1.019,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734289,2,23548,0,0,1,5,1,1,'2024-12-31 23:51:31',21981,'2024-12-31 23:51:33',24907,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734290,2,21395,0,0,1,5,1,1,'2024-12-31 23:51:26',203,'2024-12-31 23:51:33',395,26989,'','',30,0,2.00589,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734291,2,23549,0,0,1,3,0,1,'2024-12-31 23:51:33',49,'2024-12-31 23:51:33',29497,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734292,2,23548,0,0,1,5,1,1,'2024-12-31 23:51:33',32514,'2024-12-31 23:51:36',0,26989,'','',30,0,0.98252,0.077,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734293,2,21397,0,0,1,5,1,1,'2024-12-31 23:51:33',61,'2024-12-31 23:51:36',0,26989,'','',30,0,0.98426,0.075,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734294,2,23551,0,0,1,1,0,1,'2024-12-31 23:51:36',0,'2024-12-31 23:51:41',122542,26989,'','',30,0,0.00761,0.095,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734296,2,23549,0,0,1,3,0,1,'2024-12-31 23:51:36',0,'2024-12-31 23:51:41',122759,26989,'','',30,0,0.01132,0.097,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734297,2,21395,0,0,1,5,1,1,'2024-12-31 23:51:46',136183,'2024-12-31 23:51:46',348015,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734298,2,23548,0,0,1,5,1,1,'2024-12-31 23:51:51',359482,'2024-12-31 23:51:53',367080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734299,2,23551,0,0,1,1,0,1,'2024-12-31 23:51:53',367364,'2024-12-31 23:51:53',375921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734300,2,28533,0,0,1,1,0,1,'2024-12-31 23:52:01',425679,'2024-12-31 23:52:01',431795,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734301,2,21395,0,0,1,5,1,1,'2024-12-31 23:52:06',446083,'2024-12-31 23:52:08',452347,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734302,2,23554,0,0,1,1,0,1,'2024-12-31 23:52:08',452617,'2024-12-31 23:52:08',461160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734303,2,23551,0,0,1,1,0,1,'2024-12-31 23:52:11',477089,'2024-12-31 23:52:11',485683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734304,2,28279,0,0,1,1,0,1,'2024-12-31 23:52:16',526451,'2024-12-31 23:52:21',563854,26989,'','',30,0,0.0053,0.526,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734305,2,23552,0,0,1,1,0,1,'2024-12-31 23:52:16',528515,'2024-12-31 23:52:21',564072,26989,'','',30,0,0.00745,0.528,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734306,2,21396,0,0,1,3,0,1,'2024-12-31 23:52:16',530084,'2024-12-31 23:52:21',564299,26989,'','',30,0,0.01884,0.53,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734307,2,23554,0,0,1,1,0,1,'2024-12-31 23:52:26',599400,'2024-12-31 23:52:26',608415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734308,2,28533,0,0,1,1,0,1,'2024-12-31 23:52:26',611020,'2024-12-31 23:52:31',634977,26989,'','',30,0,0.00552,0.61,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734309,2,23554,0,0,1,1,0,1,'2024-12-31 23:52:26',611944,'2024-12-31 23:52:31',635201,26989,'','',30,0,0.00919,0.611,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734310,2,23553,0,0,1,3,0,1,'2024-12-31 23:52:26',613958,'2024-12-31 23:52:31',635402,26989,'','',30,0,0.01033,0.613,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734311,2,23551,0,0,1,1,0,1,'2024-12-31 23:52:31',635712,'2024-12-31 23:52:31',644506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734312,2,21395,0,0,1,5,1,1,'2024-12-31 23:52:33',649611,'2024-12-31 23:52:36',669420,26989,'','',30,0,2.00674,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734313,2,23548,0,0,1,5,1,1,'2024-12-31 23:52:36',672113,'2024-12-31 23:52:41',694908,26989,'','',30,0,2.00669,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734314,2,21397,0,0,1,5,1,1,'2024-12-31 23:52:36',674266,'2024-12-31 23:52:41',695125,26989,'','',30,0,2.00593,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734315,2,23551,0,0,1,1,0,1,'2024-12-31 23:52:41',697427,'2024-12-31 23:52:46',722254,26989,'','',30,0,0.00793,0.697,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734316,2,23549,0,0,1,3,0,1,'2024-12-31 23:52:41',699384,'2024-12-31 23:52:46',722465,26989,'','',30,0,0.01012,0.699,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734317,2,28279,0,0,1,1,0,1,'2024-12-31 23:53:21',889534,'2024-12-31 23:53:26',923871,26989,'','',30,0,0.00557,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734318,2,23552,0,0,1,1,0,1,'2024-12-31 23:53:21',891793,'2024-12-31 23:53:26',924078,26989,'','',30,0,0.0077,0.891,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734319,2,21396,0,0,1,3,0,1,'2024-12-31 23:53:21',892930,'2024-12-31 23:53:26',924273,26989,'','',30,0,0.0265,0.892,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%','rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734320,2,21397,0,0,1,5,1,1,'2024-12-31 23:53:31',946008,'2024-12-31 23:53:33',953285,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734321,2,23554,0,0,1,1,0,1,'2024-12-31 23:53:33',953554,'2024-12-31 23:53:33',962017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734322,2,28533,0,0,1,1,0,1,'2024-12-31 23:53:33',964503,'2024-12-31 23:53:36',989258,26989,'','',30,0,0.00509,2.964,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734323,2,23554,0,0,1,1,0,1,'2024-12-31 23:53:33',966418,'2024-12-31 23:53:36',989469,26989,'','',30,0,0.008,2.966,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734324,2,23553,0,0,1,3,0,1,'2024-12-31 23:53:33',968177,'2024-12-31 23:53:36',989677,26989,'','',30,0,0.01044,2.968,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734325,2,28279,0,0,1,1,0,1,'2024-12-31 23:53:41',9260,'2024-12-31 23:53:41',23,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734326,2,21395,0,0,1,5,1,1,'2024-12-31 23:53:36',994398,'2024-12-31 23:53:41',2,26989,'','',30,0,2.00608,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734327,2,23548,0,0,1,5,1,1,'2024-12-31 23:53:41',13695,'2024-12-31 23:53:46',0,26989,'','',30,0,2.0066,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734328,2,21397,0,0,1,5,1,1,'2024-12-31 23:53:41',14654,'2024-12-31 23:53:46',0,26989,'','',30,0,2.00788,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734329,2,23551,0,0,1,1,0,1,'2024-12-31 23:53:46',0,'2024-12-31 23:53:51',109985,26989,'','',30,0,0.00774,0.096,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734330,2,23549,0,0,1,3,0,1,'2024-12-31 23:53:46',0,'2024-12-31 23:53:51',110149,26989,'','',30,0,0.0105,0.098,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734331,2,23554,0,0,1,1,0,1,'2024-12-31 23:53:51',110602,'2024-12-31 23:53:51',119247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734332,2,23551,0,0,1,1,0,1,'2024-12-31 23:54:11',172718,'2024-12-31 23:54:11',181464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734333,2,23553,0,0,1,3,0,1,'2024-12-31 23:54:21',221591,'2024-12-31 23:54:21',233351,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734334,2,23548,0,0,1,5,1,1,'2024-12-31 23:54:26',277787,'2024-12-31 23:54:26',430892,26989,'','',30,0,0.152,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734335,2,23554,0,0,1,1,0,1,'2024-12-31 23:54:26',431117,'2024-12-31 23:54:26',439562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734336,2,28279,0,0,1,1,0,1,'2024-12-31 23:54:26',441968,'2024-12-31 23:54:31',466183,26989,'','',30,0,0.0062,0.441,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734337,2,23552,0,0,1,1,0,1,'2024-12-31 23:54:26',443874,'2024-12-31 23:54:31',466358,26989,'','',30,0,0.00868,0.443,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734338,2,21396,0,0,1,3,0,1,'2024-12-31 23:54:26',445959,'2024-12-31 23:54:31',466539,26989,'','',30,0,0.02598,0.445,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734339,2,23549,0,0,1,3,0,1,'2024-12-31 23:54:31',467261,'2024-12-31 23:54:31',484345,26989,'','',30,0,0.016,0,0,'OK - 84.38.95.222: rta 0.546ms, lost 0%','rta=0.546ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734340,2,23551,0,0,1,1,0,1,'2024-12-31 23:54:36',515646,'2024-12-31 23:54:36',524376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734341,2,28533,0,0,1,1,0,1,'2024-12-31 23:54:36',526804,'2024-12-31 23:54:41',563489,26989,'','',30,0,0.00491,0.526,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734342,2,23554,0,0,1,1,0,1,'2024-12-31 23:54:36',528675,'2024-12-31 23:54:41',563689,26989,'','',30,0,0.00895,0.528,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734343,2,23553,0,0,1,3,0,1,'2024-12-31 23:54:36',530734,'2024-12-31 23:54:41',563880,26989,'','',30,0,0.01091,0.53,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734344,2,21395,0,0,1,5,1,1,'2024-12-31 23:54:41',567118,'2024-12-31 23:54:46',597688,26989,'','',30,0,1.20966,0.567,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734345,2,23548,0,0,1,5,1,1,'2024-12-31 23:54:51',624982,'2024-12-31 23:54:53',632720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734346,2,21397,0,0,1,5,1,1,'2024-12-31 23:54:46',602441,'2024-12-31 23:54:53',633126,26989,'','',30,0,0.97814,0.602,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734347,2,23548,0,0,1,5,1,1,'2024-12-31 23:54:46',600293,'2024-12-31 23:54:53',633302,26989,'','',30,0,0.98079,0.6,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734348,2,23551,0,0,1,1,0,1,'2024-12-31 23:54:53',633340,'2024-12-31 23:54:53',641873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734349,2,23551,0,0,1,1,0,1,'2024-12-31 23:54:53',644586,'2024-12-31 23:54:56',680421,26989,'','',30,0,0.00767,2.644,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734350,2,23549,0,0,1,3,0,1,'2024-12-31 23:54:53',646488,'2024-12-31 23:54:56',680597,26989,'','',30,0,0.01021,2.646,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734351,2,28533,0,0,1,1,0,1,'2024-12-31 23:55:01',721550,'2024-12-31 23:55:01',727975,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734352,2,21395,0,0,1,5,1,1,'2024-12-31 23:55:06',757827,'2024-12-31 23:55:08',765121,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734353,2,23554,0,0,1,1,0,1,'2024-12-31 23:55:08',765405,'2024-12-31 23:55:08',773965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734354,2,23551,0,0,1,1,0,1,'2024-12-31 23:55:11',792310,'2024-12-31 23:55:11',800919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734355,2,28279,0,0,1,1,0,1,'2024-12-31 23:55:21',869715,'2024-12-31 23:55:21',876220,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734356,2,23552,0,0,1,1,0,1,'2024-12-31 23:55:21',876494,'2024-12-31 23:55:21',884734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734357,2,23554,0,0,1,1,0,1,'2024-12-31 23:55:26',919164,'2024-12-31 23:55:26',927981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734358,2,23551,0,0,1,1,0,1,'2024-12-31 23:55:31',948270,'2024-12-31 23:55:31',957016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734359,2,28279,0,0,1,1,0,1,'2024-12-31 23:55:31',959417,'2024-12-31 23:55:36',986839,26989,'','',30,0,0.00499,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734360,2,23552,0,0,1,1,0,1,'2024-12-31 23:55:31',961338,'2024-12-31 23:55:36',987020,26989,'','',30,0,0.00801,0.961,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734361,2,21396,0,0,1,3,0,1,'2024-12-31 23:55:31',963575,'2024-12-31 23:55:36',987218,26989,'','',30,0,0.02857,0.963,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734362,2,28533,0,0,1,1,0,1,'2024-12-31 23:55:42',9,'2024-12-31 23:55:46',10338,26989,'','',30,0,0.00531,1.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734363,2,23554,0,0,1,1,0,1,'2024-12-31 23:55:42',11,'2024-12-31 23:55:46',10454,26989,'','',30,0,0.00822,1.013,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734364,2,23553,0,0,1,3,0,1,'2024-12-31 23:55:42',7202,'2024-12-31 23:55:46',10574,26989,'','',30,0,0.0111,1.016,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734365,2,21395,0,0,1,5,1,1,'2024-12-31 23:55:46',11729,'2024-12-31 23:55:51',16383,26989,'','',30,0,2.00644,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734366,2,21397,0,0,1,5,1,1,'2024-12-31 23:55:53',36,'2024-12-31 23:55:56',396,26989,'','',30,0,2.00704,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734367,2,23548,0,0,1,5,1,1,'2024-12-31 23:55:53',19957,'2024-12-31 23:55:56',398,26989,'','',30,0,2.00636,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734368,2,23551,0,0,1,1,0,1,'2024-12-31 23:55:56',51,'2024-12-31 23:56:01',31536,26989,'','',30,0,0.00779,0.063,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734369,2,23549,0,0,1,3,0,1,'2024-12-31 23:55:56',53,'2024-12-31 23:56:01',31649,26989,'','',30,0,0.00955,0.065,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734370,2,21397,0,0,1,5,1,1,'2024-12-31 23:56:31',217724,'2024-12-31 23:56:33',224292,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734371,2,23554,0,0,1,1,0,1,'2024-12-31 23:56:33',224558,'2024-12-31 23:56:33',233177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734372,2,28279,0,0,1,1,0,1,'2024-12-31 23:56:36',270214,'2024-12-31 23:56:41',304520,26989,'','',30,0,0.00648,0.27,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734373,2,23552,0,0,1,1,0,1,'2024-12-31 23:56:36',272287,'2024-12-31 23:56:41',304714,26989,'','',30,0,0.00745,0.272,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734374,2,21396,0,0,1,3,0,1,'2024-12-31 23:56:36',274510,'2024-12-31 23:56:41',304914,26989,'','',30,0,0.01941,0.274,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734375,2,28533,0,0,1,1,0,1,'2024-12-31 23:56:41',305174,'2024-12-31 23:56:41',311213,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734376,2,28533,0,0,1,1,0,1,'2024-12-31 23:56:46',339394,'2024-12-31 23:56:51',375590,26989,'','',30,0,0.00506,0.339,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734377,2,23554,0,0,1,1,0,1,'2024-12-31 23:56:46',341358,'2024-12-31 23:56:51',375804,26989,'','',30,0,0.00895,0.341,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734378,2,23553,0,0,1,3,0,1,'2024-12-31 23:56:46',342377,'2024-12-31 23:56:51',376007,26989,'','',30,0,0.01158,0.342,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734379,2,23551,0,0,1,1,0,1,'2024-12-31 23:56:51',376062,'2024-12-31 23:56:51',384823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734380,2,21395,0,0,1,5,1,1,'2024-12-31 23:56:51',388209,'2024-12-31 23:56:56',414727,26989,'','',30,0,2.00674,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734381,2,21397,0,0,1,5,1,1,'2024-12-31 23:56:56',417731,'2024-12-31 23:57:01',451484,26989,'','',30,0,2.00601,0.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734382,2,23548,0,0,1,5,1,1,'2024-12-31 23:56:56',419712,'2024-12-31 23:57:01',451685,26989,'','',30,0,2.00574,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734383,2,23551,0,0,1,1,0,1,'2024-12-31 23:57:01',454022,'2024-12-31 23:57:06',479021,26989,'','',30,0,0.008,0.454,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734384,2,23549,0,0,1,3,0,1,'2024-12-31 23:57:01',456122,'2024-12-31 23:57:06',479211,26989,'','',30,0,0.00946,0.456,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734385,2,23553,0,0,1,3,0,1,'2024-12-31 23:57:21',558347,'2024-12-31 23:57:21',570096,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734386,2,23548,0,0,1,5,1,1,'2024-12-31 23:57:26',603674,'2024-12-31 23:57:26',770465,26989,'','',30,0,0.166,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734387,2,23554,0,0,1,1,0,1,'2024-12-31 23:57:26',770752,'2024-12-31 23:57:26',779280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734388,2,23549,0,0,1,3,0,1,'2024-12-31 23:57:31',827083,'2024-12-31 23:57:31',839099,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734389,2,23551,0,0,1,1,0,1,'2024-12-31 23:57:36',871443,'2024-12-31 23:57:36',880342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734390,2,28279,0,0,1,1,0,1,'2024-12-31 23:57:41',918032,'2024-12-31 23:57:46',950405,26989,'','',30,0,0.00591,0.918,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734391,2,23552,0,0,1,1,0,1,'2024-12-31 23:57:41',920245,'2024-12-31 23:57:46',950606,26989,'','',30,0,0.00786,0.92,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734392,2,21396,0,0,1,3,0,1,'2024-12-31 23:57:41',922390,'2024-12-31 23:57:46',950816,26989,'','',30,0,0.02582,0.922,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734393,2,21395,0,0,1,5,1,1,'2024-12-31 23:57:46',950877,'2024-12-31 23:57:47',127408,26989,'','',30,0,0.177,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734394,2,23548,0,0,1,5,1,1,'2024-12-31 23:57:51',135357,'2024-12-31 23:57:53',142724,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734395,2,23551,0,0,1,1,0,1,'2024-12-31 23:57:53',143002,'2024-12-31 23:57:53',151655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734396,2,28533,0,0,1,1,0,1,'2024-12-31 23:57:53',154527,'2024-12-31 23:57:56',178999,26989,'','',30,0,0.005,2.154,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734397,2,23554,0,0,1,1,0,1,'2024-12-31 23:57:53',156462,'2024-12-31 23:57:56',179217,26989,'','',30,0,0.00819,2.156,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734398,2,23553,0,0,1,3,0,1,'2024-12-31 23:57:53',158585,'2024-12-31 23:57:56',179426,26989,'','',30,0,0.01196,2.158,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734399,2,21395,0,0,1,5,1,1,'2024-12-31 23:57:56',182592,'2024-12-31 23:58:01',224606,26989,'','',30,0,2.00609,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734400,2,21397,0,0,1,5,1,1,'2024-12-31 23:58:01',227654,'2024-12-31 23:58:06',241660,26989,'','',30,0,2.00639,0.227,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734401,2,23548,0,0,1,5,1,1,'2024-12-31 23:58:01',229885,'2024-12-31 23:58:06',241863,26989,'','',30,0,2.00606,0.229,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734402,2,23551,0,0,1,1,0,1,'2024-12-31 23:58:06',244740,'2024-12-31 23:58:11',258330,26989,'','',30,0,0.00796,0.244,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734403,2,23549,0,0,1,3,0,1,'2024-12-31 23:58:06',246761,'2024-12-31 23:58:11',258516,26989,'','',30,0,0.00989,0.246,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734404,2,28279,0,0,1,1,0,1,'2024-12-31 23:58:21',303013,'2024-12-31 23:58:21',309690,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734405,2,23552,0,0,1,1,0,1,'2024-12-31 23:58:21',309972,'2024-12-31 23:58:21',318124,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734406,2,23554,0,0,1,1,0,1,'2024-12-31 23:58:26',329955,'2024-12-31 23:58:26',338780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734407,2,23551,0,0,1,1,0,1,'2024-12-31 23:58:31',350078,'2024-12-31 23:58:31',358700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734408,2,28279,0,0,1,1,0,1,'2024-12-31 23:58:46',402410,'2024-12-31 23:58:51',427473,26989,'','',30,0,0.00524,0.402,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734409,2,23552,0,0,1,1,0,1,'2024-12-31 23:58:46',404387,'2024-12-31 23:58:51',427675,26989,'','',30,0,0.0073,0.404,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734410,2,21396,0,0,1,3,0,1,'2024-12-31 23:58:46',405371,'2024-12-31 23:58:51',427876,26989,'','',30,0,0.02872,0.405,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734411,2,28533,0,0,1,1,0,1,'2024-12-31 23:58:56',454559,'2024-12-31 23:59:01',483848,26989,'','',30,0,0.00545,0.454,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734412,2,23554,0,0,1,1,0,1,'2024-12-31 23:58:56',456557,'2024-12-31 23:59:01',484055,26989,'','',30,0,0.00832,0.456,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734413,2,23553,0,0,1,3,0,1,'2024-12-31 23:58:56',458809,'2024-12-31 23:59:01',484257,26989,'','',30,0,0.01003,0.458,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734414,2,21395,0,0,1,5,1,1,'2024-12-31 23:59:01',486573,'2024-12-31 23:59:06',520309,26989,'','',30,0,2.00677,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734415,2,21397,0,0,1,5,1,1,'2024-12-31 23:59:06',522557,'2024-12-31 23:59:11',543145,26989,'','',30,0,2.00662,0.522,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734416,2,23548,0,0,1,5,1,1,'2024-12-31 23:59:06',524515,'2024-12-31 23:59:11',543358,26989,'','',30,0,2.00667,0.524,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734417,2,23551,0,0,1,1,0,1,'2024-12-31 23:59:11',545706,'2024-12-31 23:59:16',567458,26989,'','',30,0,0.00788,0.545,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734418,2,23549,0,0,1,3,0,1,'2024-12-31 23:59:11',547604,'2024-12-31 23:59:16',567666,26989,'','',30,0,0.01029,0.547,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734419,2,21397,0,0,1,5,1,1,'2024-12-31 23:59:31',639138,'2024-12-31 23:59:33',646402,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734420,2,23554,0,0,1,1,0,1,'2024-12-31 23:59:33',646683,'2024-12-31 23:59:33',655236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734421,2,28533,0,0,1,1,0,1,'2024-12-31 23:59:41',758196,'2024-12-31 23:59:41',775414,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734422,2,28279,0,0,1,1,0,1,'2024-12-31 23:59:41',775688,'2024-12-31 23:59:41',781406,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734423,2,23551,0,0,1,1,0,1,'2024-12-31 23:59:51',831334,'2024-12-31 23:59:51',839992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734424,2,23554,0,0,1,1,0,1,'2024-12-31 23:59:51',840454,'2024-12-31 23:59:51',848832,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734425,2,28279,0,0,1,1,0,1,'2024-12-31 23:59:51',851465,'2024-12-31 23:59:56',878249,26989,'','',30,0,0.00506,0.851,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734426,2,23552,0,0,1,1,0,1,'2024-12-31 23:59:51',853399,'2024-12-31 23:59:56',878451,26989,'','',30,0,0.0074,0.853,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734427,2,21396,0,0,1,3,0,1,'2024-12-31 23:59:51',855220,'2024-12-31 23:59:56',878654,26989,'','',30,0,0.02697,0.855,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734428,2,28533,0,0,1,1,0,1,'2025-01-01 00:00:01',924882,'2025-01-01 00:00:06',949205,26989,'','',30,0,0.00526,0.924,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734429,2,23554,0,0,1,1,0,1,'2025-01-01 00:00:01',927020,'2025-01-01 00:00:06',949397,26989,'','',30,0,0.00878,0.926,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734430,2,23553,0,0,1,3,0,1,'2025-01-01 00:00:01',928119,'2025-01-01 00:00:06',949581,26989,'','',30,0,0.01112,0.928,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734431,2,21395,0,0,1,5,1,1,'2025-01-01 00:00:06',954144,'2025-01-01 00:00:11',975603,26989,'','',30,0,2.00705,0.954,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734432,2,23551,0,0,1,1,0,1,'2025-01-01 00:00:11',975671,'2025-01-01 00:00:11',984599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734433,2,21397,0,0,1,5,1,1,'2025-01-01 00:00:11',987252,'2025-01-01 00:00:17',594,26989,'','',30,0,2.00679,0.987,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734434,2,23548,0,0,1,5,1,1,'2025-01-01 00:00:11',989192,'2025-01-01 00:00:17',4902,26989,'','',30,0,2.0069,0.989,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734435,2,23551,0,0,1,1,0,1,'2025-01-01 00:00:17',11,'2025-01-01 00:00:21',13091,26989,'','',30,0,0.00791,1.013,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734436,2,23549,0,0,1,3,0,1,'2025-01-01 00:00:17',7150,'2025-01-01 00:00:21',13226,26989,'','',30,0,0.0095,1.015,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734437,2,23553,0,0,1,3,0,1,'2025-01-01 00:00:21',25,'2025-01-01 00:00:21',18581,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734438,2,23554,0,0,1,1,0,1,'2025-01-01 00:00:26',365,'2025-01-01 00:00:26',26965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734439,2,23551,0,0,1,1,0,1,'2025-01-01 00:00:36',0,'2025-01-01 00:00:36',106413,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734440,2,21395,0,0,1,5,1,1,'2025-01-01 00:00:46',140603,'2025-01-01 00:00:46',356471,26989,'','',30,0,0.215,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734441,2,23548,0,0,1,5,1,1,'2025-01-01 00:00:51',369019,'2025-01-01 00:00:53',376366,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734442,2,23551,0,0,1,1,0,1,'2025-01-01 00:00:53',376660,'2025-01-01 00:00:53',385257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734443,2,28279,0,0,1,1,0,1,'2025-01-01 00:00:56',406139,'2025-01-01 00:01:01',440569,26989,'','',30,0,0.00574,0.406,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734444,2,23552,0,0,1,1,0,1,'2025-01-01 00:00:56',408343,'2025-01-01 00:01:01',440738,26989,'','',30,0,0.008,0.408,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734445,2,21396,0,0,1,3,0,1,'2025-01-01 00:00:56',410388,'2025-01-01 00:01:01',440915,26989,'','',30,0,0.02607,0.41,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734446,2,28533,0,0,1,1,0,1,'2025-01-01 00:01:01',442751,'2025-01-01 00:01:01',449032,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734447,2,21395,0,0,1,5,1,1,'2025-01-01 00:01:06',462007,'2025-01-01 00:01:08',468872,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734448,2,23554,0,0,1,1,0,1,'2025-01-01 00:01:08',469117,'2025-01-01 00:01:08',477795,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734449,2,23551,0,0,1,1,0,1,'2025-01-01 00:01:11',490933,'2025-01-01 00:01:11',499747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734450,2,28533,0,0,1,1,0,1,'2025-01-01 00:01:08',480492,'2025-01-01 00:01:11',500399,26989,'','',30,0,0.00505,2.48,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734451,2,23554,0,0,1,1,0,1,'2025-01-01 00:01:08',482393,'2025-01-01 00:01:11',500586,26989,'','',30,0,0.00796,2.482,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734452,2,23553,0,0,1,3,0,1,'2025-01-01 00:01:08',484093,'2025-01-01 00:01:11',500772,26989,'','',30,0,0.01141,2.484,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734453,2,21395,0,0,1,5,1,1,'2025-01-01 00:01:11',503054,'2025-01-01 00:01:16',525480,26989,'','',30,0,2.00662,0.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734454,2,23552,0,0,1,1,0,1,'2025-01-01 00:01:21',550599,'2025-01-01 00:01:21',559362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734455,2,28279,0,0,1,1,0,1,'2025-01-01 00:01:21',559649,'2025-01-01 00:01:21',565358,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734456,2,21397,0,0,1,5,1,1,'2025-01-01 00:01:17',531716,'2025-01-01 00:01:21',565786,26989,'','',30,0,2.0072,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734457,2,23548,0,0,1,5,1,1,'2025-01-01 00:01:17',532554,'2025-01-01 00:01:21',565990,26989,'','',30,0,2.00784,0.532,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734458,2,23551,0,0,1,1,0,1,'2025-01-01 00:01:21',568541,'2025-01-01 00:01:26',583470,26989,'','',30,0,0.00768,0.568,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734459,2,23549,0,0,1,3,0,1,'2025-01-01 00:01:21',570490,'2025-01-01 00:01:26',583678,26989,'','',30,0,0.00999,0.57,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734460,2,23554,0,0,1,1,0,1,'2025-01-01 00:01:26',583723,'2025-01-01 00:01:26',592590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734461,2,28279,0,0,1,1,0,1,'2025-01-01 00:02:01',754499,'2025-01-01 00:02:06',780949,26989,'','',30,0,0.00536,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734462,2,23552,0,0,1,1,0,1,'2025-01-01 00:02:01',756493,'2025-01-01 00:02:06',781149,26989,'','',30,0,0.00769,0.756,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734463,2,21396,0,0,1,3,0,1,'2025-01-01 00:02:01',758711,'2025-01-01 00:02:06',781334,26989,'','',30,0,0.02061,0.758,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734464,2,28533,0,0,1,1,0,1,'2025-01-01 00:02:11',803216,'2025-01-01 00:02:16',828435,26989,'','',30,0,0.00838,0.803,0,'OK - 172.50.1.2: rta 0.034ms, lost 0%','rta=0.034ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734465,2,23554,0,0,1,1,0,1,'2025-01-01 00:02:11',804265,'2025-01-01 00:02:16',828626,26989,'','',30,0,0.00801,0.804,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734466,2,23553,0,0,1,3,0,1,'2025-01-01 00:02:11',806243,'2025-01-01 00:02:16',828811,26989,'','',30,0,0.01093,0.806,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734467,2,21395,0,0,1,5,1,1,'2025-01-01 00:02:16',831185,'2025-01-01 00:02:21',856784,26989,'','',30,0,2.00694,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734468,2,21397,0,0,1,5,1,1,'2025-01-01 00:02:21',859601,'2025-01-01 00:02:26',891860,26989,'','',30,0,2.00678,0.859,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734469,2,23548,0,0,1,5,1,1,'2025-01-01 00:02:21',861849,'2025-01-01 00:02:26',892080,26989,'','',30,0,2.00652,0.861,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734470,2,23551,0,0,1,1,0,1,'2025-01-01 00:02:26',894631,'2025-01-01 00:02:31',916114,26989,'','',30,0,0.00783,0.894,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734471,2,23549,0,0,1,3,0,1,'2025-01-01 00:02:26',896631,'2025-01-01 00:02:31',916330,26989,'','',30,0,0.01025,0.896,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734472,2,23554,0,0,1,1,0,1,'2025-01-01 00:02:31',916623,'2025-01-01 00:02:31',925602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734473,2,28533,0,0,1,1,0,1,'2025-01-01 00:02:41',992358,'2025-01-01 00:02:42',4380,26989,'','',30,0,0.018,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734474,2,28279,0,0,1,1,0,1,'2025-01-01 00:02:42',4569,'2025-01-01 00:02:42',7528,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734475,2,21397,0,0,1,5,1,1,'2025-01-01 00:02:46',1614,'2025-01-01 00:02:48',16149,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734476,2,23554,0,0,1,1,0,1,'2025-01-01 00:02:51',20393,'2025-01-01 00:02:51',23833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734477,2,23551,0,0,1,1,0,1,'2025-01-01 00:02:51',24030,'2025-01-01 00:02:51',3410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734478,2,28279,0,0,1,1,0,1,'2025-01-01 00:03:06',132790,'2025-01-01 00:03:11',148177,26989,'','',30,0,0.00562,0.132,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734479,2,23552,0,0,1,1,0,1,'2025-01-01 00:03:06',134180,'2025-01-01 00:03:11',148380,26989,'','',30,0,0.00976,0.134,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734480,2,21396,0,0,1,3,0,1,'2025-01-01 00:03:06',136184,'2025-01-01 00:03:11',148589,26989,'','',30,0,0.02833,0.136,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734481,2,23551,0,0,1,1,0,1,'2025-01-01 00:03:11',148874,'2025-01-01 00:03:11',157950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734482,2,28533,0,0,1,1,0,1,'2025-01-01 00:03:16',170011,'2025-01-01 00:03:21',195641,26989,'','',30,0,0.00523,0.169,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734483,2,23554,0,0,1,1,0,1,'2025-01-01 00:03:16',172010,'2025-01-01 00:03:21',195864,26989,'','',30,0,0.00823,0.171,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734484,2,23553,0,0,1,3,0,1,'2025-01-01 00:03:16',174185,'2025-01-01 00:03:21',196065,26989,'','',30,0,0.01165,0.174,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734485,2,21395,0,0,1,5,1,1,'2025-01-01 00:03:21',199050,'2025-01-01 00:03:26',231375,26989,'','',30,0,2.00627,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734486,2,23548,0,0,1,5,1,1,'2025-01-01 00:03:26',231437,'2025-01-01 00:03:26',420214,26989,'','',30,0,0.188,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734487,2,21397,0,0,1,5,1,1,'2025-01-01 00:03:26',423126,'2025-01-01 00:03:31',446294,26989,'','',30,0,2.00636,0.423,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734488,2,23548,0,0,1,5,1,1,'2025-01-01 00:03:26',425068,'2025-01-01 00:03:31',446522,26989,'','',30,0,2.00714,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734489,2,23549,0,0,1,3,0,1,'2025-01-01 00:03:31',447128,'2025-01-01 00:03:31',457486,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734490,2,23551,0,0,1,1,0,1,'2025-01-01 00:03:31',460095,'2025-01-01 00:03:36',500575,26989,'','',30,0,0.00857,0.46,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734491,2,23549,0,0,1,3,0,1,'2025-01-01 00:03:31',462061,'2025-01-01 00:03:36',500777,26989,'','',30,0,0.01076,0.462,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734492,2,21395,0,0,1,5,1,1,'2025-01-01 00:03:46',568180,'2025-01-01 00:03:46',750068,26989,'','',30,0,0.181,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734493,2,23548,0,0,1,5,1,1,'2025-01-01 00:03:51',767491,'2025-01-01 00:03:53',775332,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734494,2,23551,0,0,1,1,0,1,'2025-01-01 00:03:53',775624,'2025-01-01 00:03:53',784396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734495,2,28533,0,0,1,1,0,1,'2025-01-01 00:04:01',850482,'2025-01-01 00:04:01',856949,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734496,2,21395,0,0,1,5,1,1,'2025-01-01 00:04:06',883019,'2025-01-01 00:04:08',891375,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734497,2,23554,0,0,1,1,0,1,'2025-01-01 00:04:08',891603,'2025-01-01 00:04:08',900142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734498,2,23551,0,0,1,1,0,1,'2025-01-01 00:04:11',917413,'2025-01-01 00:04:11',925991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734499,2,28279,0,0,1,1,0,1,'2025-01-01 00:04:11',928567,'2025-01-01 00:04:16',965870,26989,'','',30,0,0.00499,0.928,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734500,2,23552,0,0,1,1,0,1,'2025-01-01 00:04:11',930227,'2025-01-01 00:04:16',966059,26989,'','',30,0,0.00894,0.93,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734501,2,21396,0,0,1,3,0,1,'2025-01-01 00:04:11',930818,'2025-01-01 00:04:16',966261,26989,'','',30,0,0.02692,0.93,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734502,2,28533,0,0,1,1,0,1,'2025-01-01 00:04:22',3498,'2025-01-01 00:04:26',1,26989,'','',30,0,0.00544,1.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734503,2,23554,0,0,1,1,0,1,'2025-01-01 00:04:22',0,'2025-01-01 00:04:26',1,26989,'','',30,0,0.00838,1.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734504,2,23553,0,0,1,3,0,1,'2025-01-01 00:04:22',0,'2025-01-01 00:04:26',1,26989,'','',30,0,0.01234,1.009,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734505,2,21395,0,0,1,5,1,1,'2025-01-01 00:04:26',17,'2025-01-01 00:04:31',13975,26989,'','',30,0,2.00646,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734506,2,23551,0,0,1,1,0,1,'2025-01-01 00:04:31',14127,'2025-01-01 00:04:31',17595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734507,2,21397,0,0,1,5,1,1,'2025-01-01 00:04:31',18874,'2025-01-01 00:04:36',397,26989,'','',30,0,2.00659,0.044,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734508,2,23548,0,0,1,5,1,1,'2025-01-01 00:04:31',19816,'2025-01-01 00:04:36',25585,26989,'','',30,0,2.00692,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734509,2,23551,0,0,1,1,0,1,'2025-01-01 00:04:36',418,'2025-01-01 00:04:41',31633,26989,'','',30,0,0.00782,0.064,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734510,2,23549,0,0,1,3,0,1,'2025-01-01 00:04:36',27774,'2025-01-01 00:04:41',495,26989,'','',30,0,0.0103,0.066,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734511,2,28279,0,0,1,1,0,1,'2025-01-01 00:05:16',236865,'2025-01-01 00:05:21',265294,26989,'','',30,0,0.00542,0.236,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734512,2,23552,0,0,1,1,0,1,'2025-01-01 00:05:16',238854,'2025-01-01 00:05:21',265492,26989,'','',30,0,0.00779,0.238,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734513,2,21396,0,0,1,3,0,1,'2025-01-01 00:05:16',239792,'2025-01-01 00:05:21',265712,26989,'','',30,0,0.0206,0.239,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734514,2,28533,0,0,1,1,0,1,'2025-01-01 00:05:26',306968,'2025-01-01 00:05:31',329208,26989,'','',30,0,0.00508,0.306,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734515,2,23554,0,0,1,1,0,1,'2025-01-01 00:05:26',308933,'2025-01-01 00:05:31',329407,26989,'','',30,0,0.00808,0.308,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734516,2,23553,0,0,1,3,0,1,'2025-01-01 00:05:26',309844,'2025-01-01 00:05:31',329593,26989,'','',30,0,0.0108,0.309,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734517,2,21397,0,0,1,5,1,1,'2025-01-01 00:05:31',329638,'2025-01-01 00:05:33',336442,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734518,2,21395,0,0,1,5,1,1,'2025-01-01 00:05:33',339234,'2025-01-01 00:05:36',359867,26989,'','',30,0,2.00674,2.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734519,2,21397,0,0,1,5,1,1,'2025-01-01 00:05:36',364060,'2025-01-01 00:05:41',411751,26989,'','',30,0,2.0066,0.364,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734520,2,23548,0,0,1,5,1,1,'2025-01-01 00:05:36',366020,'2025-01-01 00:05:41',411957,26989,'','',30,0,2.00663,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734521,2,28279,0,0,1,1,0,1,'2025-01-01 00:05:41',412000,'2025-01-01 00:05:41',418044,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734522,2,23551,0,0,1,1,0,1,'2025-01-01 00:05:41',422447,'2025-01-01 00:05:46',452113,26989,'','',30,0,0.00866,0.422,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734523,2,23549,0,0,1,3,0,1,'2025-01-01 00:05:41',424145,'2025-01-01 00:05:46',452302,26989,'','',30,0,0.01013,0.424,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734524,2,23554,0,0,1,1,0,1,'2025-01-01 00:05:51',486366,'2025-01-01 00:05:51',495032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734525,2,23551,0,0,1,1,0,1,'2025-01-01 00:06:11',594185,'2025-01-01 00:06:11',602970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734526,2,23553,0,0,1,3,0,1,'2025-01-01 00:06:21',652538,'2025-01-01 00:06:21',664384,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734527,2,28279,0,0,1,1,0,1,'2025-01-01 00:06:21',666897,'2025-01-01 00:06:26',704082,26989,'','',30,0,0.00495,0.666,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734528,2,23552,0,0,1,1,0,1,'2025-01-01 00:06:21',668815,'2025-01-01 00:06:26',704273,26989,'','',30,0,0.009,0.668,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734529,2,21396,0,0,1,3,0,1,'2025-01-01 00:06:21',670167,'2025-01-01 00:06:26',704456,26989,'','',30,0,0.01993,0.67,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734530,2,23548,0,0,1,5,1,1,'2025-01-01 00:06:26',704499,'2025-01-01 00:06:26',865807,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734531,2,23554,0,0,1,1,0,1,'2025-01-01 00:06:26',866058,'2025-01-01 00:06:26',874642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734532,2,23549,0,0,1,3,0,1,'2025-01-01 00:06:31',907341,'2025-01-01 00:06:31',919357,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734533,2,28533,0,0,1,1,0,1,'2025-01-01 00:06:31',921882,'2025-01-01 00:06:36',955404,26989,'','',30,0,0.00496,0.921,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734534,2,23554,0,0,1,1,0,1,'2025-01-01 00:06:31',923816,'2025-01-01 00:06:36',955594,26989,'','',30,0,0.00849,0.923,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734535,2,23553,0,0,1,3,0,1,'2025-01-01 00:06:31',924744,'2025-01-01 00:06:36',955780,26989,'','',30,0,0.01083,0.924,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734536,2,23551,0,0,1,1,0,1,'2025-01-01 00:06:36',956031,'2025-01-01 00:06:36',964823,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734537,2,21395,0,0,1,5,1,1,'2025-01-01 00:06:36',967339,'2025-01-01 00:06:42',209,26989,'','',30,0,2.00732,0.967,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734538,2,21397,0,0,1,5,1,1,'2025-01-01 00:06:42',3210,'2025-01-01 00:06:46',1,26989,'','',30,0,2.00679,1.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734539,2,23548,0,0,1,5,1,1,'2025-01-01 00:06:42',0,'2025-01-01 00:06:46',1,26989,'','',30,0,2.00645,1.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734540,2,23551,0,0,1,1,0,1,'2025-01-01 00:06:46',8715,'2025-01-01 00:06:51',13588,26989,'','',30,0,0.00952,0.02,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734541,2,23549,0,0,1,3,0,1,'2025-01-01 00:06:46',1187,'2025-01-01 00:06:51',13736,26989,'','',30,0,0.01223,0.022,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734542,2,28533,0,0,1,1,0,1,'2025-01-01 00:07:01',103345,'2025-01-01 00:07:01',109958,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734543,2,21395,0,0,1,5,1,1,'2025-01-01 00:07:06',123228,'2025-01-01 00:07:08',129973,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734544,2,23554,0,0,1,1,0,1,'2025-01-01 00:07:08',130272,'2025-01-01 00:07:08',138888,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734545,2,23551,0,0,1,1,0,1,'2025-01-01 00:07:11',145114,'2025-01-01 00:07:11',153862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734546,2,23552,0,0,1,1,0,1,'2025-01-01 00:07:21',198369,'2025-01-01 00:07:21',207481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734547,2,28279,0,0,1,1,0,1,'2025-01-01 00:07:21',207763,'2025-01-01 00:07:21',213550,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734548,2,23554,0,0,1,1,0,1,'2025-01-01 00:07:26',225440,'2025-01-01 00:07:26',234343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734549,2,28279,0,0,1,1,0,1,'2025-01-01 00:07:26',236923,'2025-01-01 00:07:31',251924,26989,'','',30,0,0.00524,0.236,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734550,2,23552,0,0,1,1,0,1,'2025-01-01 00:07:26',238842,'2025-01-01 00:07:31',252116,26989,'','',30,0,0.00771,0.238,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734551,2,21396,0,0,1,3,0,1,'2025-01-01 00:07:26',240558,'2025-01-01 00:07:31',252311,26989,'','',30,0,0.02175,0.24,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734552,2,23551,0,0,1,1,0,1,'2025-01-01 00:07:31',252595,'2025-01-01 00:07:31',261519,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734553,2,28533,0,0,1,1,0,1,'2025-01-01 00:07:36',275901,'2025-01-01 00:07:41',291371,26989,'','',30,0,0.00525,0.275,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734554,2,23554,0,0,1,1,0,1,'2025-01-01 00:07:36',277838,'2025-01-01 00:07:41',291559,26989,'','',30,0,0.00803,0.277,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734555,2,23553,0,0,1,3,0,1,'2025-01-01 00:07:36',280042,'2025-01-01 00:07:41',291739,26989,'','',30,0,0.01152,0.28,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734556,2,21395,0,0,1,5,1,1,'2025-01-01 00:07:42',295025,'2025-01-01 00:07:46',315479,26989,'','',30,0,2.00587,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734557,2,21397,0,0,1,5,1,1,'2025-01-01 00:07:46',317709,'2025-01-01 00:07:51',341579,26989,'','',30,0,2.00618,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734558,2,23548,0,0,1,5,1,1,'2025-01-01 00:07:46',319624,'2025-01-01 00:07:51',341780,26989,'','',30,0,2.00624,0.319,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734559,2,23551,0,0,1,1,0,1,'2025-01-01 00:07:51',344043,'2025-01-01 00:07:56',365398,26989,'','',30,0,0.00783,0.344,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734560,2,23549,0,0,1,3,0,1,'2025-01-01 00:07:51',345931,'2025-01-01 00:07:56',365618,26989,'','',30,0,0.00944,0.345,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734561,2,21397,0,0,1,5,1,1,'2025-01-01 00:08:31',542762,'2025-01-01 00:08:33',550524,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734562,2,23554,0,0,1,1,0,1,'2025-01-01 00:08:33',550824,'2025-01-01 00:08:33',559549,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734563,2,28279,0,0,1,1,0,1,'2025-01-01 00:08:33',562090,'2025-01-01 00:08:36',596625,26989,'','',30,0,0.00505,2.562,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734564,2,23552,0,0,1,1,0,1,'2025-01-01 00:08:33',564003,'2025-01-01 00:08:36',596828,26989,'','',30,0,0.00766,2.563,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734565,2,21396,0,0,1,3,0,1,'2025-01-01 00:08:33',566197,'2025-01-01 00:08:36',597034,26989,'','',30,0,0.03771,2.566,0,'OK - 192.168.77.159: rta 1.625ms, lost 0%','rta=1.625ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734566,2,28533,0,0,1,1,0,1,'2025-01-01 00:08:41',640509,'2025-01-01 00:08:41',646653,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734567,2,28533,0,0,1,1,0,1,'2025-01-01 00:08:41',651405,'2025-01-01 00:08:46',681947,26989,'','',30,0,0.005,0.651,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734568,2,23554,0,0,1,1,0,1,'2025-01-01 00:08:41',653332,'2025-01-01 00:08:46',682175,26989,'','',30,0,0.00823,0.653,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734569,2,23553,0,0,1,3,0,1,'2025-01-01 00:08:41',654965,'2025-01-01 00:08:46',682399,26989,'','',30,0,0.01118,0.654,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734570,2,21395,0,0,1,5,1,1,'2025-01-01 00:08:46',685060,'2025-01-01 00:08:51',728089,26989,'','',30,0,2.00562,0.685,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734571,2,23551,0,0,1,1,0,1,'2025-01-01 00:08:51',728142,'2025-01-01 00:08:51',736874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734572,2,21397,0,0,1,5,1,1,'2025-01-01 00:08:51',740252,'2025-01-01 00:08:56',770394,26989,'','',30,0,2.0065,0.74,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734573,2,23548,0,0,1,5,1,1,'2025-01-01 00:08:51',742175,'2025-01-01 00:08:56',770630,26989,'','',30,0,2.00698,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734574,2,23551,0,0,1,1,0,1,'2025-01-01 00:08:56',773703,'2025-01-01 00:09:01',809899,26989,'','',30,0,0.00766,0.773,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734575,2,23549,0,0,1,3,0,1,'2025-01-01 00:08:56',775638,'2025-01-01 00:09:01',810114,26989,'','',30,0,0.01173,0.775,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734576,2,23553,0,0,1,3,0,1,'2025-01-01 00:09:21',918772,'2025-01-01 00:09:21',930204,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734577,2,23554,0,0,1,1,0,1,'2025-01-01 00:09:26',966551,'2025-01-01 00:09:26',975532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734578,2,23548,0,0,1,5,1,1,'2025-01-01 00:09:26',975785,'2025-01-01 00:09:27',134684,26989,'','',30,0,0.159,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734579,2,23549,0,0,1,3,0,1,'2025-01-01 00:09:31',154376,'2025-01-01 00:09:31',165207,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734580,2,23551,0,0,1,1,0,1,'2025-01-01 00:09:36',179953,'2025-01-01 00:09:36',188677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734581,2,28279,0,0,1,1,0,1,'2025-01-01 00:09:36',191083,'2025-01-01 00:09:41',215916,26989,'','',30,0,0.00509,0.191,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734582,2,23552,0,0,1,1,0,1,'2025-01-01 00:09:36',192976,'2025-01-01 00:09:41',216123,26989,'','',30,0,0.00745,0.192,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734583,2,21396,0,0,1,3,0,1,'2025-01-01 00:09:36',194007,'2025-01-01 00:09:41',216345,26989,'','',30,0,0.02181,0.193,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734584,2,21395,0,0,1,5,1,1,'2025-01-01 00:09:46',229502,'2025-01-01 00:09:46',438911,26989,'','',30,0,0.209,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734585,2,23548,0,0,1,5,1,1,'2025-01-01 00:09:51',454468,'2025-01-01 00:09:53',462262,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734586,2,28533,0,0,1,1,0,1,'2025-01-01 00:09:46',441434,'2025-01-01 00:09:53',462683,26989,'','',30,0,0.00523,0.441,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734587,2,23554,0,0,1,1,0,1,'2025-01-01 00:09:46',443371,'2025-01-01 00:09:53',462867,26989,'','',30,0,0.00839,0.443,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734588,2,23553,0,0,1,3,0,1,'2025-01-01 00:09:46',445207,'2025-01-01 00:09:53',463060,26989,'','',30,0,0.01126,0.445,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734589,2,23551,0,0,1,1,0,1,'2025-01-01 00:09:53',463102,'2025-01-01 00:09:53',471600,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734590,2,21395,0,0,1,5,1,1,'2025-01-01 00:09:53',474396,'2025-01-01 00:09:56',490226,26989,'','',30,0,2.00725,2.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734591,2,21397,0,0,1,5,1,1,'2025-01-01 00:09:56',493333,'2025-01-01 00:10:01',525799,26989,'','',30,0,2.00709,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734592,2,23548,0,0,1,5,1,1,'2025-01-01 00:09:56',495509,'2025-01-01 00:10:01',525983,26989,'','',30,0,2.00588,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734593,2,23549,0,0,1,3,0,1,'2025-01-01 00:10:01',529425,'2025-01-01 00:10:06',539949,26989,'','',30,0,0.00905,0.529,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734594,2,23551,0,0,1,1,0,1,'2025-01-01 00:10:01',528859,'2025-01-01 00:10:06',540139,26989,'','',30,0,0.01004,0.528,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734595,2,23554,0,0,1,1,0,1,'2025-01-01 00:10:06',540394,'2025-01-01 00:10:06',549053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734596,2,23552,0,0,1,1,0,1,'2025-01-01 00:10:21',623328,'2025-01-01 00:10:21',632094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734597,2,28279,0,0,1,1,0,1,'2025-01-01 00:10:21',632363,'2025-01-01 00:10:21',638048,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734598,2,23551,0,0,1,1,0,1,'2025-01-01 00:10:21',638308,'2025-01-01 00:10:21',646799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734599,2,23554,0,0,1,1,0,1,'2025-01-01 00:10:26',668865,'2025-01-01 00:10:26',677635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734600,2,28279,0,0,1,1,0,1,'2025-01-01 00:10:41',757664,'2025-01-01 00:10:46',780566,26989,'','',30,0,0.00636,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734601,2,23552,0,0,1,1,0,1,'2025-01-01 00:10:41',759655,'2025-01-01 00:10:46',780769,26989,'','',30,0,0.00819,0.759,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734602,2,21396,0,0,1,3,0,1,'2025-01-01 00:10:41',761796,'2025-01-01 00:10:46',780945,26989,'','',30,0,0.01947,0.761,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734603,2,28533,0,0,1,1,0,1,'2025-01-01 00:10:53',804404,'2025-01-01 00:10:56',827714,26989,'','',30,0,0.00544,0.804,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734604,2,23554,0,0,1,1,0,1,'2025-01-01 00:10:53',806310,'2025-01-01 00:10:56',827912,26989,'','',30,0,0.00846,0.806,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734605,2,23553,0,0,1,3,0,1,'2025-01-01 00:10:53',808253,'2025-01-01 00:10:56',828108,26989,'','',30,0,0.01125,0.808,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734606,2,21395,0,0,1,5,1,1,'2025-01-01 00:10:56',830353,'2025-01-01 00:11:01',865129,26989,'','',30,0,2.01236,0.83,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734607,2,21397,0,0,1,5,1,1,'2025-01-01 00:11:01',867361,'2025-01-01 00:11:06',891379,26989,'','',30,0,2.00556,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734608,2,23548,0,0,1,5,1,1,'2025-01-01 00:11:01',869297,'2025-01-01 00:11:06',891579,26989,'','',30,0,2.00633,0.869,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734609,2,23549,0,0,1,3,0,1,'2025-01-01 00:11:06',903385,'2025-01-01 00:11:11',932768,26989,'','',30,0,0.00849,0.903,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734610,2,23551,0,0,1,1,0,1,'2025-01-01 00:11:06',905347,'2025-01-01 00:11:11',932999,26989,'','',30,0,0.00831,0.905,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734611,2,21397,0,0,1,5,1,1,'2025-01-01 00:11:31',114,'2025-01-01 00:11:33',10168,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734612,2,23554,0,0,1,1,0,1,'2025-01-01 00:11:33',19,'2025-01-01 00:11:33',13673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734613,2,28533,0,0,1,1,0,1,'2025-01-01 00:11:41',31545,'2025-01-01 00:11:41',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734614,2,28279,0,0,1,1,0,1,'2025-01-01 00:11:41',0,'2025-01-01 00:11:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734615,2,28279,0,0,1,1,0,1,'2025-01-01 00:11:46',104575,'2025-01-01 00:11:51',122509,26989,'','',30,0,0.00523,0.104,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734616,2,23552,0,0,1,1,0,1,'2025-01-01 00:11:46',106610,'2025-01-01 00:11:51',122716,26989,'','',30,0,0.00805,0.106,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734617,2,21396,0,0,1,3,0,1,'2025-01-01 00:11:46',108823,'2025-01-01 00:11:51',122929,26989,'','',30,0,0.02554,0.108,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734618,2,23551,0,0,1,1,0,1,'2025-01-01 00:11:51',122983,'2025-01-01 00:11:51',131801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734619,2,23554,0,0,1,1,0,1,'2025-01-01 00:11:51',132343,'2025-01-01 00:11:51',140819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734620,2,28533,0,0,1,1,0,1,'2025-01-01 00:11:56',174739,'2025-01-01 00:12:01',192231,26989,'','',30,0,0.00516,0.174,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734621,2,23554,0,0,1,1,0,1,'2025-01-01 00:11:56',176701,'2025-01-01 00:12:01',192437,26989,'','',30,0,0.00816,0.176,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734622,2,23553,0,0,1,3,0,1,'2025-01-01 00:11:56',178929,'2025-01-01 00:12:01',192638,26989,'','',30,0,0.01104,0.178,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734623,2,21395,0,0,1,5,1,1,'2025-01-01 00:12:01',195210,'2025-01-01 00:12:06',209096,26989,'','',30,0,2.00714,0.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734624,2,21397,0,0,1,5,1,1,'2025-01-01 00:12:06',213695,'2025-01-01 00:12:11',224844,26989,'','',30,0,2.00538,0.213,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734625,2,23548,0,0,1,5,1,1,'2025-01-01 00:12:06',215248,'2025-01-01 00:12:11',225042,26989,'','',30,0,2.00597,0.215,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734626,2,23551,0,0,1,1,0,1,'2025-01-01 00:12:11',225093,'2025-01-01 00:12:11',234133,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734627,2,23549,0,0,1,3,0,1,'2025-01-01 00:12:11',236663,'2025-01-01 00:12:16',249232,26989,'','',30,0,0.00931,0.236,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734628,2,23551,0,0,1,1,0,1,'2025-01-01 00:12:11',238579,'2025-01-01 00:12:16',249417,26989,'','',30,0,0.008,0.238,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734629,2,23553,0,0,1,3,0,1,'2025-01-01 00:12:21',267054,'2025-01-01 00:12:21',278557,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734630,2,23554,0,0,1,1,0,1,'2025-01-01 00:12:26',288904,'2025-01-01 00:12:26',297882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734631,2,23548,0,0,1,5,1,1,'2025-01-01 00:12:26',298081,'2025-01-01 00:12:26',492870,26989,'','',30,0,0.194,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734632,2,23549,0,0,1,3,0,1,'2025-01-01 00:12:31',522856,'2025-01-01 00:12:31',535205,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734633,2,23551,0,0,1,1,0,1,'2025-01-01 00:12:36',563825,'2025-01-01 00:12:36',572720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734634,2,21395,0,0,1,5,1,1,'2025-01-01 00:12:46',622667,'2025-01-01 00:12:46',818471,26989,'','',30,0,0.195,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734635,2,23548,0,0,1,5,1,1,'2025-01-01 00:12:51',851715,'2025-01-01 00:12:53',858789,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734636,2,23551,0,0,1,1,0,1,'2025-01-01 00:12:53',859062,'2025-01-01 00:12:53',867645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734637,2,28279,0,0,1,1,0,1,'2025-01-01 00:12:53',870466,'2025-01-01 00:12:56',917853,26989,'','',30,0,0.00506,2.87,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734638,2,23552,0,0,1,1,0,1,'2025-01-01 00:12:53',872421,'2025-01-01 00:12:56',918050,26989,'','',30,0,0.00775,2.872,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734639,2,21396,0,0,1,3,0,1,'2025-01-01 00:12:53',873968,'2025-01-01 00:12:56',918243,26989,'','',30,0,0.0218,2.873,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734640,2,28533,0,0,1,1,0,1,'2025-01-01 00:13:01',966507,'2025-01-01 00:13:01',972665,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734641,2,28533,0,0,1,1,0,1,'2025-01-01 00:13:01',975057,'2025-01-01 00:13:07',0,26989,'','',30,0,0.00496,0.975,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734642,2,23554,0,0,1,1,0,1,'2025-01-01 00:13:01',976984,'2025-01-01 00:13:07',0,26989,'','',30,0,0.00829,0.976,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734643,2,23553,0,0,1,3,0,1,'2025-01-01 00:13:01',979081,'2025-01-01 00:13:07',0,26989,'','',30,0,0.01085,0.979,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734644,2,21395,0,0,1,5,1,1,'2025-01-01 00:13:07',0,'2025-01-01 00:13:09',115,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734645,2,23551,0,0,1,1,0,1,'2025-01-01 00:13:11',10731,'2025-01-01 00:13:11',14024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734646,2,21395,0,0,1,5,1,1,'2025-01-01 00:13:09',1,'2025-01-01 00:13:11',27,26989,'','',30,0,0.99518,3.019,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734647,2,21397,0,0,1,5,1,1,'2025-01-01 00:13:11',15484,'2025-01-01 00:13:16',5,26989,'','',30,0,2.00526,0.036,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734648,2,23548,0,0,1,5,1,1,'2025-01-01 00:13:11',3,'2025-01-01 00:13:16',5,26989,'','',30,0,2.00627,0.038,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734649,2,23549,0,0,1,3,0,1,'2025-01-01 00:13:16',25835,'2025-01-01 00:13:21',0,26989,'','',30,0,0.00893,0.062,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734650,2,23551,0,0,1,1,0,1,'2025-01-01 00:13:16',3380,'2025-01-01 00:13:21',0,26989,'','',30,0,0.00845,0.064,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734651,2,23552,0,0,1,1,0,1,'2025-01-01 00:13:21',0,'2025-01-01 00:13:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734652,2,28279,0,0,1,1,0,1,'2025-01-01 00:13:21',0,'2025-01-01 00:13:21',101219,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734653,2,23554,0,0,1,1,0,1,'2025-01-01 00:13:26',112016,'2025-01-01 00:13:26',120893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734654,2,23551,0,0,1,1,0,1,'2025-01-01 00:13:36',148747,'2025-01-01 00:13:36',157386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734655,2,28279,0,0,1,1,0,1,'2025-01-01 00:13:56',203497,'2025-01-01 00:14:01',228015,26989,'','',30,0,0.0064,0.203,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734656,2,23552,0,0,1,1,0,1,'2025-01-01 00:13:56',205470,'2025-01-01 00:14:01',228205,26989,'','',30,0,0.00791,0.205,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734657,2,21396,0,0,1,3,0,1,'2025-01-01 00:13:56',207631,'2025-01-01 00:14:01',228388,26989,'','',30,0,0.02014,0.207,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734658,2,28533,0,0,1,1,0,1,'2025-01-01 00:14:07',250644,'2025-01-01 00:14:11',282674,26989,'','',30,0,0.00516,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734659,2,23554,0,0,1,1,0,1,'2025-01-01 00:14:07',252663,'2025-01-01 00:14:11',282863,26989,'','',30,0,0.00806,0.252,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734660,2,23553,0,0,1,3,0,1,'2025-01-01 00:14:07',254672,'2025-01-01 00:14:11',283060,26989,'','',30,0,0.01283,0.254,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734661,2,21395,0,0,1,5,1,1,'2025-01-01 00:14:11',285301,'2025-01-01 00:14:16',305050,26989,'','',30,0,2.00643,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734662,2,21397,0,0,1,5,1,1,'2025-01-01 00:14:16',307223,'2025-01-01 00:14:21',347073,26989,'','',30,0,2.00573,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734663,2,23548,0,0,1,5,1,1,'2025-01-01 00:14:16',309162,'2025-01-01 00:14:21',347276,26989,'','',30,0,2.00664,0.309,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734664,2,23549,0,0,1,3,0,1,'2025-01-01 00:14:21',350007,'2025-01-01 00:14:26',372391,26989,'','',30,0,0.00953,0.349,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734665,2,23551,0,0,1,1,0,1,'2025-01-01 00:14:21',352254,'2025-01-01 00:14:26',372589,26989,'','',30,0,0.00848,0.352,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734666,2,23554,0,0,1,1,0,1,'2025-01-01 00:14:31',392488,'2025-01-01 00:14:31',401244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734667,2,28533,0,0,1,1,0,1,'2025-01-01 00:14:41',528305,'2025-01-01 00:14:41',545726,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734668,2,28279,0,0,1,1,0,1,'2025-01-01 00:14:41',546012,'2025-01-01 00:14:41',551864,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734669,2,21397,0,0,1,5,1,1,'2025-01-01 00:14:46',594563,'2025-01-01 00:14:48',601019,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734670,2,23551,0,0,1,1,0,1,'2025-01-01 00:14:51',618385,'2025-01-01 00:14:51',627167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734671,2,23554,0,0,1,1,0,1,'2025-01-01 00:14:51',627671,'2025-01-01 00:14:51',636135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734672,2,28279,0,0,1,1,0,1,'2025-01-01 00:15:01',709297,'2025-01-01 00:15:06',736192,26989,'','',30,0,0.00529,0.709,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734673,2,23552,0,0,1,1,0,1,'2025-01-01 00:15:01',711363,'2025-01-01 00:15:06',736391,26989,'','',30,0,0.00814,0.711,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734674,2,21396,0,0,1,3,0,1,'2025-01-01 00:15:01',712015,'2025-01-01 00:15:06',736595,26989,'','',30,0,0.02856,0.711,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734675,2,23551,0,0,1,1,0,1,'2025-01-01 00:15:11',761808,'2025-01-01 00:15:11',770719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734676,2,28533,0,0,1,1,0,1,'2025-01-01 00:15:11',773234,'2025-01-01 00:15:16',794802,26989,'','',30,0,0.0062,0.773,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734677,2,23554,0,0,1,1,0,1,'2025-01-01 00:15:11',775151,'2025-01-01 00:15:16',795030,26989,'','',30,0,0.00801,0.775,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734678,2,23553,0,0,1,3,0,1,'2025-01-01 00:15:11',777270,'2025-01-01 00:15:16',795224,26989,'','',30,0,0.01153,0.777,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734679,2,21395,0,0,1,5,1,1,'2025-01-01 00:15:16',797542,'2025-01-01 00:15:21',829648,26989,'','',30,0,2.00633,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734680,2,21397,0,0,1,5,1,1,'2025-01-01 00:15:21',832584,'2025-01-01 00:15:26',865519,26989,'','',30,0,1.20718,0.832,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734681,2,23548,0,0,1,5,1,1,'2025-01-01 00:15:21',834545,'2025-01-01 00:15:26',865742,26989,'','',30,0,1.20559,0.834,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734682,2,23549,0,0,1,3,0,1,'2025-01-01 00:15:26',868674,'2025-01-01 00:15:31',901211,26989,'','',30,0,0.00874,0.868,0,'OK - 84.38.95.222: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734683,2,23551,0,0,1,1,0,1,'2025-01-01 00:15:26',870765,'2025-01-01 00:15:31',901409,26989,'','',30,0,0.00821,0.87,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734684,2,21395,0,0,1,5,1,1,'2025-01-01 00:15:47',482,'2025-01-01 00:15:47',182093,26989,'','',30,0,0.181,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734685,2,23548,0,0,1,5,1,1,'2025-01-01 00:15:51',191771,'2025-01-01 00:15:53',199541,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734686,2,23551,0,0,1,1,0,1,'2025-01-01 00:15:53',199775,'2025-01-01 00:15:53',208387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734687,2,28533,0,0,1,1,0,1,'2025-01-01 00:16:01',257374,'2025-01-01 00:16:01',263641,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734688,2,21395,0,0,1,5,1,1,'2025-01-01 00:16:06',275232,'2025-01-01 00:16:08',282436,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734689,2,23554,0,0,1,1,0,1,'2025-01-01 00:16:08',282685,'2025-01-01 00:16:08',291325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734690,2,23551,0,0,1,1,0,1,'2025-01-01 00:16:11',318783,'2025-01-01 00:16:11',327507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734691,2,28279,0,0,1,1,0,1,'2025-01-01 00:16:08',306905,'2025-01-01 00:16:11',328140,26989,'','',30,0,0.00496,2.306,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734692,2,23552,0,0,1,1,0,1,'2025-01-01 00:16:08',308848,'2025-01-01 00:16:11',328326,26989,'','',30,0,0.0077,2.308,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734693,2,21396,0,0,1,3,0,1,'2025-01-01 00:16:08',310991,'2025-01-01 00:16:11',328511,26989,'','',30,0,0.02205,2.31,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734694,2,28533,0,0,1,1,0,1,'2025-01-01 00:16:16',376395,'2025-01-01 00:16:21',399872,26989,'','',30,0,0.00543,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734695,2,23554,0,0,1,1,0,1,'2025-01-01 00:16:16',378292,'2025-01-01 00:16:21',400073,26989,'','',30,0,0.00902,0.378,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734696,2,23553,0,0,1,3,0,1,'2025-01-01 00:16:16',380210,'2025-01-01 00:16:21',400258,26989,'','',30,0,0.01138,0.38,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734697,2,21395,0,0,1,5,1,1,'2025-01-01 00:16:21',403706,'2025-01-01 00:16:26',417108,26989,'','',30,0,2.00702,0.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734698,2,21397,0,0,1,5,1,1,'2025-01-01 00:16:26',419577,'2025-01-01 00:16:31',431321,26989,'','',30,0,2.00638,0.419,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734699,2,23548,0,0,1,5,1,1,'2025-01-01 00:16:26',421641,'2025-01-01 00:16:31',431522,26989,'','',30,0,2.00651,0.421,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734700,2,23551,0,0,1,1,0,1,'2025-01-01 00:16:31',431568,'2025-01-01 00:16:31',440203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734701,2,23549,0,0,1,3,0,1,'2025-01-01 00:16:31',442665,'2025-01-01 00:16:36',457905,26989,'','',30,0,0.0089,0.442,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734702,2,23551,0,0,1,1,0,1,'2025-01-01 00:16:31',444578,'2025-01-01 00:16:36',458093,26989,'','',30,0,0.00835,0.444,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734703,2,28279,0,0,1,1,0,1,'2025-01-01 00:17:11',586273,'2025-01-01 00:17:16',612321,26989,'','',30,0,0.00541,0.586,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734704,2,23552,0,0,1,1,0,1,'2025-01-01 00:17:11',588311,'2025-01-01 00:17:16',612516,26989,'','',30,0,0.00857,0.588,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734705,2,21396,0,0,1,3,0,1,'2025-01-01 00:17:11',589930,'2025-01-01 00:17:16',612699,26989,'','',30,0,0.02413,0.589,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%','rta=0.945ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734706,2,28533,0,0,1,1,0,1,'2025-01-01 00:17:21',639976,'2025-01-01 00:17:26',678742,26989,'','',30,0,0.00561,0.639,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734707,2,23554,0,0,1,1,0,1,'2025-01-01 00:17:21',642137,'2025-01-01 00:17:26',678934,26989,'','',30,0,0.00824,0.642,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734708,2,23553,0,0,1,3,0,1,'2025-01-01 00:17:21',644214,'2025-01-01 00:17:26',679116,26989,'','',30,0,0.01098,0.644,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734709,2,21397,0,0,1,5,1,1,'2025-01-01 00:17:31',701950,'2025-01-01 00:17:33',709231,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734710,2,21395,0,0,1,5,1,1,'2025-01-01 00:17:26',681595,'2025-01-01 00:17:33',709629,26989,'','',30,0,2.00638,0.681,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734711,2,23548,0,0,1,5,1,1,'2025-01-01 00:17:33',714022,'2025-01-01 00:17:36',738722,26989,'','',30,0,0.99349,2.714,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734712,2,21397,0,0,1,5,1,1,'2025-01-01 00:17:33',712117,'2025-01-01 00:17:36',738926,26989,'','',30,0,0.9958,2.712,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734713,2,23551,0,0,1,1,0,1,'2025-01-01 00:17:36',745732,'2025-01-01 00:17:41',801643,26989,'','',30,0,0.00789,0.745,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734714,2,23549,0,0,1,3,0,1,'2025-01-01 00:17:36',743585,'2025-01-01 00:17:41',801848,26989,'','',30,0,0.01049,0.743,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734715,2,28533,0,0,1,1,0,1,'2025-01-01 00:17:41',802135,'2025-01-01 00:17:41',815083,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734716,2,28279,0,0,1,1,0,1,'2025-01-01 00:17:41',815358,'2025-01-01 00:17:41',821238,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734717,2,23554,0,0,1,1,0,1,'2025-01-01 00:17:51',875345,'2025-01-01 00:17:51',884327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734718,2,23551,0,0,1,1,0,1,'2025-01-01 00:18:11',982307,'2025-01-01 00:18:11',991188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734719,2,28279,0,0,1,1,0,1,'2025-01-01 00:18:16',2,'2025-01-01 00:18:21',21,26989,'','',30,0,0.00523,0.002,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734720,2,23552,0,0,1,1,0,1,'2025-01-01 00:18:16',4,'2025-01-01 00:18:21',1417,26989,'','',30,0,0.00734,0.004,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734721,2,21396,0,0,1,3,0,1,'2025-01-01 00:18:16',53,'2025-01-01 00:18:21',1432,26989,'','',30,0,0.02151,0.006,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734722,2,23553,0,0,1,3,0,1,'2025-01-01 00:18:21',11649,'2025-01-01 00:18:21',3,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734723,2,23548,0,0,1,5,1,1,'2025-01-01 00:18:26',4,'2025-01-01 00:18:26',251019,26989,'','',30,0,0.202,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734724,2,23554,0,0,1,1,0,1,'2025-01-01 00:18:26',251256,'2025-01-01 00:18:26',259772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734725,2,28533,0,0,1,1,0,1,'2025-01-01 00:18:26',262270,'2025-01-01 00:18:31',287708,26989,'','',30,0,0.00493,0.262,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734726,2,23554,0,0,1,1,0,1,'2025-01-01 00:18:26',264213,'2025-01-01 00:18:31',287939,26989,'','',30,0,0.00812,0.264,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734727,2,23553,0,0,1,3,0,1,'2025-01-01 00:18:26',266058,'2025-01-01 00:18:31',288145,26989,'','',30,0,0.01152,0.266,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734728,2,23549,0,0,1,3,0,1,'2025-01-01 00:18:31',288974,'2025-01-01 00:18:31',299515,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734729,2,21395,0,0,1,5,1,1,'2025-01-01 00:18:33',306259,'2025-01-01 00:18:36',313691,26989,'','',30,0,2.00766,0.306,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734730,2,23551,0,0,1,1,0,1,'2025-01-01 00:18:36',313745,'2025-01-01 00:18:36',322472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734731,2,23548,0,0,1,5,1,1,'2025-01-01 00:18:36',325056,'2025-01-01 00:18:41',353002,26989,'','',30,0,2.00644,0.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734732,2,21397,0,0,1,5,1,1,'2025-01-01 00:18:36',326948,'2025-01-01 00:18:41',353206,26989,'','',30,0,2.00673,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734733,2,23551,0,0,1,1,0,1,'2025-01-01 00:18:41',356146,'2025-01-01 00:18:46',371216,26989,'','',30,0,0.0085,0.356,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734734,2,23549,0,0,1,3,0,1,'2025-01-01 00:18:41',358331,'2025-01-01 00:18:46',371402,26989,'','',30,0,0.00981,0.358,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734735,2,28533,0,0,1,1,0,1,'2025-01-01 00:19:01',455802,'2025-01-01 00:19:01',462070,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734736,2,21395,0,0,1,5,1,1,'2025-01-01 00:19:06',501953,'2025-01-01 00:19:08',509116,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734737,2,23554,0,0,1,1,0,1,'2025-01-01 00:19:08',509347,'2025-01-01 00:19:08',517779,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734738,2,23551,0,0,1,1,0,1,'2025-01-01 00:19:11',540498,'2025-01-01 00:19:11',549158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734739,2,28279,0,0,1,1,0,1,'2025-01-01 00:19:21',620235,'2025-01-01 00:19:21',626980,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734740,2,23552,0,0,1,1,0,1,'2025-01-01 00:19:21',627210,'2025-01-01 00:19:21',635311,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734741,2,28279,0,0,1,1,0,1,'2025-01-01 00:19:21',638028,'2025-01-01 00:19:26',660745,26989,'','',30,0,0.00504,0.638,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734742,2,23552,0,0,1,1,0,1,'2025-01-01 00:19:21',639709,'2025-01-01 00:19:26',660945,26989,'','',30,0,0.00895,0.639,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734743,2,21396,0,0,1,3,0,1,'2025-01-01 00:19:21',641625,'2025-01-01 00:19:26',661151,26989,'','',30,0,0.02038,0.641,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734744,2,23554,0,0,1,1,0,1,'2025-01-01 00:19:26',661212,'2025-01-01 00:19:26',670161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734745,2,23551,0,0,1,1,0,1,'2025-01-01 00:19:31',712130,'2025-01-01 00:19:31',720855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734746,2,28533,0,0,1,1,0,1,'2025-01-01 00:19:31',723367,'2025-01-01 00:19:36',749998,26989,'','',30,0,0.00498,0.723,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734747,2,23554,0,0,1,1,0,1,'2025-01-01 00:19:31',725287,'2025-01-01 00:19:36',750197,26989,'','',30,0,0.00908,0.725,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734748,2,23553,0,0,1,3,0,1,'2025-01-01 00:19:31',727435,'2025-01-01 00:19:36',750391,26989,'','',30,0,0.01068,0.727,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734749,2,21395,0,0,1,5,1,1,'2025-01-01 00:19:36',753175,'2025-01-01 00:19:41',771987,26989,'','',30,0,2.00599,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734750,2,23548,0,0,1,5,1,1,'2025-01-01 00:19:41',774216,'2025-01-01 00:19:46',806823,26989,'','',30,0,2.00668,0.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734751,2,21397,0,0,1,5,1,1,'2025-01-01 00:19:41',775924,'2025-01-01 00:19:46',807038,26989,'','',30,0,2.00695,0.775,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734752,2,23551,0,0,1,1,0,1,'2025-01-01 00:19:46',809427,'2025-01-01 00:19:51',831204,26989,'','',30,0,0.00854,0.809,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734753,2,23549,0,0,1,3,0,1,'2025-01-01 00:19:46',811700,'2025-01-01 00:19:51',831404,26989,'','',30,0,0.01047,0.811,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734754,2,28279,0,0,1,1,0,1,'2025-01-01 00:20:27',2452,'2025-01-01 00:20:31',1,26989,'','',30,0,0.00522,1.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734755,2,23552,0,0,1,1,0,1,'2025-01-01 00:20:27',3484,'2025-01-01 00:20:31',1,26989,'','',30,0,0.00768,1.006,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734756,2,21396,0,0,1,3,0,1,'2025-01-01 00:20:27',0,'2025-01-01 00:20:31',1,26989,'','',30,0,0.02074,1.008,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734757,2,21397,0,0,1,5,1,1,'2025-01-01 00:20:31',1,'2025-01-01 00:20:33',11354,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734758,2,23554,0,0,1,1,0,1,'2025-01-01 00:20:33',179,'2025-01-01 00:20:33',28,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734759,2,28533,0,0,1,1,0,1,'2025-01-01 00:20:36',2603,'2025-01-01 00:20:41',0,26989,'','',30,0,0.0053,0.05,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734760,2,23554,0,0,1,1,0,1,'2025-01-01 00:20:36',21978,'2025-01-01 00:20:41',0,26989,'','',30,0,0.008,0.052,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734761,2,23553,0,0,1,3,0,1,'2025-01-01 00:20:36',2874,'2025-01-01 00:20:41',0,26989,'','',30,0,0.01028,0.054,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734762,2,21395,0,0,1,5,1,1,'2025-01-01 00:20:41',101668,'2025-01-01 00:20:46',131647,26989,'','',30,0,2.00707,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734763,2,23548,0,0,1,5,1,1,'2025-01-01 00:20:46',134218,'2025-01-01 00:20:51',149273,26989,'','',30,0,2.00643,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734764,2,21397,0,0,1,5,1,1,'2025-01-01 00:20:46',136237,'2025-01-01 00:20:51',149483,26989,'','',30,0,2.0066,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734765,2,23551,0,0,1,1,0,1,'2025-01-01 00:20:51',149532,'2025-01-01 00:20:51',158556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734766,2,23551,0,0,1,1,0,1,'2025-01-01 00:20:51',161756,'2025-01-01 00:20:56',187915,26989,'','',30,0,0.00778,0.161,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734767,2,23549,0,0,1,3,0,1,'2025-01-01 00:20:51',163713,'2025-01-01 00:20:56',188103,26989,'','',30,0,0.00934,0.163,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734768,2,23551,0,0,1,1,0,1,'2025-01-01 00:21:11',229021,'2025-01-01 00:21:11',238187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734769,2,23553,0,0,1,3,0,1,'2025-01-01 00:21:21',307448,'2025-01-01 00:21:21',319583,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734770,2,23548,0,0,1,5,1,1,'2025-01-01 00:21:26',331450,'2025-01-01 00:21:26',489329,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734771,2,23554,0,0,1,1,0,1,'2025-01-01 00:21:26',489591,'2025-01-01 00:21:26',498095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734772,2,23549,0,0,1,3,0,1,'2025-01-01 00:21:31',518572,'2025-01-01 00:21:31',528983,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734773,2,28279,0,0,1,1,0,1,'2025-01-01 00:21:31',531520,'2025-01-01 00:21:36',546363,26989,'','',30,0,0.0051,0.531,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734774,2,23552,0,0,1,1,0,1,'2025-01-01 00:21:31',533470,'2025-01-01 00:21:36',546551,26989,'','',30,0,0.0079,0.533,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734775,2,21396,0,0,1,3,0,1,'2025-01-01 00:21:31',534474,'2025-01-01 00:21:36',546730,26989,'','',30,0,0.01961,0.534,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734776,2,23551,0,0,1,1,0,1,'2025-01-01 00:21:36',546983,'2025-01-01 00:21:36',555950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734777,2,28533,0,0,1,1,0,1,'2025-01-01 00:21:41',584276,'2025-01-01 00:21:46',600449,26989,'','',30,0,0.00571,0.584,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734778,2,23554,0,0,1,1,0,1,'2025-01-01 00:21:41',586467,'2025-01-01 00:21:46',600634,26989,'','',30,0,0.00855,0.586,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734779,2,23553,0,0,1,3,0,1,'2025-01-01 00:21:41',588633,'2025-01-01 00:21:46',600818,26989,'','',30,0,0.01064,0.588,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734780,2,21395,0,0,1,5,1,1,'2025-01-01 00:21:46',600858,'2025-01-01 00:21:46',803939,26989,'','',30,0,0.202,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734781,2,23548,0,0,1,5,1,1,'2025-01-01 00:21:51',818548,'2025-01-01 00:21:53',825335,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734782,2,23551,0,0,1,1,0,1,'2025-01-01 00:21:53',825591,'2025-01-01 00:21:53',834148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734783,2,21395,0,0,1,5,1,1,'2025-01-01 00:21:46',806489,'2025-01-01 00:21:53',834554,26989,'','',30,0,2.00628,0.806,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734784,2,21397,0,0,1,5,1,1,'2025-01-01 00:21:53',838988,'2025-01-01 00:21:56',854191,26989,'','',30,0,0.98574,2.838,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734785,2,23548,0,0,1,5,1,1,'2025-01-01 00:21:53',837042,'2025-01-01 00:21:56',854417,26989,'','',30,0,0.98808,2.837,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734786,2,23551,0,0,1,1,0,1,'2025-01-01 00:21:56',857635,'2025-01-01 00:22:01',904030,26989,'','',30,0,0.00863,0.857,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734787,2,23549,0,0,1,3,0,1,'2025-01-01 00:21:56',860006,'2025-01-01 00:22:01',904249,26989,'','',30,0,0.01708,0.859,0,'OK - 84.38.95.222: rta 0.584ms, lost 0%','rta=0.584ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734788,2,28533,0,0,1,1,0,1,'2025-01-01 00:22:01',906089,'2025-01-01 00:22:01',938680,26989,'','',30,0,0.032,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734789,2,21395,0,0,1,5,1,1,'2025-01-01 00:22:06',950355,'2025-01-01 00:22:08',957809,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734790,2,23554,0,0,1,1,0,1,'2025-01-01 00:22:08',958101,'2025-01-01 00:22:08',966740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734791,2,23552,0,0,1,1,0,1,'2025-01-01 00:22:21',120,'2025-01-01 00:22:21',21,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734792,2,28279,0,0,1,1,0,1,'2025-01-01 00:22:21',177,'2025-01-01 00:22:21',25,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734793,2,23551,0,0,1,1,0,1,'2025-01-01 00:22:26',305,'2025-01-01 00:22:26',23141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734794,2,23554,0,0,1,1,0,1,'2025-01-01 00:22:26',23329,'2025-01-01 00:22:26',51,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734795,2,28279,0,0,1,1,0,1,'2025-01-01 00:22:36',0,'2025-01-01 00:22:41',102946,26989,'','',30,0,0.00523,0.088,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734796,2,23552,0,0,1,1,0,1,'2025-01-01 00:22:36',0,'2025-01-01 00:22:41',103161,26989,'','',30,0,0.00817,0.09,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734797,2,21396,0,0,1,3,0,1,'2025-01-01 00:22:36',0,'2025-01-01 00:22:41',103362,26989,'','',30,0,0.01938,0.092,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734798,2,28533,0,0,1,1,0,1,'2025-01-01 00:22:46',115535,'2025-01-01 00:22:51',143311,26989,'','',30,0,0.0051,0.115,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734799,2,23554,0,0,1,1,0,1,'2025-01-01 00:22:46',117478,'2025-01-01 00:22:51',143506,26989,'','',30,0,0.00982,0.117,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734800,2,23553,0,0,1,3,0,1,'2025-01-01 00:22:46',119354,'2025-01-01 00:22:51',143709,26989,'','',30,0,0.01185,0.119,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734801,2,21395,0,0,1,5,1,1,'2025-01-01 00:22:53',152023,'2025-01-01 00:22:56',178880,26989,'','',30,0,2.00621,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734802,2,21397,0,0,1,5,1,1,'2025-01-01 00:22:56',181141,'2025-01-01 00:23:01',199256,26989,'','',30,0,2.00656,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734803,2,23548,0,0,1,5,1,1,'2025-01-01 00:22:56',183123,'2025-01-01 00:23:01',199462,26989,'','',30,0,2.00659,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734804,2,23551,0,0,1,1,0,1,'2025-01-01 00:23:01',201683,'2025-01-01 00:23:06',228552,26989,'','',30,0,0.00812,0.201,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734805,2,23549,0,0,1,3,0,1,'2025-01-01 00:23:01',203631,'2025-01-01 00:23:06',228732,26989,'','',30,0,0.01031,0.203,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734806,2,21397,0,0,1,5,1,1,'2025-01-01 00:23:31',355080,'2025-01-01 00:23:33',362409,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734807,2,23554,0,0,1,1,0,1,'2025-01-01 00:23:33',362658,'2025-01-01 00:23:33',371194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734808,2,28533,0,0,1,1,0,1,'2025-01-01 00:23:41',444012,'2025-01-01 00:23:41',457652,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734809,2,28279,0,0,1,1,0,1,'2025-01-01 00:23:41',457900,'2025-01-01 00:23:41',463745,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734810,2,28279,0,0,1,1,0,1,'2025-01-01 00:23:41',468208,'2025-01-01 00:23:46',496854,26989,'','',30,0,0.005,0.468,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734811,2,23552,0,0,1,1,0,1,'2025-01-01 00:23:41',470151,'2025-01-01 00:23:46',497039,26989,'','',30,0,0.00819,0.47,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734812,2,21396,0,0,1,3,0,1,'2025-01-01 00:23:41',472292,'2025-01-01 00:23:46',497227,26989,'','',30,0,0.02059,0.472,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734813,2,23551,0,0,1,1,0,1,'2025-01-01 00:23:51',535944,'2025-01-01 00:23:51',544727,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734814,2,23554,0,0,1,1,0,1,'2025-01-01 00:23:51',545180,'2025-01-01 00:23:51',553623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734815,2,28533,0,0,1,1,0,1,'2025-01-01 00:23:51',556288,'2025-01-01 00:23:56',591340,26989,'','',30,0,0.00497,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734816,2,23554,0,0,1,1,0,1,'2025-01-01 00:23:51',558223,'2025-01-01 00:23:56',591503,26989,'','',30,0,0.00863,0.558,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734817,2,23553,0,0,1,3,0,1,'2025-01-01 00:23:51',560098,'2025-01-01 00:23:56',591663,26989,'','',30,0,0.01159,0.56,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734818,2,21395,0,0,1,5,1,1,'2025-01-01 00:23:56',594495,'2025-01-01 00:24:01',618937,26989,'','',30,0,2.00638,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734819,2,21397,0,0,1,5,1,1,'2025-01-01 00:24:01',621136,'2025-01-01 00:24:06',645377,26989,'','',30,0,2.00699,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734820,2,23548,0,0,1,5,1,1,'2025-01-01 00:24:01',623228,'2025-01-01 00:24:06',645598,26989,'','',30,0,2.00689,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734821,2,23551,0,0,1,1,0,1,'2025-01-01 00:24:06',650233,'2025-01-01 00:24:11',675234,26989,'','',30,0,0.00807,0.65,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734822,2,23549,0,0,1,3,0,1,'2025-01-01 00:24:06',651067,'2025-01-01 00:24:11',675418,26989,'','',30,0,0.00999,0.651,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734823,2,23553,0,0,1,3,0,1,'2025-01-01 00:24:21',733649,'2025-01-01 00:24:21',745347,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734824,2,23548,0,0,1,5,1,1,'2025-01-01 00:24:26',774879,'2025-01-01 00:24:26',937296,26989,'','',30,0,0.162,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734825,2,23554,0,0,1,1,0,1,'2025-01-01 00:24:26',937577,'2025-01-01 00:24:26',946078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734826,2,23549,0,0,1,3,0,1,'2025-01-01 00:24:31',984065,'2025-01-01 00:24:31',994746,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734827,2,23551,0,0,1,1,0,1,'2025-01-01 00:24:41',12155,'2025-01-01 00:24:41',30,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734828,2,21395,0,0,1,5,1,1,'2025-01-01 00:24:46',21812,'2025-01-01 00:24:46',252353,26989,'','',30,0,0.199,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734829,2,23548,0,0,1,5,1,1,'2025-01-01 00:24:51',268554,'2025-01-01 00:24:53',275206,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734830,2,28279,0,0,1,1,0,1,'2025-01-01 00:24:46',254807,'2025-01-01 00:24:53',275660,26989,'','',30,0,0.00515,0.254,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734831,2,23552,0,0,1,1,0,1,'2025-01-01 00:24:46',256749,'2025-01-01 00:24:53',275856,26989,'','',30,0,0.00737,0.256,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734832,2,21396,0,0,1,3,0,1,'2025-01-01 00:24:46',258323,'2025-01-01 00:24:53',276064,26989,'','',30,0,0.02735,0.258,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734833,2,28533,0,0,1,1,0,1,'2025-01-01 00:24:56',297572,'2025-01-01 00:25:01',327780,26989,'','',30,0,0.00608,0.297,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734834,2,23554,0,0,1,1,0,1,'2025-01-01 00:24:56',299076,'2025-01-01 00:25:01',327988,26989,'','',30,0,0.00881,0.299,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734835,2,23553,0,0,1,3,0,1,'2025-01-01 00:24:56',300301,'2025-01-01 00:25:01',328170,26989,'','',30,0,0.01158,0.3,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734836,2,21395,0,0,1,5,1,1,'2025-01-01 00:25:01',332332,'2025-01-01 00:25:06',345612,26989,'','',30,0,2.00649,0.332,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734837,2,23551,0,0,1,1,0,1,'2025-01-01 00:25:11',361488,'2025-01-01 00:25:11',370831,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734838,2,21397,0,0,1,5,1,1,'2025-01-01 00:25:06',348475,'2025-01-01 00:25:11',371408,26989,'','',30,0,2.00659,0.348,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734839,2,23548,0,0,1,5,1,1,'2025-01-01 00:25:06',350476,'2025-01-01 00:25:11',371583,26989,'','',30,0,2.00655,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734840,2,23551,0,0,1,1,0,1,'2025-01-01 00:25:11',373903,'2025-01-01 00:25:16',413609,26989,'','',30,0,0.00768,0.373,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734841,2,23549,0,0,1,3,0,1,'2025-01-01 00:25:11',375855,'2025-01-01 00:25:16',413785,26989,'','',30,0,0.01102,0.375,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734842,2,28279,0,0,1,1,0,1,'2025-01-01 00:25:21',455882,'2025-01-01 00:25:21',462494,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734843,2,23552,0,0,1,1,0,1,'2025-01-01 00:25:21',462778,'2025-01-01 00:25:21',470676,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734844,2,23554,0,0,1,1,0,1,'2025-01-01 00:25:26',482772,'2025-01-01 00:25:26',491727,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734845,2,23551,0,0,1,1,0,1,'2025-01-01 00:25:31',501975,'2025-01-01 00:25:31',510784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734846,2,28279,0,0,1,1,0,1,'2025-01-01 00:25:53',593117,'2025-01-01 00:25:56',616758,26989,'','',30,0,0.00523,0.593,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734847,2,23552,0,0,1,1,0,1,'2025-01-01 00:25:53',595059,'2025-01-01 00:25:56',616961,26989,'','',30,0,0.0082,0.595,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734848,2,21396,0,0,1,3,0,1,'2025-01-01 00:25:53',597168,'2025-01-01 00:25:56',617174,26989,'','',30,0,0.02669,0.597,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734849,2,28533,0,0,1,1,0,1,'2025-01-01 00:26:01',644972,'2025-01-01 00:26:06',674401,26989,'','',30,0,0.00514,0.644,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734850,2,23554,0,0,1,1,0,1,'2025-01-01 00:26:01',646973,'2025-01-01 00:26:06',674608,26989,'','',30,0,0.00891,0.646,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734851,2,23553,0,0,1,3,0,1,'2025-01-01 00:26:01',649136,'2025-01-01 00:26:06',674808,26989,'','',30,0,0.0111,0.649,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734852,2,21395,0,0,1,5,1,1,'2025-01-01 00:26:06',677116,'2025-01-01 00:26:11',705252,26989,'','',30,0,2.0059,0.677,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734853,2,21397,0,0,1,5,1,1,'2025-01-01 00:26:11',707499,'2025-01-01 00:26:16',731211,26989,'','',30,0,2.00572,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734854,2,23548,0,0,1,5,1,1,'2025-01-01 00:26:11',709437,'2025-01-01 00:26:16',731426,26989,'','',30,0,2.00579,0.709,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734855,2,23551,0,0,1,1,0,1,'2025-01-01 00:26:16',733729,'2025-01-01 00:26:21',761747,26989,'','',30,0,0.00781,0.733,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734856,2,23549,0,0,1,3,0,1,'2025-01-01 00:26:16',735710,'2025-01-01 00:26:21',761952,26989,'','',30,0,0.0097,0.735,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734857,2,21397,0,0,1,5,1,1,'2025-01-01 00:26:31',825044,'2025-01-01 00:26:33',832248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734858,2,23554,0,0,1,1,0,1,'2025-01-01 00:26:33',832527,'2025-01-01 00:26:33',841112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734859,2,28533,0,0,1,1,0,1,'2025-01-01 00:26:41',913984,'2025-01-01 00:26:41',920004,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734860,2,28279,0,0,1,1,0,1,'2025-01-01 00:26:41',920297,'2025-01-01 00:26:41',925892,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734861,2,23551,0,0,1,1,0,1,'2025-01-01 00:26:51',993771,'2025-01-01 00:26:52',21,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734862,2,23554,0,0,1,1,0,1,'2025-01-01 00:26:52',24,'2025-01-01 00:26:52',628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734863,2,28279,0,0,1,1,0,1,'2025-01-01 00:26:56',177,'2025-01-01 00:27:01',18425,26989,'','',30,0,0.00528,0.026,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734864,2,23552,0,0,1,1,0,1,'2025-01-01 00:26:56',2,'2025-01-01 00:27:01',35,26989,'','',30,0,0.0089,0.028,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734865,2,21396,0,0,1,3,0,1,'2025-01-01 00:26:56',12462,'2025-01-01 00:27:01',18558,26989,'','',30,0,0.02055,0.03,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734866,2,28533,0,0,1,1,0,1,'2025-01-01 00:27:06',25509,'2025-01-01 00:27:11',31928,26989,'','',30,0,0.00556,0.061,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734867,2,23554,0,0,1,1,0,1,'2025-01-01 00:27:06',51,'2025-01-01 00:27:11',32063,26989,'','',30,0,0.00797,0.063,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734868,2,23553,0,0,1,3,0,1,'2025-01-01 00:27:06',27652,'2025-01-01 00:27:11',502,26989,'','',30,0,0.01097,0.065,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734869,2,23551,0,0,1,1,0,1,'2025-01-01 00:27:11',62,'2025-01-01 00:27:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734870,2,21395,0,0,1,5,1,1,'2025-01-01 00:27:11',0,'2025-01-01 00:27:16',112658,26989,'','',30,0,2.00593,0.088,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734871,2,21397,0,0,1,5,1,1,'2025-01-01 00:27:16',114910,'2025-01-01 00:27:21',148612,26989,'','',30,0,2.00662,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734872,2,23548,0,0,1,5,1,1,'2025-01-01 00:27:16',116859,'2025-01-01 00:27:21',148832,26989,'','',30,0,2.00618,0.116,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734873,2,23551,0,0,1,1,0,1,'2025-01-01 00:27:21',151794,'2025-01-01 00:27:26',183021,26989,'','',30,0,0.00879,0.151,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734874,2,23549,0,0,1,3,0,1,'2025-01-01 00:27:21',154008,'2025-01-01 00:27:26',183220,26989,'','',30,0,0.00939,0.153,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734875,2,23554,0,0,1,1,0,1,'2025-01-01 00:27:26',183494,'2025-01-01 00:27:26',192284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734876,2,21395,0,0,1,5,1,1,'2025-01-01 00:27:46',348856,'2025-01-01 00:27:46',507608,26989,'','',30,0,0.158,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734877,2,23548,0,0,1,5,1,1,'2025-01-01 00:27:51',530932,'2025-01-01 00:27:53',538271,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734878,2,23551,0,0,1,1,0,1,'2025-01-01 00:27:53',538535,'2025-01-01 00:27:53',547246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734879,2,28533,0,0,1,1,0,1,'2025-01-01 00:28:01',627334,'2025-01-01 00:28:01',633560,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734880,2,28279,0,0,1,1,0,1,'2025-01-01 00:28:01',635914,'2025-01-01 00:28:06',667355,26989,'','',30,0,0.00628,0.635,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734881,2,23552,0,0,1,1,0,1,'2025-01-01 00:28:01',637831,'2025-01-01 00:28:06',667525,26989,'','',30,0,0.00862,0.637,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734882,2,21396,0,0,1,3,0,1,'2025-01-01 00:28:01',640048,'2025-01-01 00:28:06',667691,26989,'','',30,0,0.02133,0.64,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734883,2,21395,0,0,1,5,1,1,'2025-01-01 00:28:06',667730,'2025-01-01 00:28:08',674256,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734884,2,23554,0,0,1,1,0,1,'2025-01-01 00:28:08',674485,'2025-01-01 00:28:08',683062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734885,2,23551,0,0,1,1,0,1,'2025-01-01 00:28:11',703354,'2025-01-01 00:28:11',711991,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734886,2,28533,0,0,1,1,0,1,'2025-01-01 00:28:11',714563,'2025-01-01 00:28:16',749906,26989,'','',30,0,0.00621,0.714,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734887,2,23554,0,0,1,1,0,1,'2025-01-01 00:28:11',716494,'2025-01-01 00:28:16',750118,26989,'','',30,0,0.00805,0.716,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734888,2,23553,0,0,1,3,0,1,'2025-01-01 00:28:11',718675,'2025-01-01 00:28:16',750324,26989,'','',30,0,0.01196,0.718,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734889,2,21395,0,0,1,5,1,1,'2025-01-01 00:28:16',753523,'2025-01-01 00:28:21',794311,26989,'','',30,0,2.00697,0.753,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734890,2,28279,0,0,1,1,0,1,'2025-01-01 00:28:21',794890,'2025-01-01 00:28:21',801515,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734891,2,23552,0,0,1,1,0,1,'2025-01-01 00:28:21',801838,'2025-01-01 00:28:21',809870,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734892,2,21397,0,0,1,5,1,1,'2025-01-01 00:28:21',812760,'2025-01-01 00:28:26',832879,26989,'','',30,0,2.0051,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734893,2,23548,0,0,1,5,1,1,'2025-01-01 00:28:21',814710,'2025-01-01 00:28:26',833088,26989,'','',30,0,2.00617,0.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734894,2,23551,0,0,1,1,0,1,'2025-01-01 00:28:26',835830,'2025-01-01 00:28:31',879390,26989,'','',30,0,0.00842,0.835,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734895,2,23549,0,0,1,3,0,1,'2025-01-01 00:28:26',838198,'2025-01-01 00:28:31',879574,26989,'','',30,0,0.01183,0.838,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734896,2,23554,0,0,1,1,0,1,'2025-01-01 00:28:31',879618,'2025-01-01 00:28:31',888517,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734897,2,28279,0,0,1,1,0,1,'2025-01-01 00:29:06',13,'2025-01-01 00:29:11',1872,26989,'','',30,0,0.0056,0.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734898,2,23552,0,0,1,1,0,1,'2025-01-01 00:29:06',8045,'2025-01-01 00:29:11',15112,26989,'','',30,0,0.00995,0.017,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734899,2,21396,0,0,1,3,0,1,'2025-01-01 00:29:06',1,'2025-01-01 00:29:11',237,26989,'','',30,0,0.02652,0.018,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734900,2,28533,0,0,1,1,0,1,'2025-01-01 00:29:16',5,'2025-01-01 00:29:21',0,26989,'','',30,0,0.00662,0.059,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734901,2,23554,0,0,1,1,0,1,'2025-01-01 00:29:16',25554,'2025-01-01 00:29:21',0,26989,'','',30,0,0.00811,0.061,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734902,2,23553,0,0,1,3,0,1,'2025-01-01 00:29:16',51,'2025-01-01 00:29:21',0,26989,'','',30,0,0.01134,0.063,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734903,2,21395,0,0,1,5,1,1,'2025-01-01 00:29:21',0,'2025-01-01 00:29:26',131155,26989,'','',30,0,2.00575,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734904,2,21397,0,0,1,5,1,1,'2025-01-01 00:29:31',163541,'2025-01-01 00:29:33',171441,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734905,2,21397,0,0,1,5,1,1,'2025-01-01 00:29:26',133686,'2025-01-01 00:29:33',171869,26989,'','',30,0,1.17486,0.133,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734906,2,23548,0,0,1,5,1,1,'2025-01-01 00:29:26',135722,'2025-01-01 00:29:33',172062,26989,'','',30,0,1.17332,0.135,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734907,2,23554,0,0,1,1,0,1,'2025-01-01 00:29:33',172110,'2025-01-01 00:29:33',180731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734908,2,23551,0,0,1,1,0,1,'2025-01-01 00:29:33',183202,'2025-01-01 00:29:36',195013,26989,'','',30,0,0.0078,2.183,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734909,2,23549,0,0,1,3,0,1,'2025-01-01 00:29:33',185127,'2025-01-01 00:29:36',195220,26989,'','',30,0,0.01092,2.185,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734910,2,28533,0,0,1,1,0,1,'2025-01-01 00:29:41',239235,'2025-01-01 00:29:41',245670,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734911,2,28279,0,0,1,1,0,1,'2025-01-01 00:29:41',245925,'2025-01-01 00:29:41',251625,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734912,2,21397,0,0,1,5,1,1,'2025-01-01 00:29:46',281175,'2025-01-01 00:29:48',288177,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734913,2,23551,0,0,1,1,0,1,'2025-01-01 00:29:51',330606,'2025-01-01 00:29:51',339484,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734914,2,23554,0,0,1,1,0,1,'2025-01-01 00:29:51',339973,'2025-01-01 00:29:51',348467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734915,2,23551,0,0,1,1,0,1,'2025-01-01 00:30:11',463270,'2025-01-01 00:30:11',472235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734916,2,28279,0,0,1,1,0,1,'2025-01-01 00:30:11',474801,'2025-01-01 00:30:16',498624,26989,'','',30,0,0.00509,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734917,2,23552,0,0,1,1,0,1,'2025-01-01 00:30:11',476757,'2025-01-01 00:30:16',498809,26989,'','',30,0,0.00748,0.476,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734918,2,21396,0,0,1,3,0,1,'2025-01-01 00:30:11',477540,'2025-01-01 00:30:16',498992,26989,'','',30,0,0.02312,0.477,0,'OK - 192.168.77.159: rta 0.900ms, lost 0%','rta=0.900ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734919,2,23553,0,0,1,3,0,1,'2025-01-01 00:30:21',539071,'2025-01-01 00:30:21',550418,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734920,2,28533,0,0,1,1,0,1,'2025-01-01 00:30:21',553037,'2025-01-01 00:30:26',594160,26989,'','',30,0,0.005,0.553,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734921,2,23554,0,0,1,1,0,1,'2025-01-01 00:30:21',555009,'2025-01-01 00:30:26',594364,26989,'','',30,0,0.00829,0.554,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734922,2,23553,0,0,1,3,0,1,'2025-01-01 00:30:21',556921,'2025-01-01 00:30:26',594545,26989,'','',30,0,0.01053,0.556,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734923,2,23548,0,0,1,5,1,1,'2025-01-01 00:30:26',594592,'2025-01-01 00:30:26',742944,26989,'','',30,0,0.148,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734924,2,21395,0,0,1,5,1,1,'2025-01-01 00:30:26',745707,'2025-01-01 00:30:31',778456,26989,'','',30,0,2.0056,0.745,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734925,2,23549,0,0,1,3,0,1,'2025-01-01 00:30:31',779012,'2025-01-01 00:30:31',789726,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734926,2,21397,0,0,1,5,1,1,'2025-01-01 00:30:33',794806,'2025-01-01 00:30:36',837319,26989,'','',30,0,2.00705,0.794,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734927,2,23548,0,0,1,5,1,1,'2025-01-01 00:30:33',796812,'2025-01-01 00:30:36',837547,26989,'','',30,0,2.00703,0.796,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734928,2,23551,0,0,1,1,0,1,'2025-01-01 00:30:36',837596,'2025-01-01 00:30:36',846483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734929,2,23551,0,0,1,1,0,1,'2025-01-01 00:30:36',849092,'2025-01-01 00:30:41',888433,26989,'','',30,0,0.00794,0.849,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734930,2,23549,0,0,1,3,0,1,'2025-01-01 00:30:36',851071,'2025-01-01 00:30:41',888631,26989,'','',30,0,0.0097,0.851,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734931,2,21395,0,0,1,5,1,1,'2025-01-01 00:30:46',931634,'2025-01-01 00:30:47',0,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734932,2,23548,0,0,1,5,1,1,'2025-01-01 00:30:51',104766,'2025-01-01 00:30:53',112043,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734933,2,23551,0,0,1,1,0,1,'2025-01-01 00:30:53',112298,'2025-01-01 00:30:53',121000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734934,2,28533,0,0,1,1,0,1,'2025-01-01 00:31:01',171651,'2025-01-01 00:31:01',177905,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734935,2,21395,0,0,1,5,1,1,'2025-01-01 00:31:06',189601,'2025-01-01 00:31:08',206131,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734936,2,23554,0,0,1,1,0,1,'2025-01-01 00:31:08',206391,'2025-01-01 00:31:08',215119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734937,2,23551,0,0,1,1,0,1,'2025-01-01 00:31:11',223368,'2025-01-01 00:31:11',232040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734938,2,28279,0,0,1,1,0,1,'2025-01-01 00:31:16',276654,'2025-01-01 00:31:21',315495,26989,'','',30,0,0.00662,0.276,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734939,2,23552,0,0,1,1,0,1,'2025-01-01 00:31:16',278942,'2025-01-01 00:31:21',315683,26989,'','',30,0,0.00786,0.278,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734940,2,21396,0,0,1,3,0,1,'2025-01-01 00:31:16',281192,'2025-01-01 00:31:21',315868,26989,'','',30,0,0.02628,0.281,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734941,2,23554,0,0,1,1,0,1,'2025-01-01 00:31:26',331930,'2025-01-01 00:31:26',340835,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734942,2,28533,0,0,1,1,0,1,'2025-01-01 00:31:26',343333,'2025-01-01 00:31:31',355456,26989,'','',30,0,0.005,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734943,2,23554,0,0,1,1,0,1,'2025-01-01 00:31:26',345289,'2025-01-01 00:31:31',355659,26989,'','',30,0,0.00878,0.345,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734944,2,23553,0,0,1,3,0,1,'2025-01-01 00:31:26',346096,'2025-01-01 00:31:31',355866,26989,'','',30,0,0.01177,0.346,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734945,2,23551,0,0,1,1,0,1,'2025-01-01 00:31:31',356165,'2025-01-01 00:31:31',364928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734946,2,21395,0,0,1,5,1,1,'2025-01-01 00:31:31',367584,'2025-01-01 00:31:36',392058,26989,'','',30,0,2.00638,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734947,2,21397,0,0,1,5,1,1,'2025-01-01 00:31:36',394841,'2025-01-01 00:31:41',409003,26989,'','',30,0,2.00646,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734948,2,23548,0,0,1,5,1,1,'2025-01-01 00:31:36',396823,'2025-01-01 00:31:41',409222,26989,'','',30,0,2.00793,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734949,2,23551,0,0,1,1,0,1,'2025-01-01 00:31:41',411530,'2025-01-01 00:31:46',432884,26989,'','',30,0,0.00822,0.411,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734950,2,23549,0,0,1,3,0,1,'2025-01-01 00:31:41',413308,'2025-01-01 00:31:46',433116,26989,'','',30,0,0.00961,0.413,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734951,2,28279,0,0,1,1,0,1,'2025-01-01 00:32:21',609739,'2025-01-01 00:32:26',645503,26989,'','',30,0,0.00557,0.609,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734952,2,23552,0,0,1,1,0,1,'2025-01-01 00:32:21',611987,'2025-01-01 00:32:26',645707,26989,'','',30,0,0.00876,0.611,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734953,2,21396,0,0,1,3,0,1,'2025-01-01 00:32:21',613896,'2025-01-01 00:32:26',645902,26989,'','',30,0,0.02702,0.613,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734954,2,21397,0,0,1,5,1,1,'2025-01-01 00:32:31',672097,'2025-01-01 00:32:33',678845,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734955,2,23554,0,0,1,1,0,1,'2025-01-01 00:32:33',679115,'2025-01-01 00:32:33',687616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734956,2,28533,0,0,1,1,0,1,'2025-01-01 00:32:33',690204,'2025-01-01 00:32:36',724437,26989,'','',30,0,0.00495,2.69,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734957,2,23554,0,0,1,1,0,1,'2025-01-01 00:32:33',692153,'2025-01-01 00:32:36',724653,26989,'','',30,0,0.00812,2.692,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734958,2,23553,0,0,1,3,0,1,'2025-01-01 00:32:33',693159,'2025-01-01 00:32:36',724847,26989,'','',30,0,0.01105,2.693,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734959,2,21395,0,0,1,5,1,1,'2025-01-01 00:32:36',729561,'2025-01-01 00:32:41',788789,26989,'','',30,0,2.00622,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734960,2,28279,0,0,1,1,0,1,'2025-01-01 00:32:41',788839,'2025-01-01 00:32:41',804764,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734961,2,21397,0,0,1,5,1,1,'2025-01-01 00:32:41',809324,'2025-01-01 00:32:46',836353,26989,'','',30,0,2.00653,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734962,2,23548,0,0,1,5,1,1,'2025-01-01 00:32:41',811287,'2025-01-01 00:32:46',836562,26989,'','',30,0,2.00656,0.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734963,2,23551,0,0,1,1,0,1,'2025-01-01 00:32:46',839172,'2025-01-01 00:32:51',877857,26989,'','',30,0,0.00781,0.839,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734964,2,23549,0,0,1,3,0,1,'2025-01-01 00:32:46',841131,'2025-01-01 00:32:51',878060,26989,'','',30,0,0.0098,0.841,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734965,2,23554,0,0,1,1,0,1,'2025-01-01 00:32:51',878586,'2025-01-01 00:32:51',887225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734966,2,23551,0,0,1,1,0,1,'2025-01-01 00:33:11',993281,'2025-01-01 00:33:12',1072,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734967,2,23553,0,0,1,3,0,1,'2025-01-01 00:33:21',2,'2025-01-01 00:33:21',16830,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734968,2,23548,0,0,1,5,1,1,'2025-01-01 00:33:26',20683,'2025-01-01 00:33:26',254144,26989,'','',30,0,0.203,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734969,2,23554,0,0,1,1,0,1,'2025-01-01 00:33:26',254416,'2025-01-01 00:33:26',262919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734970,2,28279,0,0,1,1,0,1,'2025-01-01 00:33:26',265433,'2025-01-01 00:33:31',290795,26989,'','',30,0,0.00495,0.265,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734971,2,23552,0,0,1,1,0,1,'2025-01-01 00:33:26',267349,'2025-01-01 00:33:31',290976,26989,'','',30,0,0.00801,0.267,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734972,2,21396,0,0,1,3,0,1,'2025-01-01 00:33:26',268291,'2025-01-01 00:33:31',291145,26989,'','',30,0,0.02011,0.268,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734973,2,23549,0,0,1,3,0,1,'2025-01-01 00:33:31',291851,'2025-01-01 00:33:31',302262,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734974,2,23551,0,0,1,1,0,1,'2025-01-01 00:33:36',314128,'2025-01-01 00:33:36',322850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734975,2,28533,0,0,1,1,0,1,'2025-01-01 00:33:36',325255,'2025-01-01 00:33:41',353689,26989,'','',30,0,0.00496,0.325,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734976,2,23554,0,0,1,1,0,1,'2025-01-01 00:33:36',327156,'2025-01-01 00:33:41',353891,26989,'','',30,0,0.00795,0.327,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734977,2,23553,0,0,1,3,0,1,'2025-01-01 00:33:36',328888,'2025-01-01 00:33:41',354085,26989,'','',30,0,0.01086,0.328,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734978,2,21395,0,0,1,5,1,1,'2025-01-01 00:33:41',357334,'2025-01-01 00:33:46',397774,26989,'','',30,0,1.21556,0.357,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734979,2,23548,0,0,1,5,1,1,'2025-01-01 00:33:51',424284,'2025-01-01 00:33:53',431492,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734980,2,23548,0,0,1,5,1,1,'2025-01-01 00:33:46',402267,'2025-01-01 00:33:53',431929,26989,'','',30,0,0.96644,0.402,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734981,2,21397,0,0,1,5,1,1,'2025-01-01 00:33:46',400243,'2025-01-01 00:33:53',432141,26989,'','',30,0,0.96888,0.4,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734982,2,23551,0,0,1,1,0,1,'2025-01-01 00:33:53',432184,'2025-01-01 00:33:53',440723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734983,2,23551,0,0,1,1,0,1,'2025-01-01 00:33:53',443474,'2025-01-01 00:33:56',476954,26989,'','',30,0,0.00762,2.443,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734984,2,23549,0,0,1,3,0,1,'2025-01-01 00:33:53',445410,'2025-01-01 00:33:56',477123,26989,'','',30,0,0.01385,2.445,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734985,2,28533,0,0,1,1,0,1,'2025-01-01 00:34:01',518160,'2025-01-01 00:34:01',537540,26989,'','',30,0,0.019,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734986,2,21395,0,0,1,5,1,1,'2025-01-01 00:34:06',575893,'2025-01-01 00:34:08',583742,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276734987,2,23554,0,0,1,1,0,1,'2025-01-01 00:34:08',584019,'2025-01-01 00:34:08',592577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734988,2,23551,0,0,1,1,0,1,'2025-01-01 00:34:11',626522,'2025-01-01 00:34:11',635109,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734989,2,23552,0,0,1,1,0,1,'2025-01-01 00:34:21',714372,'2025-01-01 00:34:21',722973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734990,2,28279,0,0,1,1,0,1,'2025-01-01 00:34:21',723225,'2025-01-01 00:34:21',728873,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734991,2,23554,0,0,1,1,0,1,'2025-01-01 00:34:26',762018,'2025-01-01 00:34:26',770910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734992,2,23551,0,0,1,1,0,1,'2025-01-01 00:34:31',799467,'2025-01-01 00:34:31',808131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734993,2,28279,0,0,1,1,0,1,'2025-01-01 00:34:31',810555,'2025-01-01 00:34:36',837172,26989,'','',30,0,0.00602,0.81,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734994,2,23552,0,0,1,1,0,1,'2025-01-01 00:34:31',812480,'2025-01-01 00:34:36',837334,26989,'','',30,0,0.00888,0.812,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734995,2,21396,0,0,1,3,0,1,'2025-01-01 00:34:31',814611,'2025-01-01 00:34:36',837497,26989,'','',30,0,0.01971,0.814,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734996,2,28533,0,0,1,1,0,1,'2025-01-01 00:34:41',859199,'2025-01-01 00:34:46',879951,26989,'','',30,0,0.00522,0.859,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734997,2,23554,0,0,1,1,0,1,'2025-01-01 00:34:41',861148,'2025-01-01 00:34:46',880116,26989,'','',30,0,0.01033,0.861,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734998,2,23553,0,0,1,3,0,1,'2025-01-01 00:34:41',863273,'2025-01-01 00:34:46',880283,26989,'','',30,0,0.01034,0.863,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276734999,2,21395,0,0,1,5,1,1,'2025-01-01 00:34:46',886446,'2025-01-01 00:34:51',910274,26989,'','',30,0,2.00656,0.886,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735000,2,23548,0,0,1,5,1,1,'2025-01-01 00:34:53',918216,'2025-01-01 00:34:56',939928,26989,'','',30,0,2.00736,0.918,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735001,2,21397,0,0,1,5,1,1,'2025-01-01 00:34:53',920390,'2025-01-01 00:34:56',940123,26989,'','',30,0,2.00726,0.92,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735002,2,23551,0,0,1,1,0,1,'2025-01-01 00:34:56',942605,'2025-01-01 00:35:01',971745,26989,'','',30,0,0.0082,0.942,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735003,2,23549,0,0,1,3,0,1,'2025-01-01 00:34:56',944959,'2025-01-01 00:35:01',971928,26989,'','',30,0,0.00944,0.944,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735004,2,21397,0,0,1,5,1,1,'2025-01-01 00:35:31',24476,'2025-01-01 00:35:33',27559,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735005,2,23554,0,0,1,1,0,1,'2025-01-01 00:35:33',53,'2025-01-01 00:35:33',3876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735006,2,28279,0,0,1,1,0,1,'2025-01-01 00:35:36',0,'2025-01-01 00:35:41',153463,26989,'','',30,0,0.00829,0.09,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735007,2,23552,0,0,1,1,0,1,'2025-01-01 00:35:36',0,'2025-01-01 00:35:41',153645,26989,'','',30,0,0.00794,0.092,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735008,2,21396,0,0,1,3,0,1,'2025-01-01 00:35:36',0,'2025-01-01 00:35:41',153843,26989,'','',30,0,0.02518,0.094,0,'OK - 192.168.77.159: rta 0.992ms, lost 0%','rta=0.992ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735009,2,28533,0,0,1,1,0,1,'2025-01-01 00:35:41',154120,'2025-01-01 00:35:41',160217,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735010,2,28533,0,0,1,1,0,1,'2025-01-01 00:35:46',180873,'2025-01-01 00:35:51',213447,26989,'','',30,0,0.00623,0.18,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735011,2,23554,0,0,1,1,0,1,'2025-01-01 00:35:46',182837,'2025-01-01 00:35:51',213659,26989,'','',30,0,0.00794,0.182,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735012,2,23553,0,0,1,3,0,1,'2025-01-01 00:35:46',184930,'2025-01-01 00:35:51',213827,26989,'','',30,0,0.01051,0.184,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735013,2,23551,0,0,1,1,0,1,'2025-01-01 00:35:51',213872,'2025-01-01 00:35:51',222601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735014,2,21395,0,0,1,5,1,1,'2025-01-01 00:35:51',225782,'2025-01-01 00:35:56',252411,26989,'','',30,0,2.00645,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735015,2,21397,0,0,1,5,1,1,'2025-01-01 00:35:56',255892,'2025-01-01 00:36:01',285961,26989,'','',30,0,2.00635,0.255,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735016,2,23548,0,0,1,5,1,1,'2025-01-01 00:35:56',255268,'2025-01-01 00:36:01',286172,26989,'','',30,0,2.00795,0.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735017,2,23551,0,0,1,1,0,1,'2025-01-01 00:36:01',288421,'2025-01-01 00:36:06',317172,26989,'','',30,0,0.00792,0.288,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735018,2,23549,0,0,1,3,0,1,'2025-01-01 00:36:01',290485,'2025-01-01 00:36:06',317360,26989,'','',30,0,0.01,0.29,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735019,2,23553,0,0,1,3,0,1,'2025-01-01 00:36:21',387427,'2025-01-01 00:36:21',399701,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735020,2,23548,0,0,1,5,1,1,'2025-01-01 00:36:26',445001,'2025-01-01 00:36:26',602591,26989,'','',30,0,0.157,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735021,2,23554,0,0,1,1,0,1,'2025-01-01 00:36:26',602846,'2025-01-01 00:36:26',611299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735022,2,23549,0,0,1,3,0,1,'2025-01-01 00:36:31',649811,'2025-01-01 00:36:31',660345,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735023,2,23551,0,0,1,1,0,1,'2025-01-01 00:36:36',701162,'2025-01-01 00:36:36',709938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735024,2,28279,0,0,1,1,0,1,'2025-01-01 00:36:41',743144,'2025-01-01 00:36:46',783276,26989,'','',30,0,0.00545,0.743,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735025,2,23552,0,0,1,1,0,1,'2025-01-01 00:36:41',745293,'2025-01-01 00:36:46',783448,26989,'','',30,0,0.00805,0.745,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735026,2,21396,0,0,1,3,0,1,'2025-01-01 00:36:41',747015,'2025-01-01 00:36:46',783628,26989,'','',30,0,0.02698,0.746,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735027,2,21395,0,0,1,5,1,1,'2025-01-01 00:36:46',783673,'2025-01-01 00:36:46',960689,26989,'','',30,0,0.176,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735028,2,23548,0,0,1,5,1,1,'2025-01-01 00:36:51',990792,'2025-01-01 00:36:53',998067,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735029,2,23551,0,0,1,1,0,1,'2025-01-01 00:36:53',998305,'2025-01-01 00:36:54',55,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735030,2,28533,0,0,1,1,0,1,'2025-01-01 00:36:54',0,'2025-01-01 00:36:56',2,26989,'','',30,0,0.00506,3.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735031,2,23554,0,0,1,1,0,1,'2025-01-01 00:36:54',602,'2025-01-01 00:36:56',2,26989,'','',30,0,0.00813,3.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735032,2,23553,0,0,1,3,0,1,'2025-01-01 00:36:54',5250,'2025-01-01 00:36:56',2,26989,'','',30,0,0.01108,3.012,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735033,2,21395,0,0,1,5,1,1,'2025-01-01 00:36:56',25,'2025-01-01 00:37:01',24756,26989,'','',30,0,2.00688,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735034,2,21397,0,0,1,5,1,1,'2025-01-01 00:37:01',3277,'2025-01-01 00:37:06',104083,26989,'','',30,0,2.0085,0.063,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735035,2,23548,0,0,1,5,1,1,'2025-01-01 00:37:01',52,'2025-01-01 00:37:06',104288,26989,'','',30,0,2.00677,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735036,2,23551,0,0,1,1,0,1,'2025-01-01 00:37:06',107230,'2025-01-01 00:37:11',120238,26989,'','',30,0,0.00788,0.107,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735037,2,23549,0,0,1,3,0,1,'2025-01-01 00:37:06',109179,'2025-01-01 00:37:11',120423,26989,'','',30,0,0.00929,0.109,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735038,2,28279,0,0,1,1,0,1,'2025-01-01 00:37:21',194042,'2025-01-01 00:37:21',200566,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735039,2,23552,0,0,1,1,0,1,'2025-01-01 00:37:21',200835,'2025-01-01 00:37:21',208858,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735040,2,23554,0,0,1,1,0,1,'2025-01-01 00:37:26',241455,'2025-01-01 00:37:26',250206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735041,2,23551,0,0,1,1,0,1,'2025-01-01 00:37:31',260738,'2025-01-01 00:37:31',269431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735042,2,28279,0,0,1,1,0,1,'2025-01-01 00:37:46',319333,'2025-01-01 00:37:51',342559,26989,'','',30,0,0.00525,0.319,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735043,2,23552,0,0,1,1,0,1,'2025-01-01 00:37:46',321328,'2025-01-01 00:37:51',342762,26989,'','',30,0,0.00993,0.321,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735044,2,21396,0,0,1,3,0,1,'2025-01-01 00:37:46',322355,'2025-01-01 00:37:51',342948,26989,'','',30,0,0.02055,0.322,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735045,2,28533,0,0,1,1,0,1,'2025-01-01 00:37:56',390238,'2025-01-01 00:38:01',420130,26989,'','',30,0,0.01673,0.39,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735046,2,23554,0,0,1,1,0,1,'2025-01-01 00:37:56',392166,'2025-01-01 00:38:01',420327,26989,'','',30,0,0.01729,0.392,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735047,2,23553,0,0,1,3,0,1,'2025-01-01 00:37:56',392897,'2025-01-01 00:38:01',420515,26989,'','',30,0,0.01936,0.392,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735048,2,21395,0,0,1,5,1,1,'2025-01-01 00:38:01',422794,'2025-01-01 00:38:06',442440,26989,'','',30,0,2.00664,0.422,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735049,2,21397,0,0,1,5,1,1,'2025-01-01 00:38:06',444635,'2025-01-01 00:38:11',483773,26989,'','',30,0,2.00564,0.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735050,2,23548,0,0,1,5,1,1,'2025-01-01 00:38:06',446574,'2025-01-01 00:38:11',484001,26989,'','',30,0,2.00569,0.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735051,2,23551,0,0,1,1,0,1,'2025-01-01 00:38:11',486541,'2025-01-01 00:38:16',518728,26989,'','',30,0,0.00816,0.486,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735052,2,23549,0,0,1,3,0,1,'2025-01-01 00:38:11',488902,'2025-01-01 00:38:16',518935,26989,'','',30,0,0.00961,0.488,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735053,2,21397,0,0,1,5,1,1,'2025-01-01 00:38:31',666009,'2025-01-01 00:38:33',674063,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735054,2,23554,0,0,1,1,0,1,'2025-01-01 00:38:33',674340,'2025-01-01 00:38:33',682904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735055,2,28533,0,0,1,1,0,1,'2025-01-01 00:38:41',785380,'2025-01-01 00:38:41',801213,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735056,2,28279,0,0,1,1,0,1,'2025-01-01 00:38:41',801477,'2025-01-01 00:38:41',807191,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735057,2,23551,0,0,1,1,0,1,'2025-01-01 00:38:51',865086,'2025-01-01 00:38:51',873911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735058,2,23554,0,0,1,1,0,1,'2025-01-01 00:38:51',874400,'2025-01-01 00:38:51',882872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735059,2,28279,0,0,1,1,0,1,'2025-01-01 00:38:51',885631,'2025-01-01 00:38:56',925079,26989,'','',30,0,0.00625,0.885,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735060,2,23552,0,0,1,1,0,1,'2025-01-01 00:38:51',887544,'2025-01-01 00:38:56',925272,26989,'','',30,0,0.00822,0.887,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735061,2,21396,0,0,1,3,0,1,'2025-01-01 00:38:51',889765,'2025-01-01 00:38:56',925454,26989,'','',30,0,0.02,0.889,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735062,2,28533,0,0,1,1,0,1,'2025-01-01 00:39:01',961564,'2025-01-01 00:39:06',988735,26989,'','',30,0,0.00566,0.961,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735063,2,23554,0,0,1,1,0,1,'2025-01-01 00:39:01',963711,'2025-01-01 00:39:06',988924,26989,'','',30,0,0.0081,0.963,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735064,2,23553,0,0,1,3,0,1,'2025-01-01 00:39:01',964685,'2025-01-01 00:39:06',989106,26989,'','',30,0,0.01084,0.964,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735065,2,21395,0,0,1,5,1,1,'2025-01-01 00:39:06',993578,'2025-01-01 00:39:11',1354,26989,'','',30,0,2.00687,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735066,2,23551,0,0,1,1,0,1,'2025-01-01 00:39:11',173,'2025-01-01 00:39:11',4922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735067,2,21397,0,0,1,5,1,1,'2025-01-01 00:39:11',6154,'2025-01-01 00:39:16',11461,26989,'','',30,0,2.00549,0.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735068,2,23548,0,0,1,5,1,1,'2025-01-01 00:39:11',13,'2025-01-01 00:39:16',11591,26989,'','',30,0,2.00644,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735069,2,23551,0,0,1,1,0,1,'2025-01-01 00:39:16',2,'2025-01-01 00:39:21',4,26989,'','',30,0,0.00817,0.028,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735070,2,23549,0,0,1,3,0,1,'2025-01-01 00:39:16',12900,'2025-01-01 00:39:21',4,26989,'','',30,0,0.00908,0.031,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735071,2,23553,0,0,1,3,0,1,'2025-01-01 00:39:21',20612,'2025-01-01 00:39:21',25737,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735072,2,23554,0,0,1,1,0,1,'2025-01-01 00:39:26',3702,'2025-01-01 00:39:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735073,2,23551,0,0,1,1,0,1,'2025-01-01 00:39:36',117046,'2025-01-01 00:39:36',125839,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735074,2,21395,0,0,1,5,1,1,'2025-01-01 00:39:46',163391,'2025-01-01 00:39:46',379654,26989,'','',30,0,0.216,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735075,2,23548,0,0,1,5,1,1,'2025-01-01 00:39:51',389395,'2025-01-01 00:39:53',396346,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735076,2,23551,0,0,1,1,0,1,'2025-01-01 00:39:53',396619,'2025-01-01 00:39:53',405091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735077,2,28279,0,0,1,1,0,1,'2025-01-01 00:39:56',425272,'2025-01-01 00:40:01',455988,26989,'','',30,0,0.00593,0.425,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735078,2,23552,0,0,1,1,0,1,'2025-01-01 00:39:56',427582,'2025-01-01 00:40:01',456193,26989,'','',30,0,0.00822,0.427,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735079,2,21396,0,0,1,3,0,1,'2025-01-01 00:39:56',429797,'2025-01-01 00:40:01',456398,26989,'','',30,0,0.02107,0.429,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735080,2,28533,0,0,1,1,0,1,'2025-01-01 00:40:01',458332,'2025-01-01 00:40:01',464497,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735081,2,21395,0,0,1,5,1,1,'2025-01-01 00:40:06',476871,'2025-01-01 00:40:08',484352,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735082,2,23554,0,0,1,1,0,1,'2025-01-01 00:40:08',484632,'2025-01-01 00:40:08',493220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735083,2,23551,0,0,1,1,0,1,'2025-01-01 00:40:11',506856,'2025-01-01 00:40:11',515430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735084,2,28533,0,0,1,1,0,1,'2025-01-01 00:40:08',496055,'2025-01-01 00:40:11',516078,26989,'','',30,0,0.00504,2.496,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735085,2,23554,0,0,1,1,0,1,'2025-01-01 00:40:08',497989,'2025-01-01 00:40:11',516277,26989,'','',30,0,0.00824,2.497,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735086,2,23553,0,0,1,3,0,1,'2025-01-01 00:40:08',500207,'2025-01-01 00:40:11',516471,26989,'','',30,0,0.01149,2.5,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735087,2,21395,0,0,1,5,1,1,'2025-01-01 00:40:11',518740,'2025-01-01 00:40:16',539145,26989,'','',30,0,2.00581,0.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735088,2,21397,0,0,1,5,1,1,'2025-01-01 00:40:16',541925,'2025-01-01 00:40:21',578594,26989,'','',30,0,2.00668,0.541,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735089,2,23548,0,0,1,5,1,1,'2025-01-01 00:40:16',543983,'2025-01-01 00:40:21',578795,26989,'','',30,0,2.0066,0.543,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735090,2,28279,0,0,1,1,0,1,'2025-01-01 00:40:21',579309,'2025-01-01 00:40:21',585981,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735091,2,23552,0,0,1,1,0,1,'2025-01-01 00:40:21',586252,'2025-01-01 00:40:21',593909,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735092,2,23551,0,0,1,1,0,1,'2025-01-01 00:40:21',596645,'2025-01-01 00:40:26',625022,26989,'','',30,0,0.00767,0.596,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735093,2,23549,0,0,1,3,0,1,'2025-01-01 00:40:21',598569,'2025-01-01 00:40:26',625232,26989,'','',30,0,0.00982,0.598,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735094,2,23554,0,0,1,1,0,1,'2025-01-01 00:40:26',625294,'2025-01-01 00:40:26',634158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735095,2,28279,0,0,1,1,0,1,'2025-01-01 00:41:01',819128,'2025-01-01 00:41:06',855064,26989,'','',30,0,0.00538,0.819,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735096,2,23552,0,0,1,1,0,1,'2025-01-01 00:41:01',821119,'2025-01-01 00:41:06',855261,26989,'','',30,0,0.00751,0.821,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735097,2,21396,0,0,1,3,0,1,'2025-01-01 00:41:01',823358,'2025-01-01 00:41:06',855445,26989,'','',30,0,0.02007,0.823,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735098,2,28533,0,0,1,1,0,1,'2025-01-01 00:41:11',885603,'2025-01-01 00:41:16',908606,26989,'','',30,0,0.00569,0.885,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735099,2,23554,0,0,1,1,0,1,'2025-01-01 00:41:11',887903,'2025-01-01 00:41:16',908791,26989,'','',30,0,0.00806,0.887,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735100,2,23553,0,0,1,3,0,1,'2025-01-01 00:41:11',890105,'2025-01-01 00:41:16',908969,26989,'','',30,0,0.0106,0.89,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735101,2,21395,0,0,1,5,1,1,'2025-01-01 00:41:16',911242,'2025-01-01 00:41:21',953293,26989,'','',30,0,2.00623,0.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735102,2,21397,0,0,1,5,1,1,'2025-01-01 00:41:21',955998,'2025-01-01 00:41:26',987776,26989,'','',30,0,2.007,0.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735103,2,23548,0,0,1,5,1,1,'2025-01-01 00:41:21',957998,'2025-01-01 00:41:26',987968,26989,'','',30,0,2.00716,0.957,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735104,2,23551,0,0,1,1,0,1,'2025-01-01 00:41:26',990430,'2025-01-01 00:41:31',713,26989,'','',30,0,0.00768,0.99,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735105,2,23549,0,0,1,3,0,1,'2025-01-01 00:41:26',992329,'2025-01-01 00:41:31',12,26989,'','',30,0,0.00954,0.992,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735106,2,23554,0,0,1,1,0,1,'2025-01-01 00:41:31',125,'2025-01-01 00:41:31',69,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735107,2,28533,0,0,1,1,0,1,'2025-01-01 00:41:41',2844,'2025-01-01 00:41:41',24810,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735108,2,28279,0,0,1,1,0,1,'2025-01-01 00:41:41',389,'2025-01-01 00:41:41',27829,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735109,2,21397,0,0,1,5,1,1,'2025-01-01 00:41:46',106550,'2025-01-01 00:41:48',114126,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735110,2,23551,0,0,1,1,0,1,'2025-01-01 00:41:51',124046,'2025-01-01 00:41:51',132749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735111,2,23554,0,0,1,1,0,1,'2025-01-01 00:41:51',133224,'2025-01-01 00:41:51',141659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735112,2,28279,0,0,1,1,0,1,'2025-01-01 00:42:06',207090,'2025-01-01 00:42:11',220261,26989,'','',30,0,0.00536,0.207,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735113,2,23552,0,0,1,1,0,1,'2025-01-01 00:42:06',208750,'2025-01-01 00:42:11',220467,26989,'','',30,0,0.00877,0.208,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735114,2,21396,0,0,1,3,0,1,'2025-01-01 00:42:06',211107,'2025-01-01 00:42:11',220681,26989,'','',30,0,0.01996,0.211,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735115,2,23551,0,0,1,1,0,1,'2025-01-01 00:42:11',220975,'2025-01-01 00:42:11',229953,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735116,2,28533,0,0,1,1,0,1,'2025-01-01 00:42:16',244544,'2025-01-01 00:42:21',265216,26989,'','',30,0,0.0053,0.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735117,2,23554,0,0,1,1,0,1,'2025-01-01 00:42:16',246489,'2025-01-01 00:42:21',265435,26989,'','',30,0,0.00865,0.246,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735118,2,23553,0,0,1,3,0,1,'2025-01-01 00:42:16',247571,'2025-01-01 00:42:21',265626,26989,'','',30,0,0.01062,0.247,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735119,2,21395,0,0,1,5,1,1,'2025-01-01 00:42:21',268400,'2025-01-01 00:42:26',282454,26989,'','',30,0,2.0068,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735120,2,23548,0,0,1,5,1,1,'2025-01-01 00:42:26',282509,'2025-01-01 00:42:26',490548,26989,'','',30,0,0.207,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735121,2,21397,0,0,1,5,1,1,'2025-01-01 00:42:26',493308,'2025-01-01 00:42:31',514775,26989,'','',30,0,2.00578,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735122,2,23548,0,0,1,5,1,1,'2025-01-01 00:42:26',495216,'2025-01-01 00:42:31',514989,26989,'','',30,0,2.00638,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735123,2,23549,0,0,1,3,0,1,'2025-01-01 00:42:31',515617,'2025-01-01 00:42:31',526579,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735124,2,23551,0,0,1,1,0,1,'2025-01-01 00:42:31',529293,'2025-01-01 00:42:36',542089,26989,'','',30,0,0.00773,0.529,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735125,2,23549,0,0,1,3,0,1,'2025-01-01 00:42:31',531209,'2025-01-01 00:42:36',542283,26989,'','',30,0,0.00951,0.531,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735126,2,21395,0,0,1,5,1,1,'2025-01-01 00:42:46',616041,'2025-01-01 00:42:46',794223,26989,'','',30,0,0.177,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735127,2,23548,0,0,1,5,1,1,'2025-01-01 00:42:51',824512,'2025-01-01 00:42:53',832061,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735128,2,23551,0,0,1,1,0,1,'2025-01-01 00:42:53',832358,'2025-01-01 00:42:53',840815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735129,2,28533,0,0,1,1,0,1,'2025-01-01 00:43:01',914890,'2025-01-01 00:43:01',920995,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735130,2,21395,0,0,1,5,1,1,'2025-01-01 00:43:06',949836,'2025-01-01 00:43:08',956548,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735131,2,23554,0,0,1,1,0,1,'2025-01-01 00:43:08',956793,'2025-01-01 00:43:08',965335,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735132,2,23551,0,0,1,1,0,1,'2025-01-01 00:43:11',997452,'2025-01-01 00:43:12',3096,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735133,2,28279,0,0,1,1,0,1,'2025-01-01 00:43:12',0,'2025-01-01 00:43:16',1632,26989,'','',30,0,0.00629,1.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735134,2,23552,0,0,1,1,0,1,'2025-01-01 00:43:12',69,'2025-01-01 00:43:16',13186,26989,'','',30,0,0.00858,1.01,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735135,2,21396,0,0,1,3,0,1,'2025-01-01 00:43:12',5599,'2025-01-01 00:43:16',25,26989,'','',30,0,0.02672,1.012,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735136,2,28533,0,0,1,1,0,1,'2025-01-01 00:43:21',5,'2025-01-01 00:43:26',31639,26989,'','',30,0,0.00601,0.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735137,2,23554,0,0,1,1,0,1,'2025-01-01 00:43:21',24787,'2025-01-01 00:43:26',61,26989,'','',30,0,0.00848,0.06,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735138,2,23553,0,0,1,3,0,1,'2025-01-01 00:43:21',25950,'2025-01-01 00:43:26',496,26989,'','',30,0,0.0104,0.062,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735139,2,21395,0,0,1,5,1,1,'2025-01-01 00:43:26',7,'2025-01-01 00:43:31',0,26989,'','',30,0,2.00629,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735140,2,23551,0,0,1,1,0,1,'2025-01-01 00:43:31',0,'2025-01-01 00:43:31',101093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735141,2,21397,0,0,1,5,1,1,'2025-01-01 00:43:31',103596,'2025-01-01 00:43:36',117125,26989,'','',30,0,2.00629,0.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735142,2,23548,0,0,1,5,1,1,'2025-01-01 00:43:31',105548,'2025-01-01 00:43:36',117346,26989,'','',30,0,2.00635,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735143,2,23551,0,0,1,1,0,1,'2025-01-01 00:43:36',120123,'2025-01-01 00:43:41',134153,26989,'','',30,0,0.00872,0.12,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735144,2,23549,0,0,1,3,0,1,'2025-01-01 00:43:36',122105,'2025-01-01 00:43:41',134336,26989,'','',30,0,0.01047,0.122,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735145,2,28279,0,0,1,1,0,1,'2025-01-01 00:44:16',270325,'2025-01-01 00:44:21',305633,26989,'','',30,0,0.0086,0.27,0,'OK - 192.168.77.9: rta 0.037ms, lost 0%','rta=0.037ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735146,2,23552,0,0,1,1,0,1,'2025-01-01 00:44:16',271538,'2025-01-01 00:44:21',305829,26989,'','',30,0,0.00862,0.271,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735147,2,21396,0,0,1,3,0,1,'2025-01-01 00:44:16',273596,'2025-01-01 00:44:21',306035,26989,'','',30,0,0.02083,0.273,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735148,2,28533,0,0,1,1,0,1,'2025-01-01 00:44:26',338716,'2025-01-01 00:44:31',363598,26989,'','',30,0,0.00619,0.338,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735149,2,23554,0,0,1,1,0,1,'2025-01-01 00:44:26',340662,'2025-01-01 00:44:31',363785,26989,'','',30,0,0.00842,0.34,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735150,2,23553,0,0,1,3,0,1,'2025-01-01 00:44:26',342787,'2025-01-01 00:44:31',363984,26989,'','',30,0,0.01089,0.342,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735151,2,21397,0,0,1,5,1,1,'2025-01-01 00:44:31',364027,'2025-01-01 00:44:33',370559,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735152,2,21395,0,0,1,5,1,1,'2025-01-01 00:44:33',373321,'2025-01-01 00:44:36',394397,26989,'','',30,0,2.00571,2.373,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735153,2,21397,0,0,1,5,1,1,'2025-01-01 00:44:36',398571,'2025-01-01 00:44:41',467283,26989,'','',30,0,2.00656,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735154,2,23548,0,0,1,5,1,1,'2025-01-01 00:44:36',400573,'2025-01-01 00:44:41',467502,26989,'','',30,0,2.00696,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735155,2,28279,0,0,1,1,0,1,'2025-01-01 00:44:41',467551,'2025-01-01 00:44:41',487398,26989,'','',30,0,0.019,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735156,2,23551,0,0,1,1,0,1,'2025-01-01 00:44:41',491896,'2025-01-01 00:44:46',526702,26989,'','',30,0,0.00775,0.491,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735157,2,23549,0,0,1,3,0,1,'2025-01-01 00:44:41',493830,'2025-01-01 00:44:46',526890,26989,'','',30,0,0.01366,0.493,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735158,2,23554,0,0,1,1,0,1,'2025-01-01 00:44:51',568357,'2025-01-01 00:44:51',577261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735159,2,23551,0,0,1,1,0,1,'2025-01-01 00:45:11',695207,'2025-01-01 00:45:11',704180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735160,2,23553,0,0,1,3,0,1,'2025-01-01 00:45:21',763700,'2025-01-01 00:45:21',776490,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735161,2,28279,0,0,1,1,0,1,'2025-01-01 00:45:21',778993,'2025-01-01 00:45:26',813024,26989,'','',30,0,0.00506,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735162,2,23552,0,0,1,1,0,1,'2025-01-01 00:45:21',780972,'2025-01-01 00:45:26',813214,26989,'','',30,0,0.00813,0.78,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735163,2,21396,0,0,1,3,0,1,'2025-01-01 00:45:21',783171,'2025-01-01 00:45:26',813401,26989,'','',30,0,0.02284,0.783,0,'OK - 192.168.77.159: rta 0.883ms, lost 0%','rta=0.883ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735164,2,23548,0,0,1,5,1,1,'2025-01-01 00:45:26',813449,'2025-01-01 00:45:26',974769,26989,'','',30,0,0.161,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735165,2,23554,0,0,1,1,0,1,'2025-01-01 00:45:26',975024,'2025-01-01 00:45:26',983545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735166,2,23549,0,0,1,3,0,1,'2025-01-01 00:45:31',1295,'2025-01-01 00:45:31',89,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735167,2,28533,0,0,1,1,0,1,'2025-01-01 00:45:31',889,'2025-01-01 00:45:36',27,26989,'','',30,0,0.00618,0.015,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735168,2,23554,0,0,1,1,0,1,'2025-01-01 00:45:31',126,'2025-01-01 00:45:36',14453,26989,'','',30,0,0.00827,0.017,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735169,2,23553,0,0,1,3,0,1,'2025-01-01 00:45:31',1,'2025-01-01 00:45:36',1822,26989,'','',30,0,0.01121,0.019,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735170,2,23551,0,0,1,1,0,1,'2025-01-01 00:45:41',25219,'2025-01-01 00:45:41',56,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735171,2,21395,0,0,1,5,1,1,'2025-01-01 00:45:36',30,'2025-01-01 00:45:41',29528,26989,'','',30,0,2.00808,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735172,2,21397,0,0,1,5,1,1,'2025-01-01 00:45:41',31121,'2025-01-01 00:45:46',0,26989,'','',30,0,2.00562,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735173,2,23548,0,0,1,5,1,1,'2025-01-01 00:45:41',32131,'2025-01-01 00:45:46',0,26989,'','',30,0,2.00702,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735174,2,23551,0,0,1,1,0,1,'2025-01-01 00:45:46',0,'2025-01-01 00:45:51',104760,26989,'','',30,0,0.00813,0.092,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735175,2,23549,0,0,1,3,0,1,'2025-01-01 00:45:46',0,'2025-01-01 00:45:51',104964,26989,'','',30,0,0.00966,0.094,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735176,2,28533,0,0,1,1,0,1,'2025-01-01 00:46:01',156369,'2025-01-01 00:46:01',162823,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735177,2,21395,0,0,1,5,1,1,'2025-01-01 00:46:06',174285,'2025-01-01 00:46:08',181564,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735178,2,23554,0,0,1,1,0,1,'2025-01-01 00:46:08',181834,'2025-01-01 00:46:08',190408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735179,2,23551,0,0,1,1,0,1,'2025-01-01 00:46:11',198304,'2025-01-01 00:46:11',206926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735180,2,28279,0,0,1,1,0,1,'2025-01-01 00:46:21',253633,'2025-01-01 00:46:21',260419,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735181,2,23552,0,0,1,1,0,1,'2025-01-01 00:46:21',260704,'2025-01-01 00:46:21',268676,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735182,2,23554,0,0,1,1,0,1,'2025-01-01 00:46:26',282267,'2025-01-01 00:46:26',291513,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735183,2,28279,0,0,1,1,0,1,'2025-01-01 00:46:26',293989,'2025-01-01 00:46:31',308125,26989,'','',30,0,0.00521,0.293,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735184,2,23552,0,0,1,1,0,1,'2025-01-01 00:46:26',295918,'2025-01-01 00:46:31',308309,26989,'','',30,0,0.00764,0.295,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735185,2,21396,0,0,1,3,0,1,'2025-01-01 00:46:26',298155,'2025-01-01 00:46:31',308520,26989,'','',30,0,0.01975,0.298,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735186,2,23551,0,0,1,1,0,1,'2025-01-01 00:46:31',308812,'2025-01-01 00:46:31',317773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735187,2,28533,0,0,1,1,0,1,'2025-01-01 00:46:36',345781,'2025-01-01 00:46:41',380731,26989,'','',30,0,0.00526,0.345,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735188,2,23554,0,0,1,1,0,1,'2025-01-01 00:46:36',347783,'2025-01-01 00:46:41',380945,26989,'','',30,0,0.0083,0.347,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735189,2,23553,0,0,1,3,0,1,'2025-01-01 00:46:36',349753,'2025-01-01 00:46:41',381146,26989,'','',30,0,0.01146,0.349,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735190,2,21395,0,0,1,5,1,1,'2025-01-01 00:46:41',383578,'2025-01-01 00:46:46',400610,26989,'','',30,0,2.00707,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735191,2,23548,0,0,1,5,1,1,'2025-01-01 00:46:46',403353,'2025-01-01 00:46:51',423368,26989,'','',30,0,2.00682,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735192,2,21397,0,0,1,5,1,1,'2025-01-01 00:46:46',402902,'2025-01-01 00:46:51',423581,26989,'','',30,0,2.00925,0.402,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735193,2,23551,0,0,1,1,0,1,'2025-01-01 00:46:51',425913,'2025-01-01 00:46:56',465108,26989,'','',30,0,0.0079,0.425,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735194,2,23549,0,0,1,3,0,1,'2025-01-01 00:46:51',427853,'2025-01-01 00:46:56',465307,26989,'','',30,0,0.01073,0.427,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735195,2,21397,0,0,1,5,1,1,'2025-01-01 00:47:31',631758,'2025-01-01 00:47:33',639906,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735196,2,23554,0,0,1,1,0,1,'2025-01-01 00:47:33',640177,'2025-01-01 00:47:33',648741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735197,2,28279,0,0,1,1,0,1,'2025-01-01 00:47:33',651217,'2025-01-01 00:47:36',681029,26989,'','',30,0,0.00624,2.651,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735198,2,23552,0,0,1,1,0,1,'2025-01-01 00:47:33',653144,'2025-01-01 00:47:36',681210,26989,'','',30,0,0.00748,2.653,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735199,2,21396,0,0,1,3,0,1,'2025-01-01 00:47:33',655338,'2025-01-01 00:47:36',681397,26989,'','',30,0,0.01913,2.655,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735200,2,28533,0,0,1,1,0,1,'2025-01-01 00:47:41',729311,'2025-01-01 00:47:41',738532,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735201,2,28533,0,0,1,1,0,1,'2025-01-01 00:47:41',743241,'2025-01-01 00:47:46',773616,26989,'','',30,0,0.00506,0.743,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735202,2,23554,0,0,1,1,0,1,'2025-01-01 00:47:41',745169,'2025-01-01 00:47:46',773809,26989,'','',30,0,0.00838,0.745,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735203,2,23553,0,0,1,3,0,1,'2025-01-01 00:47:41',747373,'2025-01-01 00:47:46',773990,26989,'','',30,0,0.01207,0.747,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735204,2,21395,0,0,1,5,1,1,'2025-01-01 00:47:46',776497,'2025-01-01 00:47:51',818280,26989,'','',30,0,2.00632,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735205,2,23551,0,0,1,1,0,1,'2025-01-01 00:47:51',818330,'2025-01-01 00:47:51',827167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735206,2,23548,0,0,1,5,1,1,'2025-01-01 00:47:51',830360,'2025-01-01 00:47:56',858440,26989,'','',30,0,2.00578,0.83,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735207,2,21397,0,0,1,5,1,1,'2025-01-01 00:47:51',832323,'2025-01-01 00:47:56',858643,26989,'','',30,0,2.00586,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735208,2,23551,0,0,1,1,0,1,'2025-01-01 00:47:56',861533,'2025-01-01 00:48:01',897037,26989,'','',30,0,0.00875,0.861,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735209,2,23549,0,0,1,3,0,1,'2025-01-01 00:47:56',863522,'2025-01-01 00:48:01',897236,26989,'','',30,0,0.01094,0.863,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735210,2,23553,0,0,1,3,0,1,'2025-01-01 00:48:21',998873,'2025-01-01 00:48:22',64,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735211,2,23548,0,0,1,5,1,1,'2025-01-01 00:48:31',17436,'2025-01-01 00:48:33',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735212,2,23554,0,0,1,1,0,1,'2025-01-01 00:48:33',4,'2025-01-01 00:48:33',3066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735213,2,23549,0,0,1,3,0,1,'2025-01-01 00:48:33',5,'2025-01-01 00:48:33',6,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735214,2,23551,0,0,1,1,0,1,'2025-01-01 00:48:36',32274,'2025-01-01 00:48:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735215,2,28279,0,0,1,1,0,1,'2025-01-01 00:48:36',0,'2025-01-01 00:48:41',115740,26989,'','',30,0,0.00494,0.088,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735216,2,23552,0,0,1,1,0,1,'2025-01-01 00:48:36',0,'2025-01-01 00:48:41',115953,26989,'','',30,0,0.00853,0.09,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735217,2,21396,0,0,1,3,0,1,'2025-01-01 00:48:36',0,'2025-01-01 00:48:41',116165,26989,'','',30,0,0.02399,0.091,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735218,2,21395,0,0,1,5,1,1,'2025-01-01 00:48:46',129996,'2025-01-01 00:48:46',341728,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735219,2,23548,0,0,1,5,1,1,'2025-01-01 00:48:51',358423,'2025-01-01 00:48:53',366382,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735220,2,28533,0,0,1,1,0,1,'2025-01-01 00:48:46',344319,'2025-01-01 00:48:53',366819,26989,'','',30,0,0.00643,0.344,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735221,2,23554,0,0,1,1,0,1,'2025-01-01 00:48:46',346262,'2025-01-01 00:48:53',367019,26989,'','',30,0,0.008,0.346,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735222,2,23553,0,0,1,3,0,1,'2025-01-01 00:48:46',348536,'2025-01-01 00:48:53',367227,26989,'','',30,0,0.01168,0.348,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735223,2,23551,0,0,1,1,0,1,'2025-01-01 00:48:53',367276,'2025-01-01 00:48:53',375773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735224,2,21395,0,0,1,5,1,1,'2025-01-01 00:48:53',378664,'2025-01-01 00:48:56',394619,26989,'','',30,0,2.00685,2.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735225,2,23548,0,0,1,5,1,1,'2025-01-01 00:48:56',397741,'2025-01-01 00:49:01',427390,26989,'','',30,0,2.00677,0.397,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735226,2,21397,0,0,1,5,1,1,'2025-01-01 00:48:56',400025,'2025-01-01 00:49:01',427532,26989,'','',30,0,2.00642,0.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735227,2,23551,0,0,1,1,0,1,'2025-01-01 00:49:01',430507,'2025-01-01 00:49:06',445942,26989,'','',30,0,0.00919,0.43,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735228,2,23549,0,0,1,3,0,1,'2025-01-01 00:49:01',431932,'2025-01-01 00:49:06',446149,26989,'','',30,0,0.01587,0.431,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735229,2,23554,0,0,1,1,0,1,'2025-01-01 00:49:06',446413,'2025-01-01 00:49:06',455153,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735230,2,28279,0,0,1,1,0,1,'2025-01-01 00:49:21',505983,'2025-01-01 00:49:21',512483,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735231,2,23552,0,0,1,1,0,1,'2025-01-01 00:49:21',512747,'2025-01-01 00:49:21',521487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735232,2,23551,0,0,1,1,0,1,'2025-01-01 00:49:21',521739,'2025-01-01 00:49:21',530236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735233,2,23554,0,0,1,1,0,1,'2025-01-01 00:49:26',542250,'2025-01-01 00:49:26',551157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735234,2,28279,0,0,1,1,0,1,'2025-01-01 00:49:41',644256,'2025-01-01 00:49:46',668635,26989,'','',30,0,0.00622,0.644,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735235,2,23552,0,0,1,1,0,1,'2025-01-01 00:49:41',646254,'2025-01-01 00:49:46',668842,26989,'','',30,0,0.00745,0.646,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735236,2,21396,0,0,1,3,0,1,'2025-01-01 00:49:41',648394,'2025-01-01 00:49:46',669061,26989,'','',30,0,0.02881,0.648,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735237,2,28533,0,0,1,1,0,1,'2025-01-01 00:49:53',697902,'2025-01-01 00:49:56',721003,26989,'','',30,0,0.008,0.697,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735238,2,23554,0,0,1,1,0,1,'2025-01-01 00:49:53',698967,'2025-01-01 00:49:56',721214,26989,'','',30,0,0.00818,0.698,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735239,2,23553,0,0,1,3,0,1,'2025-01-01 00:49:53',700986,'2025-01-01 00:49:56',721409,26989,'','',30,0,0.01139,0.7,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735240,2,21395,0,0,1,5,1,1,'2025-01-01 00:49:56',723729,'2025-01-01 00:50:01',756461,26989,'','',30,0,2.00506,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735241,2,23548,0,0,1,5,1,1,'2025-01-01 00:50:01',758759,'2025-01-01 00:50:06',778317,26989,'','',30,0,2.00653,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735242,2,21397,0,0,1,5,1,1,'2025-01-01 00:50:01',760774,'2025-01-01 00:50:06',778534,26989,'','',30,0,2.00759,0.76,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735243,2,23551,0,0,1,1,0,1,'2025-01-01 00:50:06',780960,'2025-01-01 00:50:11',800361,26989,'','',30,0,0.00947,0.78,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735244,2,23549,0,0,1,3,0,1,'2025-01-01 00:50:06',783082,'2025-01-01 00:50:11',800550,26989,'','',30,0,0.00891,0.783,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735245,2,21397,0,0,1,5,1,1,'2025-01-01 00:50:31',901363,'2025-01-01 00:50:33',908709,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735246,2,23554,0,0,1,1,0,1,'2025-01-01 00:50:33',908957,'2025-01-01 00:50:33',917518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735247,2,28533,0,0,1,1,0,1,'2025-01-01 00:50:42',4,'2025-01-01 00:50:42',4625,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735248,2,28279,0,0,1,1,0,1,'2025-01-01 00:50:42',4793,'2025-01-01 00:50:42',14,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735249,2,28279,0,0,1,1,0,1,'2025-01-01 00:50:46',14360,'2025-01-01 00:50:51',21357,26989,'','',30,0,0.0063,0.034,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735250,2,23552,0,0,1,1,0,1,'2025-01-01 00:50:46',15386,'2025-01-01 00:50:51',21479,26989,'','',30,0,0.00762,0.036,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735251,2,21396,0,0,1,3,0,1,'2025-01-01 00:50:46',3,'2025-01-01 00:50:51',41,26989,'','',30,0,0.02459,0.038,0,'OK - 192.168.77.159: rta 0.972ms, lost 0%','rta=0.972ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735252,2,23554,0,0,1,1,0,1,'2025-01-01 00:50:51',41,'2025-01-01 00:50:51',25005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735253,2,23551,0,0,1,1,0,1,'2025-01-01 00:50:51',48,'2025-01-01 00:50:51',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735254,2,28533,0,0,1,1,0,1,'2025-01-01 00:50:56',0,'2025-01-01 00:51:01',103772,26989,'','',30,0,0.00546,0.087,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735255,2,23554,0,0,1,1,0,1,'2025-01-01 00:50:56',0,'2025-01-01 00:51:01',103957,26989,'','',30,0,0.00945,0.088,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735256,2,23553,0,0,1,3,0,1,'2025-01-01 00:50:56',0,'2025-01-01 00:51:01',104148,26989,'','',30,0,0.01083,0.09,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735257,2,21395,0,0,1,5,1,1,'2025-01-01 00:51:01',106671,'2025-01-01 00:51:06',128053,26989,'','',30,0,2.00583,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735258,2,23548,0,0,1,5,1,1,'2025-01-01 00:51:06',131584,'2025-01-01 00:51:11',159945,26989,'','',30,0,2.00688,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735259,2,21397,0,0,1,5,1,1,'2025-01-01 00:51:06',133608,'2025-01-01 00:51:11',160163,26989,'','',30,0,2.00673,0.133,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735260,2,23551,0,0,1,1,0,1,'2025-01-01 00:51:11',160215,'2025-01-01 00:51:11',169630,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735261,2,23551,0,0,1,1,0,1,'2025-01-01 00:51:11',172373,'2025-01-01 00:51:16',194349,26989,'','',30,0,0.0077,0.172,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735262,2,23549,0,0,1,3,0,1,'2025-01-01 00:51:11',174352,'2025-01-01 00:51:16',194547,26989,'','',30,0,0.00953,0.174,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735263,2,23553,0,0,1,3,0,1,'2025-01-01 00:51:21',231618,'2025-01-01 00:51:21',244053,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735264,2,23548,0,0,1,5,1,1,'2025-01-01 00:51:26',269851,'2025-01-01 00:51:26',437881,26989,'','',30,0,0.167,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735265,2,23554,0,0,1,1,0,1,'2025-01-01 00:51:26',438153,'2025-01-01 00:51:26',446555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735266,2,23549,0,0,1,3,0,1,'2025-01-01 00:51:31',474411,'2025-01-01 00:51:31',485161,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735267,2,23551,0,0,1,1,0,1,'2025-01-01 00:51:36',534138,'2025-01-01 00:51:36',542861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735268,2,21395,0,0,1,5,1,1,'2025-01-01 00:51:46',607810,'2025-01-01 00:51:46',797631,26989,'','',30,0,0.189,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735269,2,23548,0,0,1,5,1,1,'2025-01-01 00:51:51',817698,'2025-01-01 00:51:53',825280,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735270,2,23551,0,0,1,1,0,1,'2025-01-01 00:51:53',825563,'2025-01-01 00:51:53',834080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735271,2,28279,0,0,1,1,0,1,'2025-01-01 00:51:53',836914,'2025-01-01 00:51:56',881864,26989,'','',30,0,0.00637,2.836,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735272,2,23552,0,0,1,1,0,1,'2025-01-01 00:51:53',838883,'2025-01-01 00:51:56',882066,26989,'','',30,0,0.00885,2.838,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735273,2,21396,0,0,1,3,0,1,'2025-01-01 00:51:53',841122,'2025-01-01 00:51:56',882279,26989,'','',30,0,0.01969,2.841,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735274,2,28533,0,0,1,1,0,1,'2025-01-01 00:52:01',932651,'2025-01-01 00:52:01',939156,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735275,2,28533,0,0,1,1,0,1,'2025-01-01 00:52:01',941527,'2025-01-01 00:52:06',977782,26989,'','',30,0,0.00497,0.941,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735276,2,23554,0,0,1,1,0,1,'2025-01-01 00:52:01',943410,'2025-01-01 00:52:06',977981,26989,'','',30,0,0.00874,0.943,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735277,2,23553,0,0,1,3,0,1,'2025-01-01 00:52:01',945546,'2025-01-01 00:52:06',978186,26989,'','',30,0,0.011,0.945,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735278,2,21395,0,0,1,5,1,1,'2025-01-01 00:52:06',978237,'2025-01-01 00:52:08',985479,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735279,2,23551,0,0,1,1,0,1,'2025-01-01 00:52:12',113,'2025-01-01 00:52:12',10709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735280,2,21395,0,0,1,5,1,1,'2025-01-01 00:52:08',988582,'2025-01-01 00:52:12',171,26989,'','',30,0,0.9951,2.988,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735281,2,23548,0,0,1,5,1,1,'2025-01-01 00:52:12',12271,'2025-01-01 00:52:16',4,26989,'','',30,0,2.007,1.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735282,2,21397,0,0,1,5,1,1,'2025-01-01 00:52:12',2,'2025-01-01 00:52:16',4,26989,'','',30,0,2.0068,1.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735283,2,23551,0,0,1,1,0,1,'2025-01-01 00:52:16',41,'2025-01-01 00:52:21',4016,26989,'','',30,0,0.00829,0.051,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735284,2,23549,0,0,1,3,0,1,'2025-01-01 00:52:16',2839,'2025-01-01 00:52:21',62,26989,'','',30,0,0.01027,0.054,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735285,2,28279,0,0,1,1,0,1,'2025-01-01 00:52:21',32503,'2025-01-01 00:52:21',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735286,2,23552,0,0,1,1,0,1,'2025-01-01 00:52:21',0,'2025-01-01 00:52:21',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735287,2,23554,0,0,1,1,0,1,'2025-01-01 00:52:26',106683,'2025-01-01 00:52:26',115546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735288,2,23551,0,0,1,1,0,1,'2025-01-01 00:52:36',138411,'2025-01-01 00:52:36',147076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735289,2,28279,0,0,1,1,0,1,'2025-01-01 00:52:56',213592,'2025-01-01 00:53:01',245088,26989,'','',30,0,0.0054,0.213,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735290,2,23552,0,0,1,1,0,1,'2025-01-01 00:52:56',215561,'2025-01-01 00:53:01',245287,26989,'','',30,0,0.00878,0.215,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735291,2,21396,0,0,1,3,0,1,'2025-01-01 00:52:56',217801,'2025-01-01 00:53:01',245488,26989,'','',30,0,0.0195,0.217,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735292,2,28533,0,0,1,1,0,1,'2025-01-01 00:53:06',265356,'2025-01-01 00:53:11',293807,26989,'','',30,0,0.00517,0.265,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735293,2,23554,0,0,1,1,0,1,'2025-01-01 00:53:06',267306,'2025-01-01 00:53:11',294011,26989,'','',30,0,0.0081,0.267,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735294,2,23553,0,0,1,3,0,1,'2025-01-01 00:53:06',269539,'2025-01-01 00:53:11',294208,26989,'','',30,0,0.01116,0.269,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735295,2,21395,0,0,1,5,1,1,'2025-01-01 00:53:12',298128,'2025-01-01 00:53:16',321288,26989,'','',30,0,2.00679,0.298,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735296,2,23548,0,0,1,5,1,1,'2025-01-01 00:53:16',323539,'2025-01-01 00:53:21',356945,26989,'','',30,0,2.00651,0.323,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735297,2,21397,0,0,1,5,1,1,'2025-01-01 00:53:16',325487,'2025-01-01 00:53:21',357178,26989,'','',30,0,2.00673,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735298,2,23551,0,0,1,1,0,1,'2025-01-01 00:53:21',359941,'2025-01-01 00:53:26',385614,26989,'','',30,0,0.00831,0.359,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735299,2,23549,0,0,1,3,0,1,'2025-01-01 00:53:21',361894,'2025-01-01 00:53:26',385781,26989,'','',30,0,0.00992,0.361,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735300,2,23554,0,0,1,1,0,1,'2025-01-01 00:53:31',408934,'2025-01-01 00:53:31',417802,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735301,2,28533,0,0,1,1,0,1,'2025-01-01 00:53:41',527340,'2025-01-01 00:53:41',541738,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735302,2,28279,0,0,1,1,0,1,'2025-01-01 00:53:41',541966,'2025-01-01 00:53:41',547580,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735303,2,21397,0,0,1,5,1,1,'2025-01-01 00:53:46',583519,'2025-01-01 00:53:48',590635,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735304,2,23551,0,0,1,1,0,1,'2025-01-01 00:53:51',611284,'2025-01-01 00:53:51',619931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735305,2,23554,0,0,1,1,0,1,'2025-01-01 00:53:51',620331,'2025-01-01 00:53:51',628855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735306,2,28279,0,0,1,1,0,1,'2025-01-01 00:54:01',690202,'2025-01-01 00:54:06',721217,26989,'','',30,0,0.00676,0.69,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735307,2,23552,0,0,1,1,0,1,'2025-01-01 00:54:01',692532,'2025-01-01 00:54:06',721418,26989,'','',30,0,0.0081,0.692,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735308,2,21396,0,0,1,3,0,1,'2025-01-01 00:54:01',694744,'2025-01-01 00:54:06',721602,26989,'','',30,0,0.0259,0.694,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735309,2,23551,0,0,1,1,0,1,'2025-01-01 00:54:11',744722,'2025-01-01 00:54:11',753762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735310,2,28533,0,0,1,1,0,1,'2025-01-01 00:54:11',756239,'2025-01-01 00:54:16',775836,26989,'','',30,0,0.0051,0.756,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735311,2,23554,0,0,1,1,0,1,'2025-01-01 00:54:11',758208,'2025-01-01 00:54:16',776048,26989,'','',30,0,0.00895,0.758,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735312,2,23553,0,0,1,3,0,1,'2025-01-01 00:54:11',759223,'2025-01-01 00:54:16',776246,26989,'','',30,0,0.01058,0.759,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735313,2,21395,0,0,1,5,1,1,'2025-01-01 00:54:16',778670,'2025-01-01 00:54:21',809530,26989,'','',30,0,2.00693,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735314,2,23548,0,0,1,5,1,1,'2025-01-01 00:54:21',812397,'2025-01-01 00:54:26',842805,26989,'','',30,0,1.20606,0.812,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735315,2,21397,0,0,1,5,1,1,'2025-01-01 00:54:21',813113,'2025-01-01 00:54:26',843021,26989,'','',30,0,1.20576,0.813,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735316,2,23551,0,0,1,1,0,1,'2025-01-01 00:54:26',845771,'2025-01-01 00:54:31',884261,26989,'','',30,0,0.008,0.845,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735317,2,23549,0,0,1,3,0,1,'2025-01-01 00:54:26',847691,'2025-01-01 00:54:31',884479,26989,'','',30,0,0.01083,0.847,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735318,2,21395,0,0,1,5,1,1,'2025-01-01 00:54:47',5364,'2025-01-01 00:54:47',175959,26989,'','',30,0,0.163,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735319,2,23548,0,0,1,5,1,1,'2025-01-01 00:54:51',185086,'2025-01-01 00:54:53',193380,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735320,2,23551,0,0,1,1,0,1,'2025-01-01 00:54:53',193653,'2025-01-01 00:54:53',202124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735321,2,28533,0,0,1,1,0,1,'2025-01-01 00:55:01',269202,'2025-01-01 00:55:01',275374,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735322,2,21395,0,0,1,5,1,1,'2025-01-01 00:55:06',288745,'2025-01-01 00:55:08',295424,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735323,2,23554,0,0,1,1,0,1,'2025-01-01 00:55:08',312856,'2025-01-01 00:55:08',321408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735324,2,23551,0,0,1,1,0,1,'2025-01-01 00:55:11',332666,'2025-01-01 00:55:11',341186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735325,2,28279,0,0,1,1,0,1,'2025-01-01 00:55:08',324230,'2025-01-01 00:55:11',341831,26989,'','',30,0,0.00501,2.324,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735326,2,23552,0,0,1,1,0,1,'2025-01-01 00:55:08',326157,'2025-01-01 00:55:11',342021,26989,'','',30,0,0.00897,2.326,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735327,2,21396,0,0,1,3,0,1,'2025-01-01 00:55:08',327731,'2025-01-01 00:55:11',342225,26989,'','',30,0,0.02196,2.327,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735328,2,28533,0,0,1,1,0,1,'2025-01-01 00:55:16',377360,'2025-01-01 00:55:21',402781,26989,'','',30,0,0.00545,0.377,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735329,2,23554,0,0,1,1,0,1,'2025-01-01 00:55:16',379212,'2025-01-01 00:55:21',402979,26989,'','',30,0,0.00919,0.379,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735330,2,23553,0,0,1,3,0,1,'2025-01-01 00:55:16',381088,'2025-01-01 00:55:21',403167,26989,'','',30,0,0.01135,0.381,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735331,2,21395,0,0,1,5,1,1,'2025-01-01 00:55:21',406704,'2025-01-01 00:55:26',423641,26989,'','',30,0,2.0063,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735332,2,23548,0,0,1,5,1,1,'2025-01-01 00:55:26',426308,'2025-01-01 00:55:31',440361,26989,'','',30,0,2.00754,0.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735333,2,21397,0,0,1,5,1,1,'2025-01-01 00:55:26',428640,'2025-01-01 00:55:31',440562,26989,'','',30,0,2.00666,0.428,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735334,2,23551,0,0,1,1,0,1,'2025-01-01 00:55:31',440856,'2025-01-01 00:55:31',449865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735335,2,23551,0,0,1,1,0,1,'2025-01-01 00:55:31',452349,'2025-01-01 00:55:36',464675,26989,'','',30,0,0.00768,0.452,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735336,2,23549,0,0,1,3,0,1,'2025-01-01 00:55:31',454296,'2025-01-01 00:55:36',464882,26989,'','',30,0,0.01554,0.454,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735337,2,28279,0,0,1,1,0,1,'2025-01-01 00:56:11',588043,'2025-01-01 00:56:16',610975,26989,'','',30,0,0.00546,0.588,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735338,2,23552,0,0,1,1,0,1,'2025-01-01 00:56:11',590077,'2025-01-01 00:56:16',611187,26989,'','',30,0,0.008,0.59,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735339,2,21396,0,0,1,3,0,1,'2025-01-01 00:56:11',592300,'2025-01-01 00:56:16',611383,26989,'','',30,0,0.02895,0.592,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735340,2,28533,0,0,1,1,0,1,'2025-01-01 00:56:21',642689,'2025-01-01 00:56:26',673886,26989,'','',30,0,0.00544,0.642,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735341,2,23554,0,0,1,1,0,1,'2025-01-01 00:56:21',644661,'2025-01-01 00:56:26',674084,26989,'','',30,0,0.00824,0.644,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735342,2,23553,0,0,1,3,0,1,'2025-01-01 00:56:21',646832,'2025-01-01 00:56:26',674278,26989,'','',30,0,0.01161,0.646,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735343,2,21397,0,0,1,5,1,1,'2025-01-01 00:56:31',698994,'2025-01-01 00:56:33',706828,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735344,2,21395,0,0,1,5,1,1,'2025-01-01 00:56:26',676840,'2025-01-01 00:56:33',707271,26989,'','',30,0,2.00685,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735345,2,23548,0,0,1,5,1,1,'2025-01-01 00:56:33',709912,'2025-01-01 00:56:36',737938,26989,'','',30,0,0.99539,2.709,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735346,2,21397,0,0,1,5,1,1,'2025-01-01 00:56:33',710677,'2025-01-01 00:56:36',738156,26989,'','',30,0,0.99465,2.71,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735347,2,23551,0,0,1,1,0,1,'2025-01-01 00:56:36',742863,'2025-01-01 00:56:41',784374,26989,'','',30,0,0.00852,0.742,0,'OK - 192.168.77.29: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735348,2,23549,0,0,1,3,0,1,'2025-01-01 00:56:36',745058,'2025-01-01 00:56:41',784574,26989,'','',30,0,0.00887,0.745,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735349,2,28533,0,0,1,1,0,1,'2025-01-01 00:56:41',784872,'2025-01-01 00:56:41',796277,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735350,2,28279,0,0,1,1,0,1,'2025-01-01 00:56:41',796553,'2025-01-01 00:56:41',802273,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735351,2,23554,0,0,1,1,0,1,'2025-01-01 00:56:51',865890,'2025-01-01 00:56:51',874577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735352,2,23551,0,0,1,1,0,1,'2025-01-01 00:57:11',982224,'2025-01-01 00:57:11',990988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735353,2,28279,0,0,1,1,0,1,'2025-01-01 00:57:17',12,'2025-01-01 00:57:21',15221,26989,'','',30,0,0.00638,1.014,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735354,2,23552,0,0,1,1,0,1,'2025-01-01 00:57:17',14,'2025-01-01 00:57:21',239,26989,'','',30,0,0.00743,1.016,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735355,2,21396,0,0,1,3,0,1,'2025-01-01 00:57:17',1,'2025-01-01 00:57:21',15361,26989,'','',30,0,0.02852,1.019,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735356,2,23553,0,0,1,3,0,1,'2025-01-01 00:57:21',15568,'2025-01-01 00:57:21',4,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735357,2,23548,0,0,1,5,1,1,'2025-01-01 00:57:26',48,'2025-01-01 00:57:26',257661,26989,'','',30,0,0.196,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735358,2,23554,0,0,1,1,0,1,'2025-01-01 00:57:26',257936,'2025-01-01 00:57:26',266383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735359,2,28533,0,0,1,1,0,1,'2025-01-01 00:57:26',268990,'2025-01-01 00:57:31',290424,26989,'','',30,0,0.00497,0.268,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735360,2,23554,0,0,1,1,0,1,'2025-01-01 00:57:26',270968,'2025-01-01 00:57:31',290599,26989,'','',30,0,0.00806,0.27,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735361,2,23553,0,0,1,3,0,1,'2025-01-01 00:57:26',271886,'2025-01-01 00:57:31',290770,26989,'','',30,0,0.01076,0.271,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735362,2,23549,0,0,1,3,0,1,'2025-01-01 00:57:31',291470,'2025-01-01 00:57:31',301792,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735363,2,21395,0,0,1,5,1,1,'2025-01-01 00:57:33',307754,'2025-01-01 00:57:36',317953,26989,'','',30,0,2.00673,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735364,2,23551,0,0,1,1,0,1,'2025-01-01 00:57:36',317993,'2025-01-01 00:57:36',326615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735365,2,23548,0,0,1,5,1,1,'2025-01-01 00:57:36',329060,'2025-01-01 00:57:41',352084,26989,'','',30,0,2.00617,0.329,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735366,2,21397,0,0,1,5,1,1,'2025-01-01 00:57:36',330971,'2025-01-01 00:57:41',352280,26989,'','',30,0,2.00687,0.33,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735367,2,23549,0,0,1,3,0,1,'2025-01-01 00:57:41',355989,'2025-01-01 00:57:46',368824,26989,'','',30,0,0.00949,0.355,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735368,2,23551,0,0,1,1,0,1,'2025-01-01 00:57:41',355269,'2025-01-01 00:57:46',369022,26989,'','',30,0,0.0106,0.355,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735369,2,28533,0,0,1,1,0,1,'2025-01-01 00:58:01',431109,'2025-01-01 00:58:01',437350,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735370,2,21395,0,0,1,5,1,1,'2025-01-01 00:58:06',448777,'2025-01-01 00:58:08',456361,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735371,2,23554,0,0,1,1,0,1,'2025-01-01 00:58:08',456608,'2025-01-01 00:58:08',465114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735372,2,23551,0,0,1,1,0,1,'2025-01-01 00:58:11',472459,'2025-01-01 00:58:11',481038,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735373,2,23552,0,0,1,1,0,1,'2025-01-01 00:58:21',521316,'2025-01-01 00:58:21',530919,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735374,2,28279,0,0,1,1,0,1,'2025-01-01 00:58:21',531181,'2025-01-01 00:58:21',536905,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735375,2,28279,0,0,1,1,0,1,'2025-01-01 00:58:21',539686,'2025-01-01 00:58:26',556048,26989,'','',30,0,0.00598,0.539,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735376,2,23552,0,0,1,1,0,1,'2025-01-01 00:58:21',541407,'2025-01-01 00:58:26',556229,26989,'','',30,0,0.00809,0.541,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735377,2,21396,0,0,1,3,0,1,'2025-01-01 00:58:21',543341,'2025-01-01 00:58:26',556434,26989,'','',30,0,0.02034,0.543,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735378,2,23554,0,0,1,1,0,1,'2025-01-01 00:58:26',556479,'2025-01-01 00:58:26',565391,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735379,2,23551,0,0,1,1,0,1,'2025-01-01 00:58:31',577152,'2025-01-01 00:58:31',585992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735380,2,28533,0,0,1,1,0,1,'2025-01-01 00:58:31',588447,'2025-01-01 00:58:36',604691,26989,'','',30,0,0.00602,0.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735381,2,23554,0,0,1,1,0,1,'2025-01-01 00:58:31',590390,'2025-01-01 00:58:36',604874,26989,'','',30,0,0.00818,0.59,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735382,2,23553,0,0,1,3,0,1,'2025-01-01 00:58:31',592493,'2025-01-01 00:58:36',605079,26989,'','',30,0,0.01084,0.592,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735383,2,21395,0,0,1,5,1,1,'2025-01-01 00:58:36',607756,'2025-01-01 00:58:41',620437,26989,'','',30,0,2.00721,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735384,2,23548,0,0,1,5,1,1,'2025-01-01 00:58:41',622652,'2025-01-01 00:58:46',633016,26989,'','',30,0,2.00717,0.622,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735385,2,21397,0,0,1,5,1,1,'2025-01-01 00:58:41',624248,'2025-01-01 00:58:46',633209,26989,'','',30,0,2.00664,0.624,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735386,2,23549,0,0,1,3,0,1,'2025-01-01 00:58:46',635475,'2025-01-01 00:58:51',648190,26989,'','',30,0,0.01285,0.635,0,'OK - 84.38.95.222: rta 0.392ms, lost 0%','rta=0.392ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735387,2,23551,0,0,1,1,0,1,'2025-01-01 00:58:46',637611,'2025-01-01 00:58:51',648376,26989,'','',30,0,0.01229,0.637,0,'OK - 192.168.77.29: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735388,2,28279,0,0,1,1,0,1,'2025-01-01 00:59:26',793988,'2025-01-01 00:59:31',820325,26989,'','',30,0,0.00615,0.793,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735389,2,23552,0,0,1,1,0,1,'2025-01-01 00:59:26',795961,'2025-01-01 00:59:31',820511,26989,'','',30,0,0.00758,0.795,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735390,2,21396,0,0,1,3,0,1,'2025-01-01 00:59:26',798110,'2025-01-01 00:59:31',820705,26989,'','',30,0,0.02075,0.798,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735391,2,21397,0,0,1,5,1,1,'2025-01-01 00:59:31',820752,'2025-01-01 00:59:33',827942,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735392,2,23554,0,0,1,1,0,1,'2025-01-01 00:59:33',828209,'2025-01-01 00:59:33',836804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735393,2,28533,0,0,1,1,0,1,'2025-01-01 00:59:36',871782,'2025-01-01 00:59:41',917238,26989,'','',30,0,0.00624,0.871,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735394,2,23554,0,0,1,1,0,1,'2025-01-01 00:59:36',873870,'2025-01-01 00:59:41',917441,26989,'','',30,0,0.00801,0.873,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735395,2,23553,0,0,1,3,0,1,'2025-01-01 00:59:36',876085,'2025-01-01 00:59:41',917629,26989,'','',30,0,0.01116,0.876,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735396,2,21395,0,0,1,5,1,1,'2025-01-01 00:59:41',922460,'2025-01-01 00:59:46',967651,26989,'','',30,0,2.0053,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735397,2,23548,0,0,1,5,1,1,'2025-01-01 00:59:46',970258,'2025-01-01 00:59:51',996476,26989,'','',30,0,2.00631,0.97,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735398,2,21397,0,0,1,5,1,1,'2025-01-01 00:59:46',972219,'2025-01-01 00:59:51',996672,26989,'','',30,0,2.00696,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735399,2,23551,0,0,1,1,0,1,'2025-01-01 00:59:51',996715,'2025-01-01 00:59:52',2861,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735400,2,23554,0,0,1,1,0,1,'2025-01-01 00:59:52',5,'2025-01-01 00:59:52',6449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735401,2,23549,0,0,1,3,0,1,'2025-01-01 00:59:52',7808,'2025-01-01 00:59:56',1629,26989,'','',30,0,0.00837,1.017,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735402,2,23551,0,0,1,1,0,1,'2025-01-01 00:59:52',1,'2025-01-01 00:59:56',1645,26989,'','',30,0,0.0084,1.019,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735403,2,23551,0,0,1,1,0,1,'2025-01-01 01:00:11',115413,'2025-01-01 01:00:11',124457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735404,2,23553,0,0,1,3,0,1,'2025-01-01 01:00:21',154949,'2025-01-01 01:00:21',167441,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735405,2,23548,0,0,1,5,1,1,'2025-01-01 01:00:26',196600,'2025-01-01 01:00:26',374911,26989,'','',30,0,0.177,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735406,2,23554,0,0,1,1,0,1,'2025-01-01 01:00:26',375163,'2025-01-01 01:00:26',383669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735407,2,23549,0,0,1,3,0,1,'2025-01-01 01:00:31',422516,'2025-01-01 01:00:31',433634,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735408,2,28279,0,0,1,1,0,1,'2025-01-01 01:00:31',436258,'2025-01-01 01:00:36',468709,26989,'','',30,0,0.00618,0.436,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735409,2,23552,0,0,1,1,0,1,'2025-01-01 01:00:31',438189,'2025-01-01 01:00:36',468910,26989,'','',30,0,0.00879,0.438,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735410,2,21396,0,0,1,3,0,1,'2025-01-01 01:00:31',440328,'2025-01-01 01:00:36',469108,26989,'','',30,0,0.02453,0.44,0,'OK - 192.168.77.159: rta 0.985ms, lost 0%','rta=0.985ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735411,2,23551,0,0,1,1,0,1,'2025-01-01 01:00:36',469381,'2025-01-01 01:00:36',478101,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735412,2,28533,0,0,1,1,0,1,'2025-01-01 01:00:41',521119,'2025-01-01 01:00:46',556162,26989,'','',30,0,0.00554,0.521,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735413,2,23554,0,0,1,1,0,1,'2025-01-01 01:00:41',523293,'2025-01-01 01:00:46',556361,26989,'','',30,0,0.00843,0.523,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735414,2,23553,0,0,1,3,0,1,'2025-01-01 01:00:41',525127,'2025-01-01 01:00:46',556539,26989,'','',30,0,0.01172,0.525,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735415,2,21395,0,0,1,5,1,1,'2025-01-01 01:00:46',556587,'2025-01-01 01:00:46',725901,26989,'','',30,0,0.169,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735416,2,23548,0,0,1,5,1,1,'2025-01-01 01:00:51',755958,'2025-01-01 01:00:53',763285,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735417,2,23551,0,0,1,1,0,1,'2025-01-01 01:00:53',763558,'2025-01-01 01:00:53',772064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735418,2,21395,0,0,1,5,1,1,'2025-01-01 01:00:46',728438,'2025-01-01 01:00:53',772474,26989,'','',30,0,2.0061,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735419,2,21397,0,0,1,5,1,1,'2025-01-01 01:00:53',776963,'2025-01-01 01:00:56',815473,26989,'','',30,0,0.98569,2.776,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735420,2,23548,0,0,1,5,1,1,'2025-01-01 01:00:53',775019,'2025-01-01 01:00:56',815673,26989,'','',30,0,0.98805,2.775,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735421,2,23549,0,0,1,3,0,1,'2025-01-01 01:00:56',818677,'2025-01-01 01:01:01',864953,26989,'','',30,0,0.0099,0.818,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735422,2,23551,0,0,1,1,0,1,'2025-01-01 01:00:56',820999,'2025-01-01 01:01:01',865125,26989,'','',30,0,0.00845,0.82,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735423,2,28533,0,0,1,1,0,1,'2025-01-01 01:01:01',866895,'2025-01-01 01:01:01',872974,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735424,2,21395,0,0,1,5,1,1,'2025-01-01 01:01:06',897034,'2025-01-01 01:01:08',904774,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735425,2,23554,0,0,1,1,0,1,'2025-01-01 01:01:08',905025,'2025-01-01 01:01:08',913599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735426,2,28279,0,0,1,1,0,1,'2025-01-01 01:01:22',0,'2025-01-01 01:01:22',6952,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735427,2,23552,0,0,1,1,0,1,'2025-01-01 01:01:22',7117,'2025-01-01 01:01:22',10053,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735428,2,23551,0,0,1,1,0,1,'2025-01-01 01:01:22',10236,'2025-01-01 01:01:22',13467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735429,2,23554,0,0,1,1,0,1,'2025-01-01 01:01:26',282,'2025-01-01 01:01:26',21653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735430,2,28279,0,0,1,1,0,1,'2025-01-01 01:01:36',7,'2025-01-01 01:01:41',0,26989,'','',30,0,0.00515,0.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735431,2,23552,0,0,1,1,0,1,'2025-01-01 01:01:36',0,'2025-01-01 01:01:41',0,26989,'','',30,0,0.01033,0.08,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735432,2,21396,0,0,1,3,0,1,'2025-01-01 01:01:36',0,'2025-01-01 01:01:41',0,26989,'','',30,0,0.02409,0.081,0,'OK - 192.168.77.159: rta 0.967ms, lost 0%','rta=0.967ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735433,2,28533,0,0,1,1,0,1,'2025-01-01 01:01:46',103412,'2025-01-01 01:01:51',118845,26989,'','',30,0,0.0052,0.103,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735434,2,23554,0,0,1,1,0,1,'2025-01-01 01:01:46',105347,'2025-01-01 01:01:51',119038,26989,'','',30,0,0.00818,0.105,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735435,2,23553,0,0,1,3,0,1,'2025-01-01 01:01:46',107191,'2025-01-01 01:01:51',119215,26989,'','',30,0,0.01105,0.107,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735436,2,21395,0,0,1,5,1,1,'2025-01-01 01:01:53',125963,'2025-01-01 01:01:56',164810,26989,'','',30,0,2.00652,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735437,2,23548,0,0,1,5,1,1,'2025-01-01 01:01:56',168958,'2025-01-01 01:02:01',201066,26989,'','',30,0,2.00822,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735438,2,21397,0,0,1,5,1,1,'2025-01-01 01:01:56',167068,'2025-01-01 01:02:01',201260,26989,'','',30,0,2.01116,0.167,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735439,2,23549,0,0,1,3,0,1,'2025-01-01 01:02:01',203471,'2025-01-01 01:02:06',225173,26989,'','',30,0,0.00954,0.203,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735440,2,23551,0,0,1,1,0,1,'2025-01-01 01:02:01',205363,'2025-01-01 01:02:06',225365,26989,'','',30,0,0.00803,0.205,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735441,2,21397,0,0,1,5,1,1,'2025-01-01 01:02:31',350026,'2025-01-01 01:02:33',357075,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735442,2,23554,0,0,1,1,0,1,'2025-01-01 01:02:33',357310,'2025-01-01 01:02:33',365761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735443,2,28533,0,0,1,1,0,1,'2025-01-01 01:02:41',443230,'2025-01-01 01:02:41',456033,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735444,2,28279,0,0,1,1,0,1,'2025-01-01 01:02:41',456263,'2025-01-01 01:02:41',461905,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735445,2,28279,0,0,1,1,0,1,'2025-01-01 01:02:41',466254,'2025-01-01 01:02:46',492452,26989,'','',30,0,0.00496,0.466,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735446,2,23552,0,0,1,1,0,1,'2025-01-01 01:02:41',468220,'2025-01-01 01:02:46',492642,26989,'','',30,0,0.0075,0.468,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735447,2,21396,0,0,1,3,0,1,'2025-01-01 01:02:41',469108,'2025-01-01 01:02:46',492826,26989,'','',30,0,0.02755,0.469,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735448,2,23551,0,0,1,1,0,1,'2025-01-01 01:02:51',523541,'2025-01-01 01:02:51',532473,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735449,2,23554,0,0,1,1,0,1,'2025-01-01 01:02:51',532928,'2025-01-01 01:02:51',541349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735450,2,28533,0,0,1,1,0,1,'2025-01-01 01:02:51',544032,'2025-01-01 01:02:56',572600,26989,'','',30,0,0.00503,0.544,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735451,2,23554,0,0,1,1,0,1,'2025-01-01 01:02:51',545944,'2025-01-01 01:02:56',572794,26989,'','',30,0,0.00822,0.545,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735452,2,23553,0,0,1,3,0,1,'2025-01-01 01:02:51',547482,'2025-01-01 01:02:56',572976,26989,'','',30,0,0.01077,0.547,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735453,2,21395,0,0,1,5,1,1,'2025-01-01 01:02:56',575816,'2025-01-01 01:03:01',605723,26989,'','',30,0,2.00591,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735454,2,23548,0,0,1,5,1,1,'2025-01-01 01:03:01',607919,'2025-01-01 01:03:06',635020,26989,'','',30,0,2.00568,0.607,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735455,2,21397,0,0,1,5,1,1,'2025-01-01 01:03:01',610007,'2025-01-01 01:03:06',635216,26989,'','',30,0,2.00645,0.609,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735456,2,23551,0,0,1,1,0,1,'2025-01-01 01:03:06',641209,'2025-01-01 01:03:11',667702,26989,'','',30,0,0.00873,0.641,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735457,2,23549,0,0,1,3,0,1,'2025-01-01 01:03:06',639637,'2025-01-01 01:03:11',667894,26989,'','',30,0,0.01269,0.639,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735458,2,23553,0,0,1,3,0,1,'2025-01-01 01:03:21',732158,'2025-01-01 01:03:21',743518,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735459,2,23554,0,0,1,1,0,1,'2025-01-01 01:03:26',778779,'2025-01-01 01:03:26',787770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735460,2,23548,0,0,1,5,1,1,'2025-01-01 01:03:26',788030,'2025-01-01 01:03:26',971658,26989,'','',30,0,0.183,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735461,2,23549,0,0,1,3,0,1,'2025-01-01 01:03:32',7,'2025-01-01 01:03:32',8192,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735462,2,23551,0,0,1,1,0,1,'2025-01-01 01:03:41',353,'2025-01-01 01:03:41',3313,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735463,2,21395,0,0,1,5,1,1,'2025-01-01 01:03:46',31856,'2025-01-01 01:03:46',281389,26989,'','',30,0,0.205,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735464,2,23548,0,0,1,5,1,1,'2025-01-01 01:03:51',298825,'2025-01-01 01:03:53',306470,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735465,2,28279,0,0,1,1,0,1,'2025-01-01 01:03:46',283889,'2025-01-01 01:03:53',323964,26989,'','',30,0,0.00608,0.283,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735466,2,23552,0,0,1,1,0,1,'2025-01-01 01:03:46',285838,'2025-01-01 01:03:53',324151,26989,'','',30,0,0.00774,0.285,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735467,2,21396,0,0,1,3,0,1,'2025-01-01 01:03:46',287991,'2025-01-01 01:03:53',324327,26989,'','',30,0,0.02046,0.287,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735468,2,28533,0,0,1,1,0,1,'2025-01-01 01:03:56',343900,'2025-01-01 01:04:01',398360,26989,'','',30,0,0.00569,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735469,2,23554,0,0,1,1,0,1,'2025-01-01 01:03:56',346071,'2025-01-01 01:04:01',398557,26989,'','',30,0,0.00846,0.346,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735470,2,23553,0,0,1,3,0,1,'2025-01-01 01:03:56',347178,'2025-01-01 01:04:01',398736,26989,'','',30,0,0.01091,0.347,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735471,2,21395,0,0,1,5,1,1,'2025-01-01 01:04:01',403050,'2025-01-01 01:04:06',416071,26989,'','',30,0,2.00744,0.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735472,2,23551,0,0,1,1,0,1,'2025-01-01 01:04:11',429016,'2025-01-01 01:04:11',437810,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735473,2,23548,0,0,1,5,1,1,'2025-01-01 01:04:06',419075,'2025-01-01 01:04:11',438442,26989,'','',30,0,2.00626,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735474,2,21397,0,0,1,5,1,1,'2025-01-01 01:04:06',421207,'2025-01-01 01:04:11',438639,26989,'','',30,0,2.00582,0.421,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735475,2,23551,0,0,1,1,0,1,'2025-01-01 01:04:11',440929,'2025-01-01 01:04:16',464355,26989,'','',30,0,0.00797,0.44,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735476,2,23549,0,0,1,3,0,1,'2025-01-01 01:04:11',442873,'2025-01-01 01:04:16',464554,26989,'','',30,0,0.01132,0.442,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735477,2,28279,0,0,1,1,0,1,'2025-01-01 01:04:21',495751,'2025-01-01 01:04:21',502361,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735478,2,23552,0,0,1,1,0,1,'2025-01-01 01:04:21',502642,'2025-01-01 01:04:21',510457,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735479,2,23554,0,0,1,1,0,1,'2025-01-01 01:04:26',522700,'2025-01-01 01:04:26',531562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735480,2,23551,0,0,1,1,0,1,'2025-01-01 01:04:31',542607,'2025-01-01 01:04:31',551284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735481,2,28279,0,0,1,1,0,1,'2025-01-01 01:04:53',620095,'2025-01-01 01:04:56',643164,26989,'','',30,0,0.00532,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735482,2,23552,0,0,1,1,0,1,'2025-01-01 01:04:53',622041,'2025-01-01 01:04:56',643358,26989,'','',30,0,0.00823,0.622,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735483,2,21396,0,0,1,3,0,1,'2025-01-01 01:04:53',624263,'2025-01-01 01:04:56',643556,26989,'','',30,0,0.02892,0.624,0,'OK - 192.168.77.159: rta 1.190ms, lost 0%','rta=1.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735484,2,28533,0,0,1,1,0,1,'2025-01-01 01:05:01',675505,'2025-01-01 01:05:06',714392,26989,'','',30,0,0.00539,0.675,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735485,2,23554,0,0,1,1,0,1,'2025-01-01 01:05:01',677556,'2025-01-01 01:05:06',714588,26989,'','',30,0,0.00813,0.677,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735486,2,23553,0,0,1,3,0,1,'2025-01-01 01:05:01',679557,'2025-01-01 01:05:06',714767,26989,'','',30,0,0.0114,0.679,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735487,2,21395,0,0,1,5,1,1,'2025-01-01 01:05:06',717088,'2025-01-01 01:05:11',737800,26989,'','',30,0,2.00547,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735488,2,23548,0,0,1,5,1,1,'2025-01-01 01:05:11',740076,'2025-01-01 01:05:16',761144,26989,'','',30,0,2.00637,0.74,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735489,2,21397,0,0,1,5,1,1,'2025-01-01 01:05:11',742113,'2025-01-01 01:05:16',761354,26989,'','',30,0,2.00653,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735490,2,23551,0,0,1,1,0,1,'2025-01-01 01:05:16',763811,'2025-01-01 01:05:21',802164,26989,'','',30,0,0.00829,0.763,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735491,2,23549,0,0,1,3,0,1,'2025-01-01 01:05:16',766069,'2025-01-01 01:05:21',802335,26989,'','',30,0,0.01053,0.766,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735492,2,21397,0,0,1,5,1,1,'2025-01-01 01:05:31',854561,'2025-01-01 01:05:33',862325,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735493,2,23554,0,0,1,1,0,1,'2025-01-01 01:05:33',862555,'2025-01-01 01:05:33',870967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735494,2,28533,0,0,1,1,0,1,'2025-01-01 01:05:41',947889,'2025-01-01 01:05:41',968302,26989,'','',30,0,0.02,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735495,2,28279,0,0,1,1,0,1,'2025-01-01 01:05:41',968532,'2025-01-01 01:05:41',974189,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735496,2,21397,0,0,1,5,1,1,'2025-01-01 01:05:47',96,'2025-01-01 01:05:49',1057,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735497,2,23551,0,0,1,1,0,1,'2025-01-01 01:05:51',2,'2025-01-01 01:05:51',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735498,2,23554,0,0,1,1,0,1,'2025-01-01 01:05:51',3,'2025-01-01 01:05:51',38,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735499,2,28279,0,0,1,1,0,1,'2025-01-01 01:05:56',429,'2025-01-01 01:06:01',0,26989,'','',30,0,0.005,0.065,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735500,2,23552,0,0,1,1,0,1,'2025-01-01 01:05:56',28494,'2025-01-01 01:06:01',0,26989,'','',30,0,0.00886,0.067,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735501,2,21396,0,0,1,3,0,1,'2025-01-01 01:05:56',6,'2025-01-01 01:06:01',0,26989,'','',30,0,0.0204,0.068,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735502,2,28533,0,0,1,1,0,1,'2025-01-01 01:06:06',0,'2025-01-01 01:06:11',113771,26989,'','',30,0,0.00562,0.098,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735503,2,23554,0,0,1,1,0,1,'2025-01-01 01:06:06',100948,'2025-01-01 01:06:11',113934,26989,'','',30,0,0.00888,0.1,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735504,2,23553,0,0,1,3,0,1,'2025-01-01 01:06:06',102905,'2025-01-01 01:06:11',114112,26989,'','',30,0,0.01039,0.102,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735505,2,23551,0,0,1,1,0,1,'2025-01-01 01:06:11',114340,'2025-01-01 01:06:11',123119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735506,2,21395,0,0,1,5,1,1,'2025-01-01 01:06:11',125563,'2025-01-01 01:06:16',135308,26989,'','',30,0,2.00607,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735507,2,23548,0,0,1,5,1,1,'2025-01-01 01:06:16',137528,'2025-01-01 01:06:21',158579,26989,'','',30,0,2.00669,0.137,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735508,2,21397,0,0,1,5,1,1,'2025-01-01 01:06:16',139224,'2025-01-01 01:06:21',158802,26989,'','',30,0,2.00697,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735509,2,23551,0,0,1,1,0,1,'2025-01-01 01:06:21',161714,'2025-01-01 01:06:26',179215,26989,'','',30,0,0.01067,0.161,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735510,2,23549,0,0,1,3,0,1,'2025-01-01 01:06:21',162972,'2025-01-01 01:06:26',179420,26989,'','',30,0,0.01294,0.162,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735511,2,23554,0,0,1,1,0,1,'2025-01-01 01:06:26',179716,'2025-01-01 01:06:26',188979,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735512,2,21395,0,0,1,5,1,1,'2025-01-01 01:06:46',333642,'2025-01-01 01:06:46',494193,26989,'','',30,0,0.16,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735513,2,23548,0,0,1,5,1,1,'2025-01-01 01:06:51',512118,'2025-01-01 01:06:53',519717,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735514,2,23551,0,0,1,1,0,1,'2025-01-01 01:06:53',519991,'2025-01-01 01:06:53',528552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735515,2,28533,0,0,1,1,0,1,'2025-01-01 01:07:01',614643,'2025-01-01 01:07:01',621041,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735516,2,28279,0,0,1,1,0,1,'2025-01-01 01:07:01',623444,'2025-01-01 01:07:06',656164,26989,'','',30,0,0.00498,0.623,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735517,2,23552,0,0,1,1,0,1,'2025-01-01 01:07:01',625386,'2025-01-01 01:07:06',656353,26989,'','',30,0,0.00812,0.625,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735518,2,21396,0,0,1,3,0,1,'2025-01-01 01:07:01',627480,'2025-01-01 01:07:06',656535,26989,'','',30,0,0.02356,0.627,0,'OK - 192.168.77.159: rta 0.922ms, lost 0%','rta=0.922ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735519,2,21395,0,0,1,5,1,1,'2025-01-01 01:07:06',656579,'2025-01-01 01:07:08',664020,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735520,2,23554,0,0,1,1,0,1,'2025-01-01 01:07:08',664291,'2025-01-01 01:07:08',672907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735521,2,23551,0,0,1,1,0,1,'2025-01-01 01:07:11',696016,'2025-01-01 01:07:11',704685,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735522,2,28533,0,0,1,1,0,1,'2025-01-01 01:07:11',707319,'2025-01-01 01:07:16',745332,26989,'','',30,0,0.00488,0.707,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735523,2,23554,0,0,1,1,0,1,'2025-01-01 01:07:11',709266,'2025-01-01 01:07:16',745547,26989,'','',30,0,0.00809,0.709,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735524,2,23553,0,0,1,3,0,1,'2025-01-01 01:07:11',710001,'2025-01-01 01:07:16',745749,26989,'','',30,0,0.01098,0.709,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735525,2,21395,0,0,1,5,1,1,'2025-01-01 01:07:16',748921,'2025-01-01 01:07:21',792524,26989,'','',30,0,2.00691,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735526,2,23552,0,0,1,1,0,1,'2025-01-01 01:07:21',793085,'2025-01-01 01:07:21',801649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735527,2,28279,0,0,1,1,0,1,'2025-01-01 01:07:21',801933,'2025-01-01 01:07:21',807648,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735528,2,23548,0,0,1,5,1,1,'2025-01-01 01:07:21',810574,'2025-01-01 01:07:26',835701,26989,'','',30,0,2.00705,0.81,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735529,2,21397,0,0,1,5,1,1,'2025-01-01 01:07:21',812311,'2025-01-01 01:07:26',835920,26989,'','',30,0,2.00637,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735530,2,23551,0,0,1,1,0,1,'2025-01-01 01:07:26',838480,'2025-01-01 01:07:31',867638,26989,'','',30,0,0.00809,0.838,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735531,2,23549,0,0,1,3,0,1,'2025-01-01 01:07:26',840519,'2025-01-01 01:07:31',867843,26989,'','',30,0,0.01229,0.84,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735532,2,23554,0,0,1,1,0,1,'2025-01-01 01:07:31',867892,'2025-01-01 01:07:31',876853,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735533,2,28279,0,0,1,1,0,1,'2025-01-01 01:08:06',13173,'2025-01-01 01:08:11',37,26989,'','',30,0,0.00548,0.031,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735534,2,23552,0,0,1,1,0,1,'2025-01-01 01:08:06',1777,'2025-01-01 01:08:11',19542,26989,'','',30,0,0.0079,0.033,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735535,2,21396,0,0,1,3,0,1,'2025-01-01 01:08:06',14712,'2025-01-01 01:08:11',19659,26989,'','',30,0,0.01971,0.034,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735536,2,28533,0,0,1,1,0,1,'2025-01-01 01:08:16',5,'2025-01-01 01:08:21',0,26989,'','',30,0,0.00567,0.059,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735537,2,23554,0,0,1,1,0,1,'2025-01-01 01:08:16',3175,'2025-01-01 01:08:21',0,26989,'','',30,0,0.00955,0.061,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735538,2,23553,0,0,1,3,0,1,'2025-01-01 01:08:16',25943,'2025-01-01 01:08:21',0,26989,'','',30,0,0.01086,0.062,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735539,2,21395,0,0,1,5,1,1,'2025-01-01 01:08:21',0,'2025-01-01 01:08:26',138722,26989,'','',30,0,2.00752,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735540,2,21397,0,0,1,5,1,1,'2025-01-01 01:08:31',162775,'2025-01-01 01:08:33',170242,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735541,2,21397,0,0,1,5,1,1,'2025-01-01 01:08:26',143088,'2025-01-01 01:08:33',170663,26989,'','',30,0,1.19141,0.143,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735542,2,23548,0,0,1,5,1,1,'2025-01-01 01:08:26',141160,'2025-01-01 01:08:33',170873,26989,'','',30,0,1.19358,0.141,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735543,2,23554,0,0,1,1,0,1,'2025-01-01 01:08:33',170927,'2025-01-01 01:08:33',179429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735544,2,23551,0,0,1,1,0,1,'2025-01-01 01:08:33',181946,'2025-01-01 01:08:36',210222,26989,'','',30,0,0.00859,2.181,0,'OK - 192.168.77.29: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735545,2,23549,0,0,1,3,0,1,'2025-01-01 01:08:33',183871,'2025-01-01 01:08:36',210413,26989,'','',30,0,0.00906,2.183,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735546,2,28533,0,0,1,1,0,1,'2025-01-01 01:08:41',288039,'2025-01-01 01:08:41',305682,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735547,2,28279,0,0,1,1,0,1,'2025-01-01 01:08:41',305943,'2025-01-01 01:08:41',311789,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735548,2,21397,0,0,1,5,1,1,'2025-01-01 01:08:46',338518,'2025-01-01 01:08:48',346064,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735549,2,23551,0,0,1,1,0,1,'2025-01-01 01:08:51',385477,'2025-01-01 01:08:51',394239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735550,2,23554,0,0,1,1,0,1,'2025-01-01 01:08:51',394729,'2025-01-01 01:08:51',403156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735551,2,23551,0,0,1,1,0,1,'2025-01-01 01:09:11',511361,'2025-01-01 01:09:11',520211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735552,2,28279,0,0,1,1,0,1,'2025-01-01 01:09:11',522668,'2025-01-01 01:09:16',550773,26989,'','',30,0,0.00498,0.522,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735553,2,23552,0,0,1,1,0,1,'2025-01-01 01:09:11',524594,'2025-01-01 01:09:16',550963,26989,'','',30,0,0.00777,0.524,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735554,2,21396,0,0,1,3,0,1,'2025-01-01 01:09:11',526734,'2025-01-01 01:09:16',551145,26989,'','',30,0,0.01997,0.526,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735555,2,23553,0,0,1,3,0,1,'2025-01-01 01:09:21',578176,'2025-01-01 01:09:21',590661,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735556,2,28533,0,0,1,1,0,1,'2025-01-01 01:09:21',593248,'2025-01-01 01:09:26',636777,26989,'','',30,0,0.00551,0.593,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735557,2,23554,0,0,1,1,0,1,'2025-01-01 01:09:21',594960,'2025-01-01 01:09:26',636956,26989,'','',30,0,0.00813,0.594,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735558,2,23553,0,0,1,3,0,1,'2025-01-01 01:09:21',596948,'2025-01-01 01:09:26',637123,26989,'','',30,0,0.01125,0.596,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735559,2,23548,0,0,1,5,1,1,'2025-01-01 01:09:26',637165,'2025-01-01 01:09:26',793320,26989,'','',30,0,0.155,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735560,2,21395,0,0,1,5,1,1,'2025-01-01 01:09:26',796032,'2025-01-01 01:09:31',830419,26989,'','',30,0,2.00608,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735561,2,23549,0,0,1,3,0,1,'2025-01-01 01:09:31',831031,'2025-01-01 01:09:31',841476,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735562,2,21397,0,0,1,5,1,1,'2025-01-01 01:09:33',846979,'2025-01-01 01:09:36',879573,26989,'','',30,0,2.00686,0.846,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735563,2,23548,0,0,1,5,1,1,'2025-01-01 01:09:33',849017,'2025-01-01 01:09:36',879784,26989,'','',30,0,2.00679,0.848,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735564,2,23551,0,0,1,1,0,1,'2025-01-01 01:09:36',879842,'2025-01-01 01:09:36',888548,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735565,2,23551,0,0,1,1,0,1,'2025-01-01 01:09:36',891139,'2025-01-01 01:09:41',927081,26989,'','',30,0,0.00813,0.891,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735566,2,23549,0,0,1,3,0,1,'2025-01-01 01:09:36',892835,'2025-01-01 01:09:41',927284,26989,'','',30,0,0.01021,0.892,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735567,2,21395,0,0,1,5,1,1,'2025-01-01 01:09:46',961822,'2025-01-01 01:09:47',142404,26989,'','',30,0,0.181,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735568,2,23548,0,0,1,5,1,1,'2025-01-01 01:09:51',152884,'2025-01-01 01:09:53',160349,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735569,2,23551,0,0,1,1,0,1,'2025-01-01 01:09:53',160635,'2025-01-01 01:09:53',169247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735570,2,28533,0,0,1,1,0,1,'2025-01-01 01:10:01',214618,'2025-01-01 01:10:01',220885,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735571,2,21395,0,0,1,5,1,1,'2025-01-01 01:10:06',234381,'2025-01-01 01:10:08',241630,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735572,2,23554,0,0,1,1,0,1,'2025-01-01 01:10:08',241904,'2025-01-01 01:10:08',250533,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735573,2,23551,0,0,1,1,0,1,'2025-01-01 01:10:11',257573,'2025-01-01 01:10:11',266131,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735574,2,28279,0,0,1,1,0,1,'2025-01-01 01:10:16',288076,'2025-01-01 01:10:21',315632,26989,'','',30,0,0.00665,0.288,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735575,2,23552,0,0,1,1,0,1,'2025-01-01 01:10:16',290380,'2025-01-01 01:10:21',315825,26989,'','',30,0,0.00887,0.29,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735576,2,21396,0,0,1,3,0,1,'2025-01-01 01:10:16',292509,'2025-01-01 01:10:21',316024,26989,'','',30,0,0.02844,0.292,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735577,2,23554,0,0,1,1,0,1,'2025-01-01 01:10:26',334008,'2025-01-01 01:10:26',343071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735578,2,28533,0,0,1,1,0,1,'2025-01-01 01:10:26',345552,'2025-01-01 01:10:31',360764,26989,'','',30,0,0.00631,0.345,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735579,2,23554,0,0,1,1,0,1,'2025-01-01 01:10:26',347507,'2025-01-01 01:10:31',360949,26989,'','',30,0,0.00835,0.347,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735580,2,23553,0,0,1,3,0,1,'2025-01-01 01:10:26',349651,'2025-01-01 01:10:31',361135,26989,'','',30,0,0.0111,0.349,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735581,2,23551,0,0,1,1,0,1,'2025-01-01 01:10:31',361404,'2025-01-01 01:10:31',370126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735582,2,21395,0,0,1,5,1,1,'2025-01-01 01:10:31',372644,'2025-01-01 01:10:36',383936,26989,'','',30,0,2.00564,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735583,2,21397,0,0,1,5,1,1,'2025-01-01 01:10:36',386600,'2025-01-01 01:10:41',401800,26989,'','',30,0,2.00656,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735584,2,23548,0,0,1,5,1,1,'2025-01-01 01:10:36',388537,'2025-01-01 01:10:41',402009,26989,'','',30,0,2.00652,0.388,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735585,2,23551,0,0,1,1,0,1,'2025-01-01 01:10:41',404264,'2025-01-01 01:10:46',428348,26989,'','',30,0,0.00791,0.404,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735586,2,23549,0,0,1,3,0,1,'2025-01-01 01:10:41',406287,'2025-01-01 01:10:46',428559,26989,'','',30,0,0.00925,0.406,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735587,2,28279,0,0,1,1,0,1,'2025-01-01 01:11:21',605747,'2025-01-01 01:11:26',642980,26989,'','',30,0,0.0054,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735588,2,23552,0,0,1,1,0,1,'2025-01-01 01:11:21',607893,'2025-01-01 01:11:26',643191,26989,'','',30,0,0.00777,0.607,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735589,2,21396,0,0,1,3,0,1,'2025-01-01 01:11:21',609670,'2025-01-01 01:11:26',643392,26989,'','',30,0,0.02038,0.609,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735590,2,21397,0,0,1,5,1,1,'2025-01-01 01:11:31',667646,'2025-01-01 01:11:33',675389,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735591,2,23554,0,0,1,1,0,1,'2025-01-01 01:11:33',675692,'2025-01-01 01:11:33',684183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735592,2,28533,0,0,1,1,0,1,'2025-01-01 01:11:33',686811,'2025-01-01 01:11:36',711074,26989,'','',30,0,0.00498,2.686,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735593,2,23554,0,0,1,1,0,1,'2025-01-01 01:11:33',688783,'2025-01-01 01:11:36',711240,26989,'','',30,0,0.00872,2.688,0,'OK - 192.168.77.208: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735594,2,23553,0,0,1,3,0,1,'2025-01-01 01:11:33',690437,'2025-01-01 01:11:36',711399,26989,'','',30,0,0.0117,2.69,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735595,2,21395,0,0,1,5,1,1,'2025-01-01 01:11:36',715999,'2025-01-01 01:11:41',758018,26989,'','',30,0,2.00545,0.715,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735596,2,28279,0,0,1,1,0,1,'2025-01-01 01:11:41',758071,'2025-01-01 01:11:41',764160,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735597,2,21397,0,0,1,5,1,1,'2025-01-01 01:11:41',768608,'2025-01-01 01:11:46',797441,26989,'','',30,0,2.00671,0.768,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735598,2,23548,0,0,1,5,1,1,'2025-01-01 01:11:41',770332,'2025-01-01 01:11:46',797651,26989,'','',30,0,2.00736,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735599,2,23551,0,0,1,1,0,1,'2025-01-01 01:11:46',800248,'2025-01-01 01:11:51',831272,26989,'','',30,0,0.00785,0.8,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735600,2,23549,0,0,1,3,0,1,'2025-01-01 01:11:46',802242,'2025-01-01 01:11:51',831465,26989,'','',30,0,0.00942,0.802,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735601,2,23554,0,0,1,1,0,1,'2025-01-01 01:11:51',831957,'2025-01-01 01:11:51',840742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735602,2,23551,0,0,1,1,0,1,'2025-01-01 01:12:11',962371,'2025-01-01 01:12:11',971137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735603,2,23553,0,0,1,3,0,1,'2025-01-01 01:12:21',4443,'2025-01-01 01:12:21',149,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735604,2,28279,0,0,1,1,0,1,'2025-01-01 01:12:26',15269,'2025-01-01 01:12:31',28219,26989,'','',30,0,0.00511,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735605,2,23552,0,0,1,1,0,1,'2025-01-01 01:12:26',253,'2025-01-01 01:12:31',28348,26989,'','',30,0,0.00819,0.037,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735606,2,21396,0,0,1,3,0,1,'2025-01-01 01:12:26',3,'2025-01-01 01:12:31',28473,26989,'','',30,0,0.02675,0.038,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735607,2,23548,0,0,1,5,1,1,'2025-01-01 01:12:31',28514,'2025-01-01 01:12:33',493,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735608,2,23554,0,0,1,1,0,1,'2025-01-01 01:12:33',61,'2025-01-01 01:12:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735609,2,23549,0,0,1,3,0,1,'2025-01-01 01:12:33',0,'2025-01-01 01:12:33',146590,26989,'','',30,0,0.061,0,0,'OK - 84.38.95.222: rta 2.786ms, lost 0%','rta=2.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735610,2,23551,0,0,1,1,0,1,'2025-01-01 01:12:36',174682,'2025-01-01 01:12:36',183650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735611,2,28533,0,0,1,1,0,1,'2025-01-01 01:12:36',186168,'2025-01-01 01:12:41',224457,26989,'','',30,0,0.01046,0.186,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735612,2,23554,0,0,1,1,0,1,'2025-01-01 01:12:36',187860,'2025-01-01 01:12:41',224650,26989,'','',30,0,0.01092,0.187,0,'OK - 192.168.77.208: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735613,2,23553,0,0,1,3,0,1,'2025-01-01 01:12:36',189260,'2025-01-01 01:12:41',224843,26989,'','',30,0,0.01212,0.189,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735614,2,21395,0,0,1,5,1,1,'2025-01-01 01:12:41',228086,'2025-01-01 01:12:46',263893,26989,'','',30,0,1.21489,0.228,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735615,2,23548,0,0,1,5,1,1,'2025-01-01 01:12:51',291330,'2025-01-01 01:12:53',297897,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735616,2,23548,0,0,1,5,1,1,'2025-01-01 01:12:46',268756,'2025-01-01 01:12:53',298347,26989,'','',30,0,0.97233,0.268,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735617,2,21397,0,0,1,5,1,1,'2025-01-01 01:12:46',266560,'2025-01-01 01:12:53',298543,26989,'','',30,0,0.97494,0.266,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735618,2,23551,0,0,1,1,0,1,'2025-01-01 01:12:53',298587,'2025-01-01 01:12:53',307140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735619,2,23551,0,0,1,1,0,1,'2025-01-01 01:12:53',309918,'2025-01-01 01:12:56',347327,26989,'','',30,0,0.00785,2.309,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735620,2,23549,0,0,1,3,0,1,'2025-01-01 01:12:53',311839,'2025-01-01 01:12:56',347534,26989,'','',30,0,0.00947,2.311,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735621,2,28533,0,0,1,1,0,1,'2025-01-01 01:13:01',403125,'2025-01-01 01:13:01',409284,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735622,2,21395,0,0,1,5,1,1,'2025-01-01 01:13:06',437978,'2025-01-01 01:13:08',444932,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735623,2,23554,0,0,1,1,0,1,'2025-01-01 01:13:08',445195,'2025-01-01 01:13:08',453871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735624,2,23551,0,0,1,1,0,1,'2025-01-01 01:13:11',482027,'2025-01-01 01:13:11',490611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735625,2,28279,0,0,1,1,0,1,'2025-01-01 01:13:21',571097,'2025-01-01 01:13:21',577602,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735626,2,23552,0,0,1,1,0,1,'2025-01-01 01:13:21',577865,'2025-01-01 01:13:21',585647,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735627,2,23554,0,0,1,1,0,1,'2025-01-01 01:13:26',624004,'2025-01-01 01:13:26',632882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735628,2,23551,0,0,1,1,0,1,'2025-01-01 01:13:31',656569,'2025-01-01 01:13:31',665297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735629,2,28279,0,0,1,1,0,1,'2025-01-01 01:13:31',667731,'2025-01-01 01:13:36',695486,26989,'','',30,0,0.00496,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735630,2,23552,0,0,1,1,0,1,'2025-01-01 01:13:31',669670,'2025-01-01 01:13:36',695693,26989,'','',30,0,0.0073,0.669,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735631,2,21396,0,0,1,3,0,1,'2025-01-01 01:13:31',671332,'2025-01-01 01:13:36',695903,26989,'','',30,0,0.0199,0.671,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735632,2,28533,0,0,1,1,0,1,'2025-01-01 01:13:41',715131,'2025-01-01 01:13:46',738943,26989,'','',30,0,0.0085,0.715,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735633,2,23554,0,0,1,1,0,1,'2025-01-01 01:13:41',715863,'2025-01-01 01:13:46',739171,26989,'','',30,0,0.00801,0.715,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735634,2,23553,0,0,1,3,0,1,'2025-01-01 01:13:41',717909,'2025-01-01 01:13:46',739374,26989,'','',30,0,0.01112,0.717,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735635,2,21395,0,0,1,5,1,1,'2025-01-01 01:13:46',741707,'2025-01-01 01:13:51',762388,26989,'','',30,0,2.00649,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735636,2,23548,0,0,1,5,1,1,'2025-01-01 01:13:53',768810,'2025-01-01 01:13:56',789220,26989,'','',30,0,2.00579,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735637,2,21397,0,0,1,5,1,1,'2025-01-01 01:13:53',770762,'2025-01-01 01:13:56',789433,26989,'','',30,0,2.00651,0.77,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735638,2,23551,0,0,1,1,0,1,'2025-01-01 01:13:56',791678,'2025-01-01 01:14:01',820018,26989,'','',30,0,0.0077,0.791,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735639,2,23549,0,0,1,3,0,1,'2025-01-01 01:13:56',793545,'2025-01-01 01:14:01',820217,26989,'','',30,0,0.00937,0.793,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735640,2,21397,0,0,1,5,1,1,'2025-01-01 01:14:31',958358,'2025-01-01 01:14:33',964686,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735641,2,23554,0,0,1,1,0,1,'2025-01-01 01:14:33',964976,'2025-01-01 01:14:33',973455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735642,2,28279,0,0,1,1,0,1,'2025-01-01 01:14:37',1950,'2025-01-01 01:14:41',15722,26989,'','',30,0,0.00547,1.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735643,2,23552,0,0,1,1,0,1,'2025-01-01 01:14:37',5,'2025-01-01 01:14:41',1977,26989,'','',30,0,0.00822,1.005,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735644,2,21396,0,0,1,3,0,1,'2025-01-01 01:14:37',7,'2025-01-01 01:14:41',30,26989,'','',30,0,0.0264,1.007,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735645,2,28533,0,0,1,1,0,1,'2025-01-01 01:14:41',15959,'2025-01-01 01:14:41',2245,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735646,2,28533,0,0,1,1,0,1,'2025-01-01 01:14:46',25525,'2025-01-01 01:14:51',510,26989,'','',30,0,0.00841,0.061,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735647,2,23554,0,0,1,1,0,1,'2025-01-01 01:14:46',25704,'2025-01-01 01:14:51',63,26989,'','',30,0,0.00798,0.062,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735648,2,23553,0,0,1,3,0,1,'2025-01-01 01:14:46',26738,'2025-01-01 01:14:51',7,26989,'','',30,0,0.01123,0.064,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735649,2,23551,0,0,1,1,0,1,'2025-01-01 01:14:51',7,'2025-01-01 01:14:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735650,2,21395,0,0,1,5,1,1,'2025-01-01 01:14:51',0,'2025-01-01 01:14:56',104215,26989,'','',30,0,2.00583,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735651,2,23548,0,0,1,5,1,1,'2025-01-01 01:14:56',106909,'2025-01-01 01:15:01',122273,26989,'','',30,0,2.00626,0.106,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735652,2,21397,0,0,1,5,1,1,'2025-01-01 01:14:56',107779,'2025-01-01 01:15:01',122450,26989,'','',30,0,2.00739,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735653,2,23551,0,0,1,1,0,1,'2025-01-01 01:15:01',124750,'2025-01-01 01:15:06',139275,26989,'','',30,0,0.00841,0.124,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735654,2,23549,0,0,1,3,0,1,'2025-01-01 01:15:01',126772,'2025-01-01 01:15:06',139462,26989,'','',30,0,0.00968,0.126,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735655,2,23553,0,0,1,3,0,1,'2025-01-01 01:15:21',188142,'2025-01-01 01:15:21',200534,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735656,2,23548,0,0,1,5,1,1,'2025-01-01 01:15:31',245538,'2025-01-01 01:15:33',252685,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735657,2,23554,0,0,1,1,0,1,'2025-01-01 01:15:33',252965,'2025-01-01 01:15:33',261518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735658,2,23549,0,0,1,3,0,1,'2025-01-01 01:15:33',262486,'2025-01-01 01:15:33',272498,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735659,2,23551,0,0,1,1,0,1,'2025-01-01 01:15:36',305636,'2025-01-01 01:15:36',314336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735660,2,28279,0,0,1,1,0,1,'2025-01-01 01:15:41',353808,'2025-01-01 01:15:46',382180,26989,'','',30,0,0.0055,0.353,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735661,2,23552,0,0,1,1,0,1,'2025-01-01 01:15:41',356052,'2025-01-01 01:15:46',382377,26989,'','',30,0,0.00804,0.356,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735662,2,21396,0,0,1,3,0,1,'2025-01-01 01:15:41',357760,'2025-01-01 01:15:46',382559,26989,'','',30,0,0.0274,0.357,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735663,2,21395,0,0,1,5,1,1,'2025-01-01 01:15:46',382615,'2025-01-01 01:15:46',564931,26989,'','',30,0,0.182,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735664,2,23548,0,0,1,5,1,1,'2025-01-01 01:15:51',588795,'2025-01-01 01:15:53',596065,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735665,2,23551,0,0,1,1,0,1,'2025-01-01 01:15:53',596348,'2025-01-01 01:15:53',604970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735666,2,28533,0,0,1,1,0,1,'2025-01-01 01:15:53',607731,'2025-01-01 01:15:56',653397,26989,'','',30,0,0.00508,2.607,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735667,2,23554,0,0,1,1,0,1,'2025-01-01 01:15:53',609673,'2025-01-01 01:15:56',653596,26989,'','',30,0,0.00816,2.609,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735668,2,23553,0,0,1,3,0,1,'2025-01-01 01:15:53',611875,'2025-01-01 01:15:56',653795,26989,'','',30,0,0.01104,2.611,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735669,2,21395,0,0,1,5,1,1,'2025-01-01 01:15:56',656785,'2025-01-01 01:16:01',702900,26989,'','',30,0,2.00628,0.656,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735670,2,23548,0,0,1,5,1,1,'2025-01-01 01:16:01',705802,'2025-01-01 01:16:06',735655,26989,'','',30,0,2.00701,0.705,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735671,2,21397,0,0,1,5,1,1,'2025-01-01 01:16:01',707698,'2025-01-01 01:16:06',735853,26989,'','',30,0,2.00708,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735672,2,23551,0,0,1,1,0,1,'2025-01-01 01:16:06',738771,'2025-01-01 01:16:11',762874,26989,'','',30,0,0.00841,0.738,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735673,2,23549,0,0,1,3,0,1,'2025-01-01 01:16:06',740238,'2025-01-01 01:16:11',763057,26989,'','',30,0,0.00974,0.74,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735674,2,28279,0,0,1,1,0,1,'2025-01-01 01:16:21',836047,'2025-01-01 01:16:21',842858,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735675,2,23552,0,0,1,1,0,1,'2025-01-01 01:16:21',843153,'2025-01-01 01:16:21',851498,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735676,2,23554,0,0,1,1,0,1,'2025-01-01 01:16:26',881447,'2025-01-01 01:16:26',890396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735677,2,23551,0,0,1,1,0,1,'2025-01-01 01:16:31',922822,'2025-01-01 01:16:31',931534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735678,2,28279,0,0,1,1,0,1,'2025-01-01 01:16:46',996217,'2025-01-01 01:16:51',0,26989,'','',30,0,0.00545,0.996,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735679,2,23552,0,0,1,1,0,1,'2025-01-01 01:16:46',998264,'2025-01-01 01:16:51',0,26989,'','',30,0,0.00802,0.998,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735680,2,21396,0,0,1,3,0,1,'2025-01-01 01:16:47',40,'2025-01-01 01:16:51',0,26989,'','',30,0,0.02143,1,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735681,2,28533,0,0,1,1,0,1,'2025-01-01 01:16:56',24,'2025-01-01 01:17:01',2403,26989,'','',30,0,0.00524,0.03,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735682,2,23554,0,0,1,1,0,1,'2025-01-01 01:16:56',26,'2025-01-01 01:17:01',19345,26989,'','',30,0,0.00831,0.032,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735683,2,23553,0,0,1,3,0,1,'2025-01-01 01:16:56',14830,'2025-01-01 01:17:01',303,26989,'','',30,0,0.01005,0.034,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735684,2,21395,0,0,1,5,1,1,'2025-01-01 01:17:01',4,'2025-01-01 01:17:06',24499,26989,'','',30,0,2.00639,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735685,2,23548,0,0,1,5,1,1,'2025-01-01 01:17:06',5,'2025-01-01 01:17:11',57,26989,'','',30,0,2.00735,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735686,2,21397,0,0,1,5,1,1,'2025-01-01 01:17:06',24837,'2025-01-01 01:17:11',464,26989,'','',30,0,2.00874,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735687,2,23551,0,0,1,1,0,1,'2025-01-01 01:17:11',30962,'2025-01-01 01:17:16',0,26989,'','',30,0,0.0079,0.074,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735688,2,23549,0,0,1,3,0,1,'2025-01-01 01:17:11',32047,'2025-01-01 01:17:16',0,26989,'','',30,0,0.01018,0.076,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735689,2,21397,0,0,1,5,1,1,'2025-01-01 01:17:31',181173,'2025-01-01 01:17:33',188292,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735690,2,23554,0,0,1,1,0,1,'2025-01-01 01:17:33',188554,'2025-01-01 01:17:33',197050,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735691,2,28533,0,0,1,1,0,1,'2025-01-01 01:17:41',268644,'2025-01-01 01:17:41',274753,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735692,2,28279,0,0,1,1,0,1,'2025-01-01 01:17:41',275026,'2025-01-01 01:17:41',280718,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735693,2,23551,0,0,1,1,0,1,'2025-01-01 01:17:51',329731,'2025-01-01 01:17:51',338499,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735694,2,23554,0,0,1,1,0,1,'2025-01-01 01:17:51',338966,'2025-01-01 01:17:51',347446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735695,2,28279,0,0,1,1,0,1,'2025-01-01 01:17:51',350182,'2025-01-01 01:17:56',389783,26989,'','',30,0,0.00625,0.35,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735696,2,23552,0,0,1,1,0,1,'2025-01-01 01:17:51',352108,'2025-01-01 01:17:56',389977,26989,'','',30,0,0.00823,0.352,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735697,2,21396,0,0,1,3,0,1,'2025-01-01 01:17:51',354227,'2025-01-01 01:17:56',390160,26989,'','',30,0,0.02026,0.354,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735698,2,28533,0,0,1,1,0,1,'2025-01-01 01:18:01',423268,'2025-01-01 01:18:06',454297,26989,'','',30,0,0.00533,0.423,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735699,2,23554,0,0,1,1,0,1,'2025-01-01 01:18:01',425382,'2025-01-01 01:18:06',454484,26989,'','',30,0,0.00829,0.425,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735700,2,23553,0,0,1,3,0,1,'2025-01-01 01:18:01',427509,'2025-01-01 01:18:06',454682,26989,'','',30,0,0.01147,0.427,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735701,2,21395,0,0,1,5,1,1,'2025-01-01 01:18:06',459108,'2025-01-01 01:18:11',480918,26989,'','',30,0,2.00696,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735702,2,23551,0,0,1,1,0,1,'2025-01-01 01:18:11',480966,'2025-01-01 01:18:11',490087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735703,2,23548,0,0,1,5,1,1,'2025-01-01 01:18:11',492638,'2025-01-01 01:18:16',516874,26989,'','',30,0,2.00646,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735704,2,21397,0,0,1,5,1,1,'2025-01-01 01:18:11',494582,'2025-01-01 01:18:16',517061,26989,'','',30,0,2.00656,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735705,2,23551,0,0,1,1,0,1,'2025-01-01 01:18:16',519292,'2025-01-01 01:18:21',550054,26989,'','',30,0,0.00768,0.519,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735706,2,23549,0,0,1,3,0,1,'2025-01-01 01:18:16',521176,'2025-01-01 01:18:21',550219,26989,'','',30,0,0.00942,0.521,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735707,2,23553,0,0,1,3,0,1,'2025-01-01 01:18:21',550463,'2025-01-01 01:18:21',562459,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735708,2,23548,0,0,1,5,1,1,'2025-01-01 01:18:31',628570,'2025-01-01 01:18:33',637003,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735709,2,23554,0,0,1,1,0,1,'2025-01-01 01:18:33',637256,'2025-01-01 01:18:33',645713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735710,2,23549,0,0,1,3,0,1,'2025-01-01 01:18:33',646580,'2025-01-01 01:18:33',656025,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735711,2,23551,0,0,1,1,0,1,'2025-01-01 01:18:36',680980,'2025-01-01 01:18:36',689822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735712,2,21395,0,0,1,5,1,1,'2025-01-01 01:18:46',776404,'2025-01-01 01:18:46',940872,26989,'','',30,0,0.164,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735713,2,23548,0,0,1,5,1,1,'2025-01-01 01:18:51',955866,'2025-01-01 01:18:53',962911,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735714,2,23551,0,0,1,1,0,1,'2025-01-01 01:18:53',963204,'2025-01-01 01:18:53',971763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735715,2,28279,0,0,1,1,0,1,'2025-01-01 01:18:57',4,'2025-01-01 01:19:01',3,26989,'','',30,0,0.00558,1.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735716,2,23552,0,0,1,1,0,1,'2025-01-01 01:18:57',456,'2025-01-01 01:19:01',3,26989,'','',30,0,0.00894,1.007,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735717,2,21396,0,0,1,3,0,1,'2025-01-01 01:18:57',0,'2025-01-01 01:19:01',3,26989,'','',30,0,0.02095,1.008,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735718,2,28533,0,0,1,1,0,1,'2025-01-01 01:19:01',17224,'2025-01-01 01:19:01',319,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735719,2,21395,0,0,1,5,1,1,'2025-01-01 01:19:06',30789,'2025-01-01 01:19:08',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735720,2,23554,0,0,1,1,0,1,'2025-01-01 01:19:11',0,'2025-01-01 01:19:11',103875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735721,2,23551,0,0,1,1,0,1,'2025-01-01 01:19:11',104356,'2025-01-01 01:19:11',112859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735722,2,28533,0,0,1,1,0,1,'2025-01-01 01:19:08',0,'2025-01-01 01:19:11',113461,26989,'','',30,0,0.00535,2.083,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735723,2,23554,0,0,1,1,0,1,'2025-01-01 01:19:08',0,'2025-01-01 01:19:11',113658,26989,'','',30,0,0.00823,2.085,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735724,2,23553,0,0,1,3,0,1,'2025-01-01 01:19:08',0,'2025-01-01 01:19:11',113837,26989,'','',30,0,0.01153,2.086,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735725,2,21395,0,0,1,5,1,1,'2025-01-01 01:19:11',116194,'2025-01-01 01:19:16',138629,26989,'','',30,0,2.00604,0.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735726,2,23548,0,0,1,5,1,1,'2025-01-01 01:19:16',141602,'2025-01-01 01:19:21',164795,26989,'','',30,0,2.00747,0.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735727,2,21397,0,0,1,5,1,1,'2025-01-01 01:19:16',143685,'2025-01-01 01:19:21',165009,26989,'','',30,0,2.00592,0.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735728,2,28279,0,0,1,1,0,1,'2025-01-01 01:19:21',165524,'2025-01-01 01:19:21',172034,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735729,2,23552,0,0,1,1,0,1,'2025-01-01 01:19:21',172294,'2025-01-01 01:19:21',180202,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735730,2,23551,0,0,1,1,0,1,'2025-01-01 01:19:21',183010,'2025-01-01 01:19:26',197872,26989,'','',30,0,0.00755,0.182,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735731,2,23549,0,0,1,3,0,1,'2025-01-01 01:19:21',184950,'2025-01-01 01:19:26',198074,26989,'','',30,0,0.0094,0.184,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735732,2,23554,0,0,1,1,0,1,'2025-01-01 01:19:26',198136,'2025-01-01 01:19:26',206893,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735733,2,28279,0,0,1,1,0,1,'2025-01-01 01:20:01',305596,'2025-01-01 01:20:06',339112,26989,'','',30,0,0.00632,0.305,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735734,2,23552,0,0,1,1,0,1,'2025-01-01 01:20:01',307644,'2025-01-01 01:20:06',339310,26989,'','',30,0,0.00759,0.307,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735735,2,21396,0,0,1,3,0,1,'2025-01-01 01:20:01',309861,'2025-01-01 01:20:06',339515,26989,'','',30,0,0.01958,0.309,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735736,2,28533,0,0,1,1,0,1,'2025-01-01 01:20:11',361188,'2025-01-01 01:20:16',386730,26989,'','',30,0,0.00524,0.361,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735737,2,23554,0,0,1,1,0,1,'2025-01-01 01:20:11',363136,'2025-01-01 01:20:16',386935,26989,'','',30,0,0.00967,0.363,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735738,2,23553,0,0,1,3,0,1,'2025-01-01 01:20:11',365058,'2025-01-01 01:20:16',387132,26989,'','',30,0,0.01117,0.365,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735739,2,21395,0,0,1,5,1,1,'2025-01-01 01:20:16',389452,'2025-01-01 01:20:21',417951,26989,'','',30,0,2.00648,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735740,2,23548,0,0,1,5,1,1,'2025-01-01 01:20:21',420756,'2025-01-01 01:20:26',454745,26989,'','',30,0,2.0058,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735741,2,21397,0,0,1,5,1,1,'2025-01-01 01:20:21',422775,'2025-01-01 01:20:26',454974,26989,'','',30,0,2.00576,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735742,2,23551,0,0,1,1,0,1,'2025-01-01 01:20:26',457557,'2025-01-01 01:20:31',482099,26989,'','',30,0,0.00774,0.457,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735743,2,23549,0,0,1,3,0,1,'2025-01-01 01:20:26',459498,'2025-01-01 01:20:31',482305,26989,'','',30,0,0.01381,0.459,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735744,2,23554,0,0,1,1,0,1,'2025-01-01 01:20:31',482599,'2025-01-01 01:20:31',491315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735745,2,28533,0,0,1,1,0,1,'2025-01-01 01:20:41',558677,'2025-01-01 01:20:41',564815,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735746,2,28279,0,0,1,1,0,1,'2025-01-01 01:20:41',565092,'2025-01-01 01:20:41',570820,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735747,2,21397,0,0,1,5,1,1,'2025-01-01 01:20:46',599898,'2025-01-01 01:20:48',607363,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735748,2,23551,0,0,1,1,0,1,'2025-01-01 01:20:51',636461,'2025-01-01 01:20:51',645156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735749,2,23554,0,0,1,1,0,1,'2025-01-01 01:20:51',645659,'2025-01-01 01:20:51',654079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735750,2,28279,0,0,1,1,0,1,'2025-01-01 01:21:06',734683,'2025-01-01 01:21:11',764546,26989,'','',30,0,0.00551,0.734,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735751,2,23552,0,0,1,1,0,1,'2025-01-01 01:21:06',735505,'2025-01-01 01:21:11',764740,26989,'','',30,0,0.00757,0.735,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735752,2,21396,0,0,1,3,0,1,'2025-01-01 01:21:06',737849,'2025-01-01 01:21:11',764931,26989,'','',30,0,0.01906,0.737,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735753,2,23551,0,0,1,1,0,1,'2025-01-01 01:21:11',765210,'2025-01-01 01:21:11',774423,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735754,2,28533,0,0,1,1,0,1,'2025-01-01 01:21:16',797003,'2025-01-01 01:21:21',830494,26989,'','',30,0,0.00524,0.796,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735755,2,23554,0,0,1,1,0,1,'2025-01-01 01:21:16',799093,'2025-01-01 01:21:21',830713,26989,'','',30,0,0.0082,0.799,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735756,2,23553,0,0,1,3,0,1,'2025-01-01 01:21:16',800689,'2025-01-01 01:21:21',830895,26989,'','',30,0,0.01118,0.8,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735757,2,21395,0,0,1,5,1,1,'2025-01-01 01:21:21',833748,'2025-01-01 01:21:26',853449,26989,'','',30,0,2.00572,0.833,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735758,2,23548,0,0,1,5,1,1,'2025-01-01 01:21:31',904129,'2025-01-01 01:21:33',913063,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735759,2,23554,0,0,1,1,0,1,'2025-01-01 01:21:33',913389,'2025-01-01 01:21:33',921999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735760,2,21397,0,0,1,5,1,1,'2025-01-01 01:21:26',857655,'2025-01-01 01:21:33',922733,26989,'','',30,0,1.18557,0.857,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735761,2,23548,0,0,1,5,1,1,'2025-01-01 01:21:26',855699,'2025-01-01 01:21:33',922973,26989,'','',30,0,1.18786,0.855,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735762,2,23549,0,0,1,3,0,1,'2025-01-01 01:21:33',923628,'2025-01-01 01:21:33',936154,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735763,2,23551,0,0,1,1,0,1,'2025-01-01 01:21:33',938859,'2025-01-01 01:21:36',956415,26989,'','',30,0,0.00772,2.938,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735764,2,23549,0,0,1,3,0,1,'2025-01-01 01:21:33',940797,'2025-01-01 01:21:36',956631,26989,'','',30,0,0.01515,2.94,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735765,2,23548,0,0,1,5,1,1,'2025-01-01 01:21:51',18,'2025-01-01 01:21:53',12462,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735766,2,21395,0,0,1,5,1,1,'2025-01-01 01:21:53',12625,'2025-01-01 01:21:55',16316,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735767,2,23551,0,0,1,1,0,1,'2025-01-01 01:21:55',31,'2025-01-01 01:21:55',19777,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735768,2,28533,0,0,1,1,0,1,'2025-01-01 01:22:01',0,'2025-01-01 01:22:01',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735769,2,23554,0,0,1,1,0,1,'2025-01-01 01:22:06',112308,'2025-01-01 01:22:06',121318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735770,2,23551,0,0,1,1,0,1,'2025-01-01 01:22:11',132705,'2025-01-01 01:22:11',141455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735771,2,28279,0,0,1,1,0,1,'2025-01-01 01:22:11',144118,'2025-01-01 01:22:16',178284,26989,'','',30,0,0.00502,0.144,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735772,2,23552,0,0,1,1,0,1,'2025-01-01 01:22:11',146074,'2025-01-01 01:22:16',178476,26989,'','',30,0,0.00834,0.146,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735773,2,21396,0,0,1,3,0,1,'2025-01-01 01:22:11',146731,'2025-01-01 01:22:16',178668,26989,'','',30,0,0.02132,0.146,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735774,2,28533,0,0,1,1,0,1,'2025-01-01 01:22:21',224760,'2025-01-01 01:22:26',253615,26989,'','',30,0,0.00565,0.224,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735775,2,23554,0,0,1,1,0,1,'2025-01-01 01:22:21',226942,'2025-01-01 01:22:26',253828,26989,'','',30,0,0.00844,0.226,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735776,2,23553,0,0,1,3,0,1,'2025-01-01 01:22:21',228675,'2025-01-01 01:22:26',254029,26989,'','',30,0,0.01159,0.228,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735777,2,21395,0,0,1,5,1,1,'2025-01-01 01:22:26',256712,'2025-01-01 01:22:31',295718,26989,'','',30,0,2.0068,0.256,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735778,2,23551,0,0,1,1,0,1,'2025-01-01 01:22:31',296024,'2025-01-01 01:22:31',304898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735779,2,21397,0,0,1,5,1,1,'2025-01-01 01:22:33',310410,'2025-01-01 01:22:36',336815,26989,'','',30,0,2.00729,0.31,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735780,2,23548,0,0,1,5,1,1,'2025-01-01 01:22:33',312443,'2025-01-01 01:22:36',337031,26989,'','',30,0,2.0071,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735781,2,23551,0,0,1,1,0,1,'2025-01-01 01:22:36',339600,'2025-01-01 01:22:41',361710,26989,'','',30,0,0.00821,0.339,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735782,2,23549,0,0,1,3,0,1,'2025-01-01 01:22:36',341572,'2025-01-01 01:22:41',361913,26989,'','',30,0,0.01173,0.341,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735783,2,28279,0,0,1,1,0,1,'2025-01-01 01:23:16',530227,'2025-01-01 01:23:21',564342,26989,'','',30,0,0.00553,0.53,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735784,2,23552,0,0,1,1,0,1,'2025-01-01 01:23:16',532300,'2025-01-01 01:23:21',564552,26989,'','',30,0,0.00774,0.532,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735785,2,21396,0,0,1,3,0,1,'2025-01-01 01:23:16',534561,'2025-01-01 01:23:21',564759,26989,'','',30,0,0.01936,0.534,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735786,2,28533,0,0,1,1,0,1,'2025-01-01 01:23:26',599714,'2025-01-01 01:23:31',628174,26989,'','',30,0,0.00525,0.599,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735787,2,23554,0,0,1,1,0,1,'2025-01-01 01:23:26',601705,'2025-01-01 01:23:31',628377,26989,'','',30,0,0.00823,0.601,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735788,2,23553,0,0,1,3,0,1,'2025-01-01 01:23:26',603895,'2025-01-01 01:23:31',628578,26989,'','',30,0,0.01108,0.603,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735789,2,21397,0,0,1,5,1,1,'2025-01-01 01:23:31',628638,'2025-01-01 01:23:33',636378,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735790,2,21395,0,0,1,5,1,1,'2025-01-01 01:23:33',639250,'2025-01-01 01:23:36',669759,26989,'','',30,0,2.00642,2.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735791,2,21397,0,0,1,5,1,1,'2025-01-01 01:23:36',672138,'2025-01-01 01:23:41',727908,26989,'','',30,0,2.00701,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735792,2,23548,0,0,1,5,1,1,'2025-01-01 01:23:36',674296,'2025-01-01 01:23:41',728106,26989,'','',30,0,2.00685,0.674,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735793,2,28279,0,0,1,1,0,1,'2025-01-01 01:23:41',728151,'2025-01-01 01:23:41',734093,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735794,2,23551,0,0,1,1,0,1,'2025-01-01 01:23:41',738532,'2025-01-01 01:23:46',769568,26989,'','',30,0,0.00778,0.738,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735795,2,23549,0,0,1,3,0,1,'2025-01-01 01:23:41',740486,'2025-01-01 01:23:46',769752,26989,'','',30,0,0.01029,0.74,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735796,2,23554,0,0,1,1,0,1,'2025-01-01 01:23:51',799632,'2025-01-01 01:23:51',808331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735797,2,23551,0,0,1,1,0,1,'2025-01-01 01:24:11',921508,'2025-01-01 01:24:11',930221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735798,2,23553,0,0,1,3,0,1,'2025-01-01 01:24:21',972193,'2025-01-01 01:24:21',984370,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735799,2,28279,0,0,1,1,0,1,'2025-01-01 01:24:21',986960,'2025-01-01 01:24:27',18,26989,'','',30,0,0.00502,0.986,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735800,2,23552,0,0,1,1,0,1,'2025-01-01 01:24:21',988947,'2025-01-01 01:24:27',152,26989,'','',30,0,0.00741,0.988,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735801,2,21396,0,0,1,3,0,1,'2025-01-01 01:24:21',990881,'2025-01-01 01:24:27',154,26989,'','',30,0,0.0203,0.99,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735802,2,23548,0,0,1,5,1,1,'2025-01-01 01:24:31',2115,'2025-01-01 01:24:33',27418,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735803,2,23554,0,0,1,1,0,1,'2025-01-01 01:24:33',27601,'2025-01-01 01:24:33',30975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735804,2,23549,0,0,1,3,0,1,'2025-01-01 01:24:33',31354,'2025-01-01 01:24:33',0,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735805,2,28533,0,0,1,1,0,1,'2025-01-01 01:24:33',0,'2025-01-01 01:24:36',101318,26989,'','',30,0,0.00528,2.088,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735806,2,23554,0,0,1,1,0,1,'2025-01-01 01:24:33',0,'2025-01-01 01:24:36',101520,26989,'','',30,0,0.00915,2.09,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735807,2,23553,0,0,1,3,0,1,'2025-01-01 01:24:33',0,'2025-01-01 01:24:36',101712,26989,'','',30,0,0.01133,2.092,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735808,2,23551,0,0,1,1,0,1,'2025-01-01 01:24:36',101994,'2025-01-01 01:24:36',110786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735809,2,21395,0,0,1,5,1,1,'2025-01-01 01:24:36',113277,'2025-01-01 01:24:41',148141,26989,'','',30,0,2.0068,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735810,2,21397,0,0,1,5,1,1,'2025-01-01 01:24:41',151101,'2025-01-01 01:24:46',163522,26989,'','',30,0,2.00716,0.151,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735811,2,23548,0,0,1,5,1,1,'2025-01-01 01:24:41',152171,'2025-01-01 01:24:46',163733,26989,'','',30,0,2.00707,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735812,2,23551,0,0,1,1,0,1,'2025-01-01 01:24:46',166271,'2025-01-01 01:24:51',178883,26989,'','',30,0,0.00786,0.166,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735813,2,23549,0,0,1,3,0,1,'2025-01-01 01:24:46',168350,'2025-01-01 01:24:51',179080,26989,'','',30,0,0.01036,0.168,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735814,2,28533,0,0,1,1,0,1,'2025-01-01 01:25:01',230359,'2025-01-01 01:25:01',236769,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735815,2,21395,0,0,1,5,1,1,'2025-01-01 01:25:06',250510,'2025-01-01 01:25:08',257056,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735816,2,23554,0,0,1,1,0,1,'2025-01-01 01:25:08',257353,'2025-01-01 01:25:08',265973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735817,2,23551,0,0,1,1,0,1,'2025-01-01 01:25:11',273631,'2025-01-01 01:25:11',282292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735818,2,23552,0,0,1,1,0,1,'2025-01-01 01:25:21',326838,'2025-01-01 01:25:21',335521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735819,2,28279,0,0,1,1,0,1,'2025-01-01 01:25:21',335766,'2025-01-01 01:25:21',341432,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735820,2,23554,0,0,1,1,0,1,'2025-01-01 01:25:26',353276,'2025-01-01 01:25:26',362211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735821,2,28279,0,0,1,1,0,1,'2025-01-01 01:25:27',366330,'2025-01-01 01:25:31',392401,26989,'','',30,0,0.00791,0.366,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735822,2,23552,0,0,1,1,0,1,'2025-01-01 01:25:27',367412,'2025-01-01 01:25:31',392570,26989,'','',30,0,0.00803,0.367,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735823,2,21396,0,0,1,3,0,1,'2025-01-01 01:25:27',369415,'2025-01-01 01:25:31',392733,26989,'','',30,0,0.02258,0.369,0,'OK - 192.168.77.159: rta 0.873ms, lost 0%','rta=0.873ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735824,2,23551,0,0,1,1,0,1,'2025-01-01 01:25:31',392973,'2025-01-01 01:25:31',401706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735825,2,28533,0,0,1,1,0,1,'2025-01-01 01:25:36',426846,'2025-01-01 01:25:41',471616,26989,'','',30,0,0.00517,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735826,2,23554,0,0,1,1,0,1,'2025-01-01 01:25:36',428751,'2025-01-01 01:25:41',471794,26989,'','',30,0,0.00826,0.428,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735827,2,23553,0,0,1,3,0,1,'2025-01-01 01:25:36',430883,'2025-01-01 01:25:41',471963,26989,'','',30,0,0.01034,0.43,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735828,2,21395,0,0,1,5,1,1,'2025-01-01 01:25:41',474213,'2025-01-01 01:25:46',501134,26989,'','',30,0,2.00653,0.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735829,2,21397,0,0,1,5,1,1,'2025-01-01 01:25:46',503337,'2025-01-01 01:25:51',522884,26989,'','',30,0,2.00663,0.503,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735830,2,23548,0,0,1,5,1,1,'2025-01-01 01:25:46',505234,'2025-01-01 01:25:51',523092,26989,'','',30,0,2.00672,0.505,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735831,2,23551,0,0,1,1,0,1,'2025-01-01 01:25:51',525551,'2025-01-01 01:25:56',571723,26989,'','',30,0,0.0083,0.525,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735832,2,23549,0,0,1,3,0,1,'2025-01-01 01:25:51',527903,'2025-01-01 01:25:56',571897,26989,'','',30,0,0.01179,0.527,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735833,2,21397,0,0,1,5,1,1,'2025-01-01 01:26:31',750185,'2025-01-01 01:26:33',757961,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735834,2,23554,0,0,1,1,0,1,'2025-01-01 01:26:33',758240,'2025-01-01 01:26:33',766753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735835,2,28279,0,0,1,1,0,1,'2025-01-01 01:26:33',769253,'2025-01-01 01:26:36',803557,26989,'','',30,0,0.00493,2.769,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735836,2,23552,0,0,1,1,0,1,'2025-01-01 01:26:33',771196,'2025-01-01 01:26:36',803749,26989,'','',30,0,0.00793,2.771,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735837,2,21396,0,0,1,3,0,1,'2025-01-01 01:26:33',772142,'2025-01-01 01:26:36',803936,26989,'','',30,0,0.01923,2.772,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735838,2,28533,0,0,1,1,0,1,'2025-01-01 01:26:41',845921,'2025-01-01 01:26:41',862806,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735839,2,28533,0,0,1,1,0,1,'2025-01-01 01:26:41',867569,'2025-01-01 01:26:46',907085,26989,'','',30,0,0.00507,0.867,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735840,2,23554,0,0,1,1,0,1,'2025-01-01 01:26:41',869514,'2025-01-01 01:26:46',907298,26989,'','',30,0,0.00799,0.869,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735841,2,23553,0,0,1,3,0,1,'2025-01-01 01:26:41',871199,'2025-01-01 01:26:46',907524,26989,'','',30,0,0.0114,0.871,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735842,2,21395,0,0,1,5,1,1,'2025-01-01 01:26:46',910199,'2025-01-01 01:26:51',930165,26989,'','',30,0,2.00634,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735843,2,23551,0,0,1,1,0,1,'2025-01-01 01:26:51',930227,'2025-01-01 01:26:51',939098,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735844,2,21397,0,0,1,5,1,1,'2025-01-01 01:26:51',942457,'2025-01-01 01:26:56',974789,26989,'','',30,0,2.00626,0.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735845,2,23548,0,0,1,5,1,1,'2025-01-01 01:26:51',944397,'2025-01-01 01:26:56',975010,26989,'','',30,0,2.00722,0.944,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735846,2,23551,0,0,1,1,0,1,'2025-01-01 01:26:56',977922,'2025-01-01 01:27:02',3955,26989,'','',30,0,0.00897,0.977,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735847,2,23549,0,0,1,3,0,1,'2025-01-01 01:26:56',979289,'2025-01-01 01:27:02',510,26989,'','',30,0,0.0109,0.979,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735848,2,23553,0,0,1,3,0,1,'2025-01-01 01:27:21',25628,'2025-01-01 01:27:21',482,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735849,2,23548,0,0,1,5,1,1,'2025-01-01 01:27:31',119627,'2025-01-01 01:27:33',128552,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735850,2,23554,0,0,1,1,0,1,'2025-01-01 01:27:33',128850,'2025-01-01 01:27:33',137525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735851,2,23549,0,0,1,3,0,1,'2025-01-01 01:27:33',138559,'2025-01-01 01:27:33',149584,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735852,2,23551,0,0,1,1,0,1,'2025-01-01 01:27:36',174015,'2025-01-01 01:27:36',182780,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735853,2,28279,0,0,1,1,0,1,'2025-01-01 01:27:36',185311,'2025-01-01 01:27:41',220724,26989,'','',30,0,0.00508,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735854,2,23552,0,0,1,1,0,1,'2025-01-01 01:27:36',187234,'2025-01-01 01:27:41',220938,26989,'','',30,0,0.0078,0.187,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735855,2,21396,0,0,1,3,0,1,'2025-01-01 01:27:36',189425,'2025-01-01 01:27:41',221155,26989,'','',30,0,0.01994,0.189,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735856,2,21395,0,0,1,5,1,1,'2025-01-01 01:27:46',259883,'2025-01-01 01:27:46',432750,26989,'','',30,0,0.172,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735857,2,23548,0,0,1,5,1,1,'2025-01-01 01:27:51',465676,'2025-01-01 01:27:53',472125,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735858,2,28533,0,0,1,1,0,1,'2025-01-01 01:27:46',435370,'2025-01-01 01:27:53',472575,26989,'','',30,0,0.00543,0.435,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735859,2,23554,0,0,1,1,0,1,'2025-01-01 01:27:46',437305,'2025-01-01 01:27:53',472776,26989,'','',30,0,0.00831,0.437,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735860,2,23553,0,0,1,3,0,1,'2025-01-01 01:27:46',439471,'2025-01-01 01:27:53',472988,26989,'','',30,0,0.01128,0.439,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735861,2,23551,0,0,1,1,0,1,'2025-01-01 01:27:53',473040,'2025-01-01 01:27:53',481688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735862,2,21395,0,0,1,5,1,1,'2025-01-01 01:27:53',484577,'2025-01-01 01:27:56',534687,26989,'','',30,0,2.00682,2.484,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735863,2,21397,0,0,1,5,1,1,'2025-01-01 01:27:56',537824,'2025-01-01 01:28:01',584374,26989,'','',30,0,2.00722,0.537,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735864,2,23548,0,0,1,5,1,1,'2025-01-01 01:27:56',540113,'2025-01-01 01:28:01',584522,26989,'','',30,0,2.00688,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735865,2,23551,0,0,1,1,0,1,'2025-01-01 01:28:02',589741,'2025-01-01 01:28:06',618992,26989,'','',30,0,0.00811,0.589,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735866,2,23549,0,0,1,3,0,1,'2025-01-01 01:28:02',591723,'2025-01-01 01:28:06',619182,26989,'','',30,0,0.01118,0.591,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735867,2,23554,0,0,1,1,0,1,'2025-01-01 01:28:06',619484,'2025-01-01 01:28:06',628530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735868,2,23552,0,0,1,1,0,1,'2025-01-01 01:28:21',726469,'2025-01-01 01:28:21',735319,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735869,2,28279,0,0,1,1,0,1,'2025-01-01 01:28:21',735616,'2025-01-01 01:28:21',741326,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735870,2,23551,0,0,1,1,0,1,'2025-01-01 01:28:21',741616,'2025-01-01 01:28:21',750062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735871,2,23554,0,0,1,1,0,1,'2025-01-01 01:28:26',771489,'2025-01-01 01:28:26',780501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735872,2,28279,0,0,1,1,0,1,'2025-01-01 01:28:41',862112,'2025-01-01 01:28:46',883417,26989,'','',30,0,0.00541,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735873,2,23552,0,0,1,1,0,1,'2025-01-01 01:28:41',864149,'2025-01-01 01:28:46',883622,26989,'','',30,0,0.0093,0.864,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735874,2,21396,0,0,1,3,0,1,'2025-01-01 01:28:41',866285,'2025-01-01 01:28:46',883829,26989,'','',30,0,0.02203,0.866,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735875,2,28533,0,0,1,1,0,1,'2025-01-01 01:28:53',926138,'2025-01-01 01:28:56',947000,26989,'','',30,0,0.00566,0.926,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735876,2,23554,0,0,1,1,0,1,'2025-01-01 01:28:53',928094,'2025-01-01 01:28:56',947201,26989,'','',30,0,0.00818,0.928,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735877,2,23553,0,0,1,3,0,1,'2025-01-01 01:28:53',930336,'2025-01-01 01:28:56',947405,26989,'','',30,0,0.01086,0.93,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735878,2,21395,0,0,1,5,1,1,'2025-01-01 01:28:56',949773,'2025-01-01 01:29:01',983188,26989,'','',30,0,2.00632,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735879,2,21397,0,0,1,5,1,1,'2025-01-01 01:29:01',985500,'2025-01-01 01:29:07',3476,26989,'','',30,0,2.00648,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735880,2,23548,0,0,1,5,1,1,'2025-01-01 01:29:01',987477,'2025-01-01 01:29:07',6,26989,'','',30,0,2.00635,0.987,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735881,2,23551,0,0,1,1,0,1,'2025-01-01 01:29:07',0,'2025-01-01 01:29:11',1,26989,'','',30,0,0.0085,1.009,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735882,2,23549,0,0,1,3,0,1,'2025-01-01 01:29:07',4669,'2025-01-01 01:29:11',128,26989,'','',30,0,0.01133,1.011,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735883,2,21397,0,0,1,5,1,1,'2025-01-01 01:29:31',0,'2025-01-01 01:29:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735884,2,23554,0,0,1,1,0,1,'2025-01-01 01:29:33',0,'2025-01-01 01:29:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735885,2,28533,0,0,1,1,0,1,'2025-01-01 01:29:41',144276,'2025-01-01 01:29:41',150319,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735886,2,28279,0,0,1,1,0,1,'2025-01-01 01:29:41',150548,'2025-01-01 01:29:41',156167,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735887,2,28279,0,0,1,1,0,1,'2025-01-01 01:29:46',171959,'2025-01-01 01:29:51',189300,26989,'','',30,0,0.00508,0.171,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735888,2,23552,0,0,1,1,0,1,'2025-01-01 01:29:46',173918,'2025-01-01 01:29:51',189490,26989,'','',30,0,0.00779,0.173,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735889,2,21396,0,0,1,3,0,1,'2025-01-01 01:29:46',176014,'2025-01-01 01:29:51',189660,26989,'','',30,0,0.02124,0.175,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735890,2,23551,0,0,1,1,0,1,'2025-01-01 01:29:51',189703,'2025-01-01 01:29:51',198396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735891,2,23554,0,0,1,1,0,1,'2025-01-01 01:29:51',198833,'2025-01-01 01:29:51',207194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735892,2,28533,0,0,1,1,0,1,'2025-01-01 01:29:56',227917,'2025-01-01 01:30:01',247363,26989,'','',30,0,0.00495,0.227,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735893,2,23554,0,0,1,1,0,1,'2025-01-01 01:29:56',229856,'2025-01-01 01:30:01',247579,26989,'','',30,0,0.00822,0.229,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735894,2,23553,0,0,1,3,0,1,'2025-01-01 01:29:56',231828,'2025-01-01 01:30:01',247787,26989,'','',30,0,0.01078,0.231,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735895,2,21395,0,0,1,5,1,1,'2025-01-01 01:30:01',250408,'2025-01-01 01:30:06',275391,26989,'','',30,0,2.00686,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735896,2,21397,0,0,1,5,1,1,'2025-01-01 01:30:07',280913,'2025-01-01 01:30:11',306330,26989,'','',30,0,2.0074,0.28,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735897,2,23548,0,0,1,5,1,1,'2025-01-01 01:30:07',282915,'2025-01-01 01:30:11',306561,26989,'','',30,0,2.0065,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735898,2,23551,0,0,1,1,0,1,'2025-01-01 01:30:11',306612,'2025-01-01 01:30:11',315556,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735899,2,23551,0,0,1,1,0,1,'2025-01-01 01:30:11',318168,'2025-01-01 01:30:16',357259,26989,'','',30,0,0.00786,0.318,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735900,2,23549,0,0,1,3,0,1,'2025-01-01 01:30:11',320121,'2025-01-01 01:30:16',357453,26989,'','',30,0,0.00981,0.32,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735901,2,23553,0,0,1,3,0,1,'2025-01-01 01:30:21',393098,'2025-01-01 01:30:21',405380,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735902,2,23548,0,0,1,5,1,1,'2025-01-01 01:30:31',474486,'2025-01-01 01:30:33',482095,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735903,2,23554,0,0,1,1,0,1,'2025-01-01 01:30:33',482378,'2025-01-01 01:30:33',490928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735904,2,23549,0,0,1,3,0,1,'2025-01-01 01:30:33',491880,'2025-01-01 01:30:33',501301,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735905,2,23551,0,0,1,1,0,1,'2025-01-01 01:30:36',528749,'2025-01-01 01:30:36',537524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735906,2,21395,0,0,1,5,1,1,'2025-01-01 01:30:46',599467,'2025-01-01 01:30:46',785766,26989,'','',30,0,0.186,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735907,2,23548,0,0,1,5,1,1,'2025-01-01 01:30:51',810064,'2025-01-01 01:30:53',817320,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735908,2,23551,0,0,1,1,0,1,'2025-01-01 01:30:53',817550,'2025-01-01 01:30:53',826023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735909,2,28279,0,0,1,1,0,1,'2025-01-01 01:30:53',828653,'2025-01-01 01:30:56',870181,26989,'','',30,0,0.00502,2.828,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735910,2,23552,0,0,1,1,0,1,'2025-01-01 01:30:53',830588,'2025-01-01 01:30:56',870384,26989,'','',30,0,0.00749,2.83,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735911,2,21396,0,0,1,3,0,1,'2025-01-01 01:30:53',832326,'2025-01-01 01:30:56',870584,26989,'','',30,0,0.02719,2.832,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735912,2,28533,0,0,1,1,0,1,'2025-01-01 01:31:01',899953,'2025-01-01 01:31:01',910788,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735913,2,28533,0,0,1,1,0,1,'2025-01-01 01:31:01',913156,'2025-01-01 01:31:06',948634,26989,'','',30,0,0.00526,0.913,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735914,2,23554,0,0,1,1,0,1,'2025-01-01 01:31:01',915025,'2025-01-01 01:31:06',948829,26989,'','',30,0,0.00954,0.915,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735915,2,23553,0,0,1,3,0,1,'2025-01-01 01:31:01',916824,'2025-01-01 01:31:06',949016,26989,'','',30,0,0.01139,0.916,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735916,2,21395,0,0,1,5,1,1,'2025-01-01 01:31:06',949060,'2025-01-01 01:31:08',955834,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735917,2,23551,0,0,1,1,0,1,'2025-01-01 01:31:11',985074,'2025-01-01 01:31:11',993660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735918,2,21395,0,0,1,5,1,1,'2025-01-01 01:31:08',958872,'2025-01-01 01:31:11',994311,26989,'','',30,0,0.99615,2.958,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735919,2,21397,0,0,1,5,1,1,'2025-01-01 01:31:11',996523,'2025-01-01 01:31:16',1,26989,'','',30,0,2.00547,0.996,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735920,2,23548,0,0,1,5,1,1,'2025-01-01 01:31:11',998483,'2025-01-01 01:31:16',1,26989,'','',30,0,2.00724,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735921,2,23551,0,0,1,1,0,1,'2025-01-01 01:31:16',8867,'2025-01-01 01:31:21',20458,26989,'','',30,0,0.00833,0.021,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735922,2,23549,0,0,1,3,0,1,'2025-01-01 01:31:16',10073,'2025-01-01 01:31:21',39,26989,'','',30,0,0.01024,0.023,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735923,2,23552,0,0,1,1,0,1,'2025-01-01 01:31:21',4,'2025-01-01 01:31:21',3029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735924,2,28279,0,0,1,1,0,1,'2025-01-01 01:31:21',24413,'2025-01-01 01:31:21',26309,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735925,2,23554,0,0,1,1,0,1,'2025-01-01 01:31:26',61,'2025-01-01 01:31:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735926,2,23551,0,0,1,1,0,1,'2025-01-01 01:31:36',107523,'2025-01-01 01:31:36',116504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735927,2,28279,0,0,1,1,0,1,'2025-01-01 01:31:56',161294,'2025-01-01 01:32:01',173186,26989,'','',30,0,0.00533,0.161,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735928,2,23552,0,0,1,1,0,1,'2025-01-01 01:31:56',163247,'2025-01-01 01:32:01',173372,26989,'','',30,0,0.00795,0.163,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735929,2,21396,0,0,1,3,0,1,'2025-01-01 01:31:56',163897,'2025-01-01 01:32:01',173585,26989,'','',30,0,0.02599,0.163,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735930,2,28533,0,0,1,1,0,1,'2025-01-01 01:32:06',201073,'2025-01-01 01:32:11',234487,26989,'','',30,0,0.0062,0.201,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735931,2,23554,0,0,1,1,0,1,'2025-01-01 01:32:06',203087,'2025-01-01 01:32:11',234709,26989,'','',30,0,0.00885,0.203,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735932,2,23553,0,0,1,3,0,1,'2025-01-01 01:32:06',205263,'2025-01-01 01:32:11',234913,26989,'','',30,0,0.0113,0.205,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735933,2,21395,0,0,1,5,1,1,'2025-01-01 01:32:11',237307,'2025-01-01 01:32:16',263413,26989,'','',30,0,2.00667,0.237,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735934,2,23548,0,0,1,5,1,1,'2025-01-01 01:32:16',266664,'2025-01-01 01:32:21',298553,26989,'','',30,0,2.00732,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735935,2,21397,0,0,1,5,1,1,'2025-01-01 01:32:16',265721,'2025-01-01 01:32:21',298768,26989,'','',30,0,2.0088,0.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735936,2,23551,0,0,1,1,0,1,'2025-01-01 01:32:21',301423,'2025-01-01 01:32:26',338580,26989,'','',30,0,0.00813,0.301,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735937,2,23549,0,0,1,3,0,1,'2025-01-01 01:32:21',303473,'2025-01-01 01:32:26',338778,26989,'','',30,0,0.00996,0.303,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735938,2,23554,0,0,1,1,0,1,'2025-01-01 01:32:31',359553,'2025-01-01 01:32:31',368461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735939,2,28533,0,0,1,1,0,1,'2025-01-01 01:32:41',449650,'2025-01-01 01:32:41',455774,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735940,2,28279,0,0,1,1,0,1,'2025-01-01 01:32:41',456027,'2025-01-01 01:32:41',461748,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735941,2,23552,0,0,1,1,0,1,'2025-01-01 01:32:41',464027,'2025-01-01 01:32:41',472387,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735942,2,21397,0,0,1,5,1,1,'2025-01-01 01:32:46',506040,'2025-01-01 01:32:48',511920,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735943,2,23551,0,0,1,1,0,1,'2025-01-01 01:32:51',532138,'2025-01-01 01:32:51',540816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735944,2,23554,0,0,1,1,0,1,'2025-01-01 01:32:51',541303,'2025-01-01 01:32:51',549744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735945,2,28279,0,0,1,1,0,1,'2025-01-01 01:33:01',608657,'2025-01-01 01:33:06',635890,26989,'','',30,0,0.00539,0.608,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735946,2,23552,0,0,1,1,0,1,'2025-01-01 01:33:01',610762,'2025-01-01 01:33:06',636083,26989,'','',30,0,0.00829,0.61,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735947,2,21396,0,0,1,3,0,1,'2025-01-01 01:33:01',611739,'2025-01-01 01:33:06',636271,26989,'','',30,0,0.01996,0.611,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735948,2,23551,0,0,1,1,0,1,'2025-01-01 01:33:11',659478,'2025-01-01 01:33:11',668296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735949,2,28533,0,0,1,1,0,1,'2025-01-01 01:33:11',670721,'2025-01-01 01:33:16',700433,26989,'','',30,0,0.00497,0.67,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735950,2,23554,0,0,1,1,0,1,'2025-01-01 01:33:11',672650,'2025-01-01 01:33:16',700633,26989,'','',30,0,0.00816,0.672,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735951,2,23553,0,0,1,3,0,1,'2025-01-01 01:33:11',674766,'2025-01-01 01:33:16',700820,26989,'','',30,0,0.01124,0.674,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735952,2,21395,0,0,1,5,1,1,'2025-01-01 01:33:16',703013,'2025-01-01 01:33:21',738236,26989,'','',30,0,2.00664,0.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735953,2,23548,0,0,1,5,1,1,'2025-01-01 01:33:21',741104,'2025-01-01 01:33:26',771927,26989,'','',30,0,2.00683,0.741,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735954,2,21397,0,0,1,5,1,1,'2025-01-01 01:33:21',743353,'2025-01-01 01:33:26',772121,26989,'','',30,0,2.00657,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735955,2,23551,0,0,1,1,0,1,'2025-01-01 01:33:26',774562,'2025-01-01 01:33:31',820835,26989,'','',30,0,0.00961,0.774,0,'OK - 192.168.77.29: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735956,2,23549,0,0,1,3,0,1,'2025-01-01 01:33:26',776824,'2025-01-01 01:33:31',821004,26989,'','',30,0,0.00934,0.776,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735957,2,23554,0,0,1,1,0,1,'2025-01-01 01:33:31',821264,'2025-01-01 01:33:31',830541,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735958,2,21395,0,0,1,5,1,1,'2025-01-01 01:33:46',924010,'2025-01-01 01:33:47',116731,26989,'','',30,0,0.193,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735959,2,23548,0,0,1,5,1,1,'2025-01-01 01:33:51',126551,'2025-01-01 01:33:53',144361,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735960,2,23551,0,0,1,1,0,1,'2025-01-01 01:33:53',144590,'2025-01-01 01:33:53',153155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735961,2,28533,0,0,1,1,0,1,'2025-01-01 01:34:01',200162,'2025-01-01 01:34:01',206333,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735962,2,21395,0,0,1,5,1,1,'2025-01-01 01:34:06',218782,'2025-01-01 01:34:08',225681,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735963,2,23554,0,0,1,1,0,1,'2025-01-01 01:34:08',225961,'2025-01-01 01:34:08',234694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735964,2,23551,0,0,1,1,0,1,'2025-01-01 01:34:11',247022,'2025-01-01 01:34:11',256219,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735965,2,23552,0,0,1,1,0,1,'2025-01-01 01:34:08',237798,'2025-01-01 01:34:11',256847,26989,'','',30,0,0.00759,2.237,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735966,2,28279,0,0,1,1,0,1,'2025-01-01 01:34:08',237381,'2025-01-01 01:34:11',257036,26989,'','',30,0,0.00819,2.237,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735967,2,21396,0,0,1,3,0,1,'2025-01-01 01:34:08',239746,'2025-01-01 01:34:11',257226,26989,'','',30,0,0.02002,2.239,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735968,2,28533,0,0,1,1,0,1,'2025-01-01 01:34:16',279816,'2025-01-01 01:34:21',306109,26989,'','',30,0,0.00567,0.279,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735969,2,23554,0,0,1,1,0,1,'2025-01-01 01:34:16',282143,'2025-01-01 01:34:21',306314,26989,'','',30,0,0.00868,0.282,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735970,2,23553,0,0,1,3,0,1,'2025-01-01 01:34:16',284354,'2025-01-01 01:34:21',306509,26989,'','',30,0,0.01014,0.284,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735971,2,21395,0,0,1,5,1,1,'2025-01-01 01:34:21',309950,'2025-01-01 01:34:26',322391,26989,'','',30,0,2.0068,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735972,2,23548,0,0,1,5,1,1,'2025-01-01 01:34:26',324827,'2025-01-01 01:34:31',336381,26989,'','',30,0,2.00622,0.324,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735973,2,21397,0,0,1,5,1,1,'2025-01-01 01:34:26',326892,'2025-01-01 01:34:31',336592,26989,'','',30,0,2.0065,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735974,2,23551,0,0,1,1,0,1,'2025-01-01 01:34:31',336864,'2025-01-01 01:34:31',345602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735975,2,23551,0,0,1,1,0,1,'2025-01-01 01:34:31',348121,'2025-01-01 01:34:36',388315,26989,'','',30,0,0.00753,0.348,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735976,2,23549,0,0,1,3,0,1,'2025-01-01 01:34:31',350042,'2025-01-01 01:34:36',388503,26989,'','',30,0,0.00916,0.35,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735977,2,28279,0,0,1,1,0,1,'2025-01-01 01:35:11',556320,'2025-01-01 01:35:16',582107,26989,'','',30,0,0.00597,0.556,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735978,2,23552,0,0,1,1,0,1,'2025-01-01 01:35:11',554283,'2025-01-01 01:35:16',582299,26989,'','',30,0,0.00813,0.554,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735979,2,21396,0,0,1,3,0,1,'2025-01-01 01:35:11',558500,'2025-01-01 01:35:16',582482,26989,'','',30,0,0.02197,0.558,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735980,2,28533,0,0,1,1,0,1,'2025-01-01 01:35:21',615457,'2025-01-01 01:35:26',640997,26989,'','',30,0,0.00539,0.615,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735981,2,23554,0,0,1,1,0,1,'2025-01-01 01:35:21',617532,'2025-01-01 01:35:26',641197,26989,'','',30,0,0.00823,0.617,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735982,2,23553,0,0,1,3,0,1,'2025-01-01 01:35:21',619668,'2025-01-01 01:35:26',641393,26989,'','',30,0,0.01097,0.619,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735983,2,21397,0,0,1,5,1,1,'2025-01-01 01:35:31',663570,'2025-01-01 01:35:33',669991,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735984,2,21395,0,0,1,5,1,1,'2025-01-01 01:35:26',643823,'2025-01-01 01:35:33',670406,26989,'','',30,0,2.00608,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735985,2,21397,0,0,1,5,1,1,'2025-01-01 01:35:33',674780,'2025-01-01 01:35:36',703011,26989,'','',30,0,0.99469,2.674,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735986,2,23548,0,0,1,5,1,1,'2025-01-01 01:35:33',672862,'2025-01-01 01:35:36',703211,26989,'','',30,0,0.99703,2.672,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276735987,2,23551,0,0,1,1,0,1,'2025-01-01 01:35:36',705808,'2025-01-01 01:35:41',747209,26989,'','',30,0,0.00773,0.705,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735988,2,23549,0,0,1,3,0,1,'2025-01-01 01:35:36',707699,'2025-01-01 01:35:41',747415,26989,'','',30,0,0.11018,0.707,0,'OK - 84.38.95.222: rta 5.267ms, lost 0%','rta=5.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735989,2,28533,0,0,1,1,0,1,'2025-01-01 01:35:41',747483,'2025-01-01 01:35:41',753641,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735990,2,28279,0,0,1,1,0,1,'2025-01-01 01:35:41',754152,'2025-01-01 01:35:41',759871,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735991,2,23554,0,0,1,1,0,1,'2025-01-01 01:35:51',814454,'2025-01-01 01:35:51',823323,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735992,2,23551,0,0,1,1,0,1,'2025-01-01 01:36:11',943023,'2025-01-01 01:36:11',951981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735993,2,28279,0,0,1,1,0,1,'2025-01-01 01:36:16',973869,'2025-01-01 01:36:22',740,26989,'','',30,0,0.00556,0.973,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735994,2,23552,0,0,1,1,0,1,'2025-01-01 01:36:16',975560,'2025-01-01 01:36:22',6030,26989,'','',30,0,0.00899,0.975,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735995,2,21396,0,0,1,3,0,1,'2025-01-01 01:36:16',976591,'2025-01-01 01:36:22',95,26989,'','',30,0,0.0214,0.976,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735996,2,23553,0,0,1,3,0,1,'2025-01-01 01:36:22',771,'2025-01-01 01:36:22',181,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735997,2,28533,0,0,1,1,0,1,'2025-01-01 01:36:26',29,'2025-01-01 01:36:31',5,26989,'','',30,0,0.00755,0.035,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735998,2,23554,0,0,1,1,0,1,'2025-01-01 01:36:26',30,'2025-01-01 01:36:31',5,26989,'','',30,0,0.00801,0.036,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276735999,2,23553,0,0,1,3,0,1,'2025-01-01 01:36:26',3,'2025-01-01 01:36:31',5,26989,'','',30,0,0.01107,0.038,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736000,2,23548,0,0,1,5,1,1,'2025-01-01 01:36:31',24631,'2025-01-01 01:36:33',6,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736001,2,23549,0,0,1,3,0,1,'2025-01-01 01:36:33',0,'2025-01-01 01:36:33',111368,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736002,2,21395,0,0,1,5,1,1,'2025-01-01 01:36:33',114018,'2025-01-01 01:36:36',121974,26989,'','',30,0,2.00646,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736003,2,23551,0,0,1,1,0,1,'2025-01-01 01:36:36',122027,'2025-01-01 01:36:36',130782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736004,2,21397,0,0,1,5,1,1,'2025-01-01 01:36:36',133376,'2025-01-01 01:36:41',181737,26989,'','',30,0,2.00659,0.133,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736005,2,23548,0,0,1,5,1,1,'2025-01-01 01:36:36',135307,'2025-01-01 01:36:41',181940,26989,'','',30,0,2.00648,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736006,2,23551,0,0,1,1,0,1,'2025-01-01 01:36:41',184918,'2025-01-01 01:36:46',200473,26989,'','',30,0,0.00853,0.184,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736007,2,23549,0,0,1,3,0,1,'2025-01-01 01:36:41',187118,'2025-01-01 01:36:46',200661,26989,'','',30,0,0.01058,0.187,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736008,2,28533,0,0,1,1,0,1,'2025-01-01 01:37:01',264050,'2025-01-01 01:37:01',270280,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736009,2,21395,0,0,1,5,1,1,'2025-01-01 01:37:06',283702,'2025-01-01 01:37:08',291616,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736010,2,23554,0,0,1,1,0,1,'2025-01-01 01:37:08',291887,'2025-01-01 01:37:08',300480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736011,2,23551,0,0,1,1,0,1,'2025-01-01 01:37:11',309351,'2025-01-01 01:37:11',318002,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736012,2,28279,0,0,1,1,0,1,'2025-01-01 01:37:21',358976,'2025-01-01 01:37:21',365531,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736013,2,23552,0,0,1,1,0,1,'2025-01-01 01:37:21',365788,'2025-01-01 01:37:21',373747,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736014,2,28279,0,0,1,1,0,1,'2025-01-01 01:37:22',379034,'2025-01-01 01:37:26',393460,26989,'','',30,0,0.00509,0.379,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736015,2,23552,0,0,1,1,0,1,'2025-01-01 01:37:22',381043,'2025-01-01 01:37:26',393655,26989,'','',30,0,0.00813,0.381,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736016,2,21396,0,0,1,3,0,1,'2025-01-01 01:37:22',383160,'2025-01-01 01:37:26',393859,26989,'','',30,0,0.02196,0.383,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736017,2,23554,0,0,1,1,0,1,'2025-01-01 01:37:26',393908,'2025-01-01 01:37:26',402747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736018,2,23551,0,0,1,1,0,1,'2025-01-01 01:37:31',437330,'2025-01-01 01:37:31',446063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736019,2,28533,0,0,1,1,0,1,'2025-01-01 01:37:31',448745,'2025-01-01 01:37:36',478282,26989,'','',30,0,0.00499,0.448,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736020,2,23554,0,0,1,1,0,1,'2025-01-01 01:37:31',450700,'2025-01-01 01:37:36',478485,26989,'','',30,0,0.00822,0.45,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736021,2,23553,0,0,1,3,0,1,'2025-01-01 01:37:31',452939,'2025-01-01 01:37:36',478682,26989,'','',30,0,0.01088,0.452,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736022,2,21395,0,0,1,5,1,1,'2025-01-01 01:37:36',481394,'2025-01-01 01:37:41',498292,26989,'','',30,0,2.00599,0.481,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736023,2,21397,0,0,1,5,1,1,'2025-01-01 01:37:41',500519,'2025-01-01 01:37:46',533429,26989,'','',30,0,2.00626,0.5,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736024,2,23548,0,0,1,5,1,1,'2025-01-01 01:37:41',502501,'2025-01-01 01:37:46',533633,26989,'','',30,0,2.00633,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736025,2,23551,0,0,1,1,0,1,'2025-01-01 01:37:46',535827,'2025-01-01 01:37:51',559549,26989,'','',30,0,0.00777,0.535,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736026,2,23549,0,0,1,3,0,1,'2025-01-01 01:37:46',537747,'2025-01-01 01:37:51',559748,26989,'','',30,0,0.0105,0.537,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736027,2,28279,0,0,1,1,0,1,'2025-01-01 01:38:26',736588,'2025-01-01 01:38:31',761492,26989,'','',30,0,0.00516,0.736,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736028,2,23552,0,0,1,1,0,1,'2025-01-01 01:38:26',738580,'2025-01-01 01:38:31',761684,26989,'','',30,0,0.00862,0.738,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736029,2,21396,0,0,1,3,0,1,'2025-01-01 01:38:26',740576,'2025-01-01 01:38:31',761877,26989,'','',30,0,0.02672,0.74,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736030,2,21397,0,0,1,5,1,1,'2025-01-01 01:38:31',761921,'2025-01-01 01:38:33',769150,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736031,2,23554,0,0,1,1,0,1,'2025-01-01 01:38:33',769421,'2025-01-01 01:38:33',777960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736032,2,28533,0,0,1,1,0,1,'2025-01-01 01:38:36',811741,'2025-01-01 01:38:41',867185,26989,'','',30,0,0.00504,0.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736033,2,23554,0,0,1,1,0,1,'2025-01-01 01:38:36',813642,'2025-01-01 01:38:41',867380,26989,'','',30,0,0.00812,0.813,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736034,2,23553,0,0,1,3,0,1,'2025-01-01 01:38:36',815843,'2025-01-01 01:38:41',867568,26989,'','',30,0,0.0117,0.815,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736035,2,21395,0,0,1,5,1,1,'2025-01-01 01:38:41',872413,'2025-01-01 01:38:46',902852,26989,'','',30,0,2.0078,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736036,2,23548,0,0,1,5,1,1,'2025-01-01 01:38:46',906453,'2025-01-01 01:38:51',946322,26989,'','',30,0,2.00729,0.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736037,2,21397,0,0,1,5,1,1,'2025-01-01 01:38:46',905411,'2025-01-01 01:38:51',946521,26989,'','',30,0,2.0096,0.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736038,2,23551,0,0,1,1,0,1,'2025-01-01 01:38:51',946566,'2025-01-01 01:38:51',955207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736039,2,23551,0,0,1,1,0,1,'2025-01-01 01:38:51',958341,'2025-01-01 01:38:56',985244,26989,'','',30,0,0.00764,0.958,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736040,2,23549,0,0,1,3,0,1,'2025-01-01 01:38:51',960291,'2025-01-01 01:38:56',985444,26989,'','',30,0,0.00949,0.96,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736041,2,23551,0,0,1,1,0,1,'2025-01-01 01:39:11',35,'2025-01-01 01:39:11',341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736042,2,23553,0,0,1,3,0,1,'2025-01-01 01:39:21',7,'2025-01-01 01:39:21',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736043,2,23548,0,0,1,5,1,1,'2025-01-01 01:39:31',136582,'2025-01-01 01:39:33',144578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736044,2,23554,0,0,1,1,0,1,'2025-01-01 01:39:33',144864,'2025-01-01 01:39:33',153354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736045,2,23549,0,0,1,3,0,1,'2025-01-01 01:39:33',154323,'2025-01-01 01:39:33',163978,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736046,2,28279,0,0,1,1,0,1,'2025-01-01 01:39:33',166531,'2025-01-01 01:39:36',201120,26989,'','',30,0,0.006,2.166,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736047,2,23552,0,0,1,1,0,1,'2025-01-01 01:39:33',168472,'2025-01-01 01:39:36',201314,26989,'','',30,0,0.00768,2.168,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736048,2,21396,0,0,1,3,0,1,'2025-01-01 01:39:33',170598,'2025-01-01 01:39:36',201517,26989,'','',30,0,0.02133,2.17,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736049,2,23551,0,0,1,1,0,1,'2025-01-01 01:39:36',201789,'2025-01-01 01:39:36',210642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736050,2,28533,0,0,1,1,0,1,'2025-01-01 01:39:41',249639,'2025-01-01 01:39:46',281457,26989,'','',30,0,0.00582,0.249,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736051,2,23554,0,0,1,1,0,1,'2025-01-01 01:39:41',251869,'2025-01-01 01:39:46',281658,26989,'','',30,0,0.00832,0.251,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736052,2,23553,0,0,1,3,0,1,'2025-01-01 01:39:41',254037,'2025-01-01 01:39:46',281866,26989,'','',30,0,0.0112,0.254,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736053,2,21395,0,0,1,5,1,1,'2025-01-01 01:39:46',281909,'2025-01-01 01:39:46',460789,26989,'','',30,0,0.178,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736054,2,23548,0,0,1,5,1,1,'2025-01-01 01:39:51',484098,'2025-01-01 01:39:53',490471,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736055,2,23551,0,0,1,1,0,1,'2025-01-01 01:39:53',490735,'2025-01-01 01:39:53',499241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736056,2,21395,0,0,1,5,1,1,'2025-01-01 01:39:46',463262,'2025-01-01 01:39:53',499660,26989,'','',30,0,2.00617,0.463,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736057,2,21397,0,0,1,5,1,1,'2025-01-01 01:39:53',504081,'2025-01-01 01:39:56',531868,26989,'','',30,0,0.98595,2.504,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736058,2,23548,0,0,1,5,1,1,'2025-01-01 01:39:53',502138,'2025-01-01 01:39:56',532055,26989,'','',30,0,0.98835,2.502,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736059,2,23551,0,0,1,1,0,1,'2025-01-01 01:39:56',535006,'2025-01-01 01:40:01',581453,26989,'','',30,0,0.00843,0.534,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736060,2,23549,0,0,1,3,0,1,'2025-01-01 01:39:56',537288,'2025-01-01 01:40:01',581630,26989,'','',30,0,0.00929,0.537,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736061,2,28533,0,0,1,1,0,1,'2025-01-01 01:40:01',583417,'2025-01-01 01:40:01',589567,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736062,2,21395,0,0,1,5,1,1,'2025-01-01 01:40:06',619882,'2025-01-01 01:40:08',626566,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736063,2,23554,0,0,1,1,0,1,'2025-01-01 01:40:08',626811,'2025-01-01 01:40:08',635480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736064,2,28279,0,0,1,1,0,1,'2025-01-01 01:40:21',732583,'2025-01-01 01:40:21',739306,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736065,2,23552,0,0,1,1,0,1,'2025-01-01 01:40:21',739570,'2025-01-01 01:40:21',747525,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736066,2,23551,0,0,1,1,0,1,'2025-01-01 01:40:21',747792,'2025-01-01 01:40:21',756241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736067,2,23554,0,0,1,1,0,1,'2025-01-01 01:40:26',788649,'2025-01-01 01:40:26',797415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736068,2,28279,0,0,1,1,0,1,'2025-01-01 01:40:36',855513,'2025-01-01 01:40:41',873067,26989,'','',30,0,0.00683,0.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736069,2,23552,0,0,1,1,0,1,'2025-01-01 01:40:36',857357,'2025-01-01 01:40:41',873269,26989,'','',30,0,0.00865,0.857,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736070,2,21396,0,0,1,3,0,1,'2025-01-01 01:40:36',858293,'2025-01-01 01:40:41',873454,26989,'','',30,0,0.01987,0.858,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736071,2,28533,0,0,1,1,0,1,'2025-01-01 01:40:46',900883,'2025-01-01 01:40:51',925062,26989,'','',30,0,0.00518,0.9,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736072,2,23554,0,0,1,1,0,1,'2025-01-01 01:40:46',902883,'2025-01-01 01:40:51',925268,26989,'','',30,0,0.00811,0.902,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736073,2,23553,0,0,1,3,0,1,'2025-01-01 01:40:46',905020,'2025-01-01 01:40:51',925464,26989,'','',30,0,0.01029,0.905,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736074,2,21395,0,0,1,5,1,1,'2025-01-01 01:40:53',934050,'2025-01-01 01:40:56',961763,26989,'','',30,0,2.00657,0.934,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736075,2,21397,0,0,1,5,1,1,'2025-01-01 01:40:56',963940,'2025-01-01 01:41:01',986999,26989,'','',30,0,2.00609,0.963,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736076,2,23548,0,0,1,5,1,1,'2025-01-01 01:40:56',965902,'2025-01-01 01:41:01',987204,26989,'','',30,0,2.00612,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736077,2,23551,0,0,1,1,0,1,'2025-01-01 01:41:01',990535,'2025-01-01 01:41:06',1353,26989,'','',30,0,0.00775,0.99,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736078,2,23549,0,0,1,3,0,1,'2025-01-01 01:41:01',992444,'2025-01-01 01:41:06',184,26989,'','',30,0,0.00966,0.992,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736079,2,21397,0,0,1,5,1,1,'2025-01-01 01:41:31',58,'2025-01-01 01:41:33',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736080,2,23554,0,0,1,1,0,1,'2025-01-01 01:41:33',7,'2025-01-01 01:41:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736081,2,28533,0,0,1,1,0,1,'2025-01-01 01:41:41',164664,'2025-01-01 01:41:41',170688,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736082,2,28279,0,0,1,1,0,1,'2025-01-01 01:41:41',170953,'2025-01-01 01:41:41',176667,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736083,2,28279,0,0,1,1,0,1,'2025-01-01 01:41:41',181127,'2025-01-01 01:41:46',208927,26989,'','',30,0,0.00502,0.181,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736084,2,23552,0,0,1,1,0,1,'2025-01-01 01:41:41',183080,'2025-01-01 01:41:46',209099,26989,'','',30,0,0.01094,0.183,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736085,2,21396,0,0,1,3,0,1,'2025-01-01 01:41:41',184427,'2025-01-01 01:41:46',209294,26989,'','',30,0,0.02006,0.184,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736086,2,23551,0,0,1,1,0,1,'2025-01-01 01:41:51',250656,'2025-01-01 01:41:51',259369,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276736087,2,23554,0,0,1,1,0,1,'2025-01-01 01:41:51',259854,'2025-01-01 01:41:51',268290,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736088,2,28533,0,0,1,1,0,1,'2025-01-01 01:41:51',270939,'2025-01-01 01:41:56',305107,26989,'','',30,0,0.00532,0.27,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736089,2,23554,0,0,1,1,0,1,'2025-01-01 01:41:51',272885,'2025-01-01 01:41:56',305297,26989,'','',30,0,0.00824,0.272,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736090,2,23553,0,0,1,3,0,1,'2025-01-01 01:41:51',275142,'2025-01-01 01:41:56',305478,26989,'','',30,0,0.01089,0.275,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736091,2,21395,0,0,1,5,1,1,'2025-01-01 01:41:56',308226,'2025-01-01 01:42:01',336803,26989,'','',30,0,2.00621,0.308,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736092,2,21397,0,0,1,5,1,1,'2025-01-01 01:42:01',338972,'2025-01-01 01:42:06',362691,26989,'','',30,0,2.00644,0.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736093,2,23548,0,0,1,5,1,1,'2025-01-01 01:42:01',341055,'2025-01-01 01:42:06',362937,26989,'','',30,0,2.00627,0.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736094,2,23551,0,0,1,1,0,1,'2025-01-01 01:42:06',367571,'2025-01-01 01:42:11',398053,26989,'','',30,0,0.00805,0.367,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736095,2,23549,0,0,1,3,0,1,'2025-01-01 01:42:06',369761,'2025-01-01 01:42:11',398263,26989,'','',30,0,0.01022,0.369,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736096,2,23553,0,0,1,3,0,1,'2025-01-01 01:42:21',455479,'2025-01-01 01:42:21',467748,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736097,2,23548,0,0,1,5,1,1,'2025-01-01 01:42:31',530303,'2025-01-01 01:42:33',538352,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736098,2,23554,0,0,1,1,0,1,'2025-01-01 01:42:33',538649,'2025-01-01 01:42:33',547216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736099,2,23549,0,0,1,3,0,1,'2025-01-01 01:42:33',548258,'2025-01-01 01:42:33',558330,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736100,2,23551,0,0,1,1,0,1,'2025-01-01 01:42:36',586301,'2025-01-01 01:42:36',595103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736101,2,21395,0,0,1,5,1,1,'2025-01-01 01:42:46',656392,'2025-01-01 01:42:46',845796,26989,'','',30,0,0.189,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736102,2,23548,0,0,1,5,1,1,'2025-01-01 01:42:51',861116,'2025-01-01 01:42:53',868381,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736103,2,28279,0,0,1,1,0,1,'2025-01-01 01:42:46',848284,'2025-01-01 01:42:53',868831,26989,'','',30,0,0.00614,0.848,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736104,2,23552,0,0,1,1,0,1,'2025-01-01 01:42:46',850227,'2025-01-01 01:42:53',869026,26989,'','',30,0,0.00748,0.85,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736105,2,21396,0,0,1,3,0,1,'2025-01-01 01:42:46',852484,'2025-01-01 01:42:53',869214,26989,'','',30,0,0.0212,0.852,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736106,2,23551,0,0,1,1,0,1,'2025-01-01 01:42:53',869255,'2025-01-01 01:42:53',877729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736107,2,28533,0,0,1,1,0,1,'2025-01-01 01:42:56',919828,'2025-01-01 01:43:01',978652,26989,'','',30,0,0.0056,0.919,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736108,2,23554,0,0,1,1,0,1,'2025-01-01 01:42:56',922081,'2025-01-01 01:43:01',978847,26989,'','',30,0,0.00894,0.922,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736109,2,23553,0,0,1,3,0,1,'2025-01-01 01:42:56',923700,'2025-01-01 01:43:01',979040,26989,'','',30,0,0.01222,0.923,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736110,2,21395,0,0,1,5,1,1,'2025-01-01 01:43:01',983117,'2025-01-01 01:43:07',14,26989,'','',30,0,2.01033,0.983,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736111,2,23551,0,0,1,1,0,1,'2025-01-01 01:43:11',13411,'2025-01-01 01:43:11',16814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736112,2,21397,0,0,1,5,1,1,'2025-01-01 01:43:07',1,'2025-01-01 01:43:11',17101,26989,'','',30,0,2.0069,1.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736113,2,23548,0,0,1,5,1,1,'2025-01-01 01:43:07',17,'2025-01-01 01:43:11',2153,26989,'','',30,0,2.00684,1.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736114,2,23551,0,0,1,1,0,1,'2025-01-01 01:43:11',287,'2025-01-01 01:43:16',0,26989,'','',30,0,0.00764,0.043,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736115,2,23549,0,0,1,3,0,1,'2025-01-01 01:43:11',302,'2025-01-01 01:43:16',0,26989,'','',30,0,0.00933,0.045,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736116,2,23552,0,0,1,1,0,1,'2025-01-01 01:43:21',102583,'2025-01-01 01:43:21',111155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736117,2,28279,0,0,1,1,0,1,'2025-01-01 01:43:21',111423,'2025-01-01 01:43:21',117111,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736118,2,23554,0,0,1,1,0,1,'2025-01-01 01:43:26',130466,'2025-01-01 01:43:26',139688,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736119,2,23551,0,0,1,1,0,1,'2025-01-01 01:43:31',148365,'2025-01-01 01:43:31',157160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736120,2,28279,0,0,1,1,0,1,'2025-01-01 01:43:53',208803,'2025-01-01 01:43:56',220280,26989,'','',30,0,0.00527,0.208,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736121,2,23552,0,0,1,1,0,1,'2025-01-01 01:43:53',210795,'2025-01-01 01:43:56',220475,26989,'','',30,0,0.00857,0.21,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736122,2,21396,0,0,1,3,0,1,'2025-01-01 01:43:53',212922,'2025-01-01 01:43:56',220656,26989,'','',30,0,0.02821,0.212,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736123,2,28533,0,0,1,1,0,1,'2025-01-01 01:44:01',234408,'2025-01-01 01:44:06',265830,26989,'','',30,0,0.00611,0.234,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736124,2,23554,0,0,1,1,0,1,'2025-01-01 01:44:01',236375,'2025-01-01 01:44:06',266016,26989,'','',30,0,0.00778,0.236,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736125,2,23553,0,0,1,3,0,1,'2025-01-01 01:44:01',238522,'2025-01-01 01:44:06',266206,26989,'','',30,0,0.01032,0.238,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736126,2,21395,0,0,1,5,1,1,'2025-01-01 01:44:07',269930,'2025-01-01 01:44:11',294955,26989,'','',30,0,2.00694,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736127,2,21397,0,0,1,5,1,1,'2025-01-01 01:44:11',297152,'2025-01-01 01:44:16',328846,26989,'','',30,0,2.00695,0.297,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736128,2,23548,0,0,1,5,1,1,'2025-01-01 01:44:11',297713,'2025-01-01 01:44:16',329041,26989,'','',30,0,2.00838,0.297,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736129,2,23551,0,0,1,1,0,1,'2025-01-01 01:44:16',331200,'2025-01-01 01:44:21',357558,26989,'','',30,0,0.00768,0.331,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736130,2,23549,0,0,1,3,0,1,'2025-01-01 01:44:16',333124,'2025-01-01 01:44:21',357746,26989,'','',30,0,0.00954,0.333,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736131,2,21397,0,0,1,5,1,1,'2025-01-01 01:44:31',410215,'2025-01-01 01:44:33',417858,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736132,2,23554,0,0,1,1,0,1,'2025-01-01 01:44:33',418126,'2025-01-01 01:44:33',426869,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736133,2,28533,0,0,1,1,0,1,'2025-01-01 01:44:41',510521,'2025-01-01 01:44:41',516764,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736134,2,28279,0,0,1,1,0,1,'2025-01-01 01:44:41',517039,'2025-01-01 01:44:41',522779,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736135,2,23551,0,0,1,1,0,1,'2025-01-01 01:44:51',580149,'2025-01-01 01:44:51',588989,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736136,2,23554,0,0,1,1,0,1,'2025-01-01 01:44:51',589517,'2025-01-01 01:44:51',598047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736137,2,28279,0,0,1,1,0,1,'2025-01-01 01:44:56',633593,'2025-01-01 01:45:01',664782,26989,'','',30,0,0.00516,0.633,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736138,2,23552,0,0,1,1,0,1,'2025-01-01 01:44:56',635574,'2025-01-01 01:45:01',664987,26989,'','',30,0,0.00806,0.635,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736139,2,21396,0,0,1,3,0,1,'2025-01-01 01:44:56',636707,'2025-01-01 01:45:01',665194,26989,'','',30,0,0.02984,0.636,0,'OK - 192.168.77.159: rta 1.188ms, lost 0%','rta=1.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736140,2,28533,0,0,1,1,0,1,'2025-01-01 01:45:06',697868,'2025-01-01 01:45:11',725227,26989,'','',30,0,0.00545,0.697,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736141,2,23554,0,0,1,1,0,1,'2025-01-01 01:45:06',699519,'2025-01-01 01:45:11',725424,26989,'','',30,0,0.00803,0.699,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736142,2,23553,0,0,1,3,0,1,'2025-01-01 01:45:06',701648,'2025-01-01 01:45:11',725605,26989,'','',30,0,0.01148,0.701,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736143,2,23551,0,0,1,1,0,1,'2025-01-01 01:45:11',725855,'2025-01-01 01:45:11',734645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736144,2,21395,0,0,1,5,1,1,'2025-01-01 01:45:11',737127,'2025-01-01 01:45:16',775584,26989,'','',30,0,2.00716,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736145,2,21397,0,0,1,5,1,1,'2025-01-01 01:45:16',777750,'2025-01-01 01:45:21',822389,26989,'','',30,0,2.00581,0.777,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736146,2,23548,0,0,1,5,1,1,'2025-01-01 01:45:16',779681,'2025-01-01 01:45:21',822595,26989,'','',30,0,2.00588,0.779,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736147,2,23551,0,0,1,1,0,1,'2025-01-01 01:45:21',825511,'2025-01-01 01:45:26',839727,26989,'','',30,0,0.00863,0.825,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736148,2,23549,0,0,1,3,0,1,'2025-01-01 01:45:21',827744,'2025-01-01 01:45:26',839930,26989,'','',30,0,0.00977,0.827,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736149,2,23554,0,0,1,1,0,1,'2025-01-01 01:45:31',881298,'2025-01-01 01:45:31',890688,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736150,2,21395,0,0,1,5,1,1,'2025-01-01 01:45:46',993934,'2025-01-01 01:45:47',177944,26989,'','',30,0,0.184,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736151,2,23548,0,0,1,5,1,1,'2025-01-01 01:45:51',187794,'2025-01-01 01:45:53',235383,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736152,2,23551,0,0,1,1,0,1,'2025-01-01 01:45:53',235678,'2025-01-01 01:45:53',244346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736153,2,28533,0,0,1,1,0,1,'2025-01-01 01:46:01',309829,'2025-01-01 01:46:01',316217,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736154,2,28279,0,0,1,1,0,1,'2025-01-01 01:46:01',318587,'2025-01-01 01:46:06',337255,26989,'','',30,0,0.00621,0.318,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736155,2,23552,0,0,1,1,0,1,'2025-01-01 01:46:01',320526,'2025-01-01 01:46:06',337462,26989,'','',30,0,0.008,0.32,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736156,2,21396,0,0,1,3,0,1,'2025-01-01 01:46:01',322747,'2025-01-01 01:46:06',337662,26989,'','',30,0,0.01952,0.322,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736157,2,21395,0,0,1,5,1,1,'2025-01-01 01:46:06',337715,'2025-01-01 01:46:08',344562,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736158,2,23554,0,0,1,1,0,1,'2025-01-01 01:46:08',373582,'2025-01-01 01:46:08',382282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736159,2,23551,0,0,1,1,0,1,'2025-01-01 01:46:11',389697,'2025-01-01 01:46:11',398363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736160,2,28533,0,0,1,1,0,1,'2025-01-01 01:46:11',401124,'2025-01-01 01:46:16',424639,26989,'','',30,0,0.00511,0.401,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736161,2,23554,0,0,1,1,0,1,'2025-01-01 01:46:11',403070,'2025-01-01 01:46:16',424849,26989,'','',30,0,0.00811,0.403,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736162,2,23553,0,0,1,3,0,1,'2025-01-01 01:46:11',404096,'2025-01-01 01:46:16',425035,26989,'','',30,0,0.01363,0.404,0,'OK - 172.21.1.2: rta 0.421ms, lost 0%','rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736163,2,21395,0,0,1,5,1,1,'2025-01-01 01:46:16',428133,'2025-01-01 01:46:21',472489,26989,'','',30,0,2.00707,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736164,2,23552,0,0,1,1,0,1,'2025-01-01 01:46:21',473014,'2025-01-01 01:46:21',482008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736165,2,28279,0,0,1,1,0,1,'2025-01-01 01:46:21',482299,'2025-01-01 01:46:21',487997,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736166,2,21397,0,0,1,5,1,1,'2025-01-01 01:46:21',490728,'2025-01-01 01:46:26',504032,26989,'','',30,0,2.00571,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736167,2,23548,0,0,1,5,1,1,'2025-01-01 01:46:21',492678,'2025-01-01 01:46:26',504237,26989,'','',30,0,2.00759,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736168,2,23551,0,0,1,1,0,1,'2025-01-01 01:46:26',506716,'2025-01-01 01:46:31',520059,26989,'','',30,0,0.00819,0.506,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736169,2,23549,0,0,1,3,0,1,'2025-01-01 01:46:26',508748,'2025-01-01 01:46:31',520258,26989,'','',30,0,0.00967,0.508,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736170,2,23554,0,0,1,1,0,1,'2025-01-01 01:46:31',520538,'2025-01-01 01:46:31',529228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736171,2,28279,0,0,1,1,0,1,'2025-01-01 01:47:06',642460,'2025-01-01 01:47:11',670701,26989,'','',30,0,0.00535,0.642,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736172,2,23552,0,0,1,1,0,1,'2025-01-01 01:47:06',644472,'2025-01-01 01:47:11',670909,26989,'','',30,0,0.00751,0.644,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736173,2,21396,0,0,1,3,0,1,'2025-01-01 01:47:06',646646,'2025-01-01 01:47:11',671117,26989,'','',30,0,0.02185,0.646,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736174,2,28533,0,0,1,1,0,1,'2025-01-01 01:47:16',692897,'2025-01-01 01:47:21',727653,26989,'','',30,0,0.00544,0.692,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736175,2,23554,0,0,1,1,0,1,'2025-01-01 01:47:16',694938,'2025-01-01 01:47:21',727872,26989,'','',30,0,0.00812,0.694,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736176,2,23553,0,0,1,3,0,1,'2025-01-01 01:47:16',697159,'2025-01-01 01:47:21',728080,26989,'','',30,0,0.01232,0.697,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736177,2,21395,0,0,1,5,1,1,'2025-01-01 01:47:21',730772,'2025-01-01 01:47:26',762999,26989,'','',30,0,2.00561,0.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736178,2,21397,0,0,1,5,1,1,'2025-01-01 01:47:31',789613,'2025-01-01 01:47:33',798053,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736179,2,21397,0,0,1,5,1,1,'2025-01-01 01:47:26',765567,'2025-01-01 01:47:33',798518,26989,'','',30,0,1.17616,0.765,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736180,2,23548,0,0,1,5,1,1,'2025-01-01 01:47:26',767542,'2025-01-01 01:47:33',798739,26989,'','',30,0,1.17449,0.767,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736181,2,23554,0,0,1,1,0,1,'2025-01-01 01:47:33',798791,'2025-01-01 01:47:33',807363,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736182,2,23551,0,0,1,1,0,1,'2025-01-01 01:47:33',810059,'2025-01-01 01:47:36',827320,26989,'','',30,0,0.00824,2.81,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736183,2,23549,0,0,1,3,0,1,'2025-01-01 01:47:33',812008,'2025-01-01 01:47:36',827523,26989,'','',30,0,0.00976,2.811,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736184,2,28533,0,0,1,1,0,1,'2025-01-01 01:47:41',906734,'2025-01-01 01:47:41',920135,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736185,2,28279,0,0,1,1,0,1,'2025-01-01 01:47:41',920615,'2025-01-01 01:47:41',926360,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736186,2,21397,0,0,1,5,1,1,'2025-01-01 01:47:46',955779,'2025-01-01 01:47:48',963045,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736187,2,23551,0,0,1,1,0,1,'2025-01-01 01:47:51',995435,'2025-01-01 01:47:52',32,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736188,2,23554,0,0,1,1,0,1,'2025-01-01 01:47:52',2424,'2025-01-01 01:47:52',5735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736189,2,23551,0,0,1,1,0,1,'2025-01-01 01:48:11',0,'2025-01-01 01:48:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736190,2,28279,0,0,1,1,0,1,'2025-01-01 01:48:11',0,'2025-01-01 01:48:16',110411,26989,'','',30,0,0.00497,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736191,2,23552,0,0,1,1,0,1,'2025-01-01 01:48:11',0,'2025-01-01 01:48:16',110608,26989,'','',30,0,0.00756,0.099,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736192,2,21396,0,0,1,3,0,1,'2025-01-01 01:48:11',101160,'2025-01-01 01:48:16',110802,26989,'','',30,0,0.02717,0.101,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736193,2,23553,0,0,1,3,0,1,'2025-01-01 01:48:21',150290,'2025-01-01 01:48:21',162282,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736194,2,28533,0,0,1,1,0,1,'2025-01-01 01:48:21',164795,'2025-01-01 01:48:26',197350,26989,'','',30,0,0.00499,0.164,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736195,2,23554,0,0,1,1,0,1,'2025-01-01 01:48:21',166746,'2025-01-01 01:48:26',197542,26989,'','',30,0,0.01027,0.166,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736196,2,23553,0,0,1,3,0,1,'2025-01-01 01:48:21',168884,'2025-01-01 01:48:26',197724,26989,'','',30,0,0.01165,0.168,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736197,2,23548,0,0,1,5,1,1,'2025-01-01 01:48:31',233332,'2025-01-01 01:48:33',241403,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736198,2,21395,0,0,1,5,1,1,'2025-01-01 01:48:26',199978,'2025-01-01 01:48:33',242280,26989,'','',30,0,2.00626,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736199,2,23549,0,0,1,3,0,1,'2025-01-01 01:48:33',242820,'2025-01-01 01:48:33',253390,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736200,2,23548,0,0,1,5,1,1,'2025-01-01 01:48:33',257863,'2025-01-01 01:48:36',292516,26989,'','',30,0,0.9819,0.257,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736201,2,21397,0,0,1,5,1,1,'2025-01-01 01:48:33',255915,'2025-01-01 01:48:36',292717,26989,'','',30,0,0.98427,0.255,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736202,2,23551,0,0,1,1,0,1,'2025-01-01 01:48:36',292972,'2025-01-01 01:48:36',301699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736203,2,23551,0,0,1,1,0,1,'2025-01-01 01:48:36',304172,'2025-01-01 01:48:41',335998,26989,'','',30,0,0.00768,0.304,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736204,2,23549,0,0,1,3,0,1,'2025-01-01 01:48:36',306129,'2025-01-01 01:48:41',336197,26989,'','',30,0,0.00974,0.306,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736205,2,21395,0,0,1,5,1,1,'2025-01-01 01:48:46',370069,'2025-01-01 01:48:46',553166,26989,'','',30,0,0.182,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736206,2,23548,0,0,1,5,1,1,'2025-01-01 01:48:51',567775,'2025-01-01 01:48:53',575426,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736207,2,23551,0,0,1,1,0,1,'2025-01-01 01:48:53',575703,'2025-01-01 01:48:53',584126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736208,2,28533,0,0,1,1,0,1,'2025-01-01 01:49:01',767768,'2025-01-01 01:49:01',774250,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736209,2,21395,0,0,1,5,1,1,'2025-01-01 01:49:06',802998,'2025-01-01 01:49:08',809751,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736210,2,23554,0,0,1,1,0,1,'2025-01-01 01:49:08',810052,'2025-01-01 01:49:08',818703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736211,2,23551,0,0,1,1,0,1,'2025-01-01 01:49:11',826652,'2025-01-01 01:49:11',835355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736212,2,28279,0,0,1,1,0,1,'2025-01-01 01:49:16',876529,'2025-01-01 01:49:21',916824,26989,'','',30,0,0.00553,0.876,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736213,2,23552,0,0,1,1,0,1,'2025-01-01 01:49:16',878646,'2025-01-01 01:49:21',917043,26989,'','',30,0,0.00759,0.878,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736214,2,21396,0,0,1,3,0,1,'2025-01-01 01:49:16',880878,'2025-01-01 01:49:21',917258,26989,'','',30,0,0.02795,0.88,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736215,2,23554,0,0,1,1,0,1,'2025-01-01 01:49:26',953150,'2025-01-01 01:49:26',962117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736216,2,28533,0,0,1,1,0,1,'2025-01-01 01:49:26',964718,'2025-01-01 01:49:32',1893,26989,'','',30,0,0.00512,0.964,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736217,2,23554,0,0,1,1,0,1,'2025-01-01 01:49:26',966661,'2025-01-01 01:49:32',2036,26989,'','',30,0,0.00827,0.966,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736218,2,23553,0,0,1,3,0,1,'2025-01-01 01:49:26',968856,'2025-01-01 01:49:32',3,26989,'','',30,0,0.01104,0.968,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736219,2,23551,0,0,1,1,0,1,'2025-01-01 01:49:32',34,'2025-01-01 01:49:32',89,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736220,2,21395,0,0,1,5,1,1,'2025-01-01 01:49:33',7721,'2025-01-01 01:49:36',12123,26989,'','',30,0,2.00602,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736221,2,23548,0,0,1,5,1,1,'2025-01-01 01:49:36',12541,'2025-01-01 01:49:41',17184,26989,'','',30,0,2.00617,0.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736222,2,21397,0,0,1,5,1,1,'2025-01-01 01:49:36',13565,'2025-01-01 01:49:41',17342,26989,'','',30,0,2.0063,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736223,2,23551,0,0,1,1,0,1,'2025-01-01 01:49:41',18529,'2025-01-01 01:49:46',2831,26989,'','',30,0,0.00939,0.044,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736224,2,23549,0,0,1,3,0,1,'2025-01-01 01:49:41',37,'2025-01-01 01:49:46',2847,26989,'','',30,0,0.00951,0.045,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736225,2,28279,0,0,1,1,0,1,'2025-01-01 01:50:21',187269,'2025-01-01 01:50:26',226019,26989,'','',30,0,0.00594,0.187,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736226,2,23552,0,0,1,1,0,1,'2025-01-01 01:50:21',189348,'2025-01-01 01:50:26',226225,26989,'','',30,0,0.00794,0.189,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736227,2,21396,0,0,1,3,0,1,'2025-01-01 01:50:21',191651,'2025-01-01 01:50:26',226424,26989,'','',30,0,0.0196,0.191,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736228,2,21397,0,0,1,5,1,1,'2025-01-01 01:50:31',249074,'2025-01-01 01:50:33',256828,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736229,2,23554,0,0,1,1,0,1,'2025-01-01 01:50:33',257108,'2025-01-01 01:50:33',265608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736230,2,28533,0,0,1,1,0,1,'2025-01-01 01:50:33',268251,'2025-01-01 01:50:36',314444,26989,'','',30,0,0.00504,1.268,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736231,2,23554,0,0,1,1,0,1,'2025-01-01 01:50:33',270177,'2025-01-01 01:50:36',314652,26989,'','',30,0,0.01008,1.27,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736232,2,23553,0,0,1,3,0,1,'2025-01-01 01:50:33',272311,'2025-01-01 01:50:36',314850,26989,'','',30,0,0.01104,1.272,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736233,2,21395,0,0,1,5,1,1,'2025-01-01 01:50:36',317650,'2025-01-01 01:50:41',371769,26989,'','',30,0,2.007,0.317,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736234,2,28279,0,0,1,1,0,1,'2025-01-01 01:50:41',371810,'2025-01-01 01:50:41',377792,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736235,2,23548,0,0,1,5,1,1,'2025-01-01 01:50:41',382247,'2025-01-01 01:50:46',403337,26989,'','',30,0,2.00595,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736236,2,21397,0,0,1,5,1,1,'2025-01-01 01:50:41',384195,'2025-01-01 01:50:46',403554,26989,'','',30,0,2.00568,0.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736237,2,23551,0,0,1,1,0,1,'2025-01-01 01:50:46',406116,'2025-01-01 01:50:51',441179,26989,'','',30,0,0.00803,0.406,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736238,2,23549,0,0,1,3,0,1,'2025-01-01 01:50:46',408115,'2025-01-01 01:50:51',441394,26989,'','',30,0,0.00923,0.408,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736239,2,23554,0,0,1,1,0,1,'2025-01-01 01:50:51',441924,'2025-01-01 01:50:51',450804,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736240,2,23551,0,0,1,1,0,1,'2025-01-01 01:51:11',571854,'2025-01-01 01:51:11',580883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736241,2,23553,0,0,1,3,0,1,'2025-01-01 01:51:21',640546,'2025-01-01 01:51:21',652774,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736242,2,28279,0,0,1,1,0,1,'2025-01-01 01:51:26',687533,'2025-01-01 01:51:31',727421,26989,'','',30,0,0.00645,0.687,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736243,2,23552,0,0,1,1,0,1,'2025-01-01 01:51:26',689578,'2025-01-01 01:51:31',727613,26989,'','',30,0,0.00814,0.689,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736244,2,21396,0,0,1,3,0,1,'2025-01-01 01:51:26',691820,'2025-01-01 01:51:31',727804,26989,'','',30,0,0.02625,0.691,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736245,2,23548,0,0,1,5,1,1,'2025-01-01 01:51:31',727857,'2025-01-01 01:51:33',735866,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736246,2,23554,0,0,1,1,0,1,'2025-01-01 01:51:33',736151,'2025-01-01 01:51:33',744653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736247,2,23549,0,0,1,3,0,1,'2025-01-01 01:51:33',745615,'2025-01-01 01:51:33',755632,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736248,2,23551,0,0,1,1,0,1,'2025-01-01 01:51:36',790037,'2025-01-01 01:51:36',798838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736249,2,28533,0,0,1,1,0,1,'2025-01-01 01:51:36',801267,'2025-01-01 01:51:41',829016,26989,'','',30,0,0.00494,0.801,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736250,2,23554,0,0,1,1,0,1,'2025-01-01 01:51:36',803188,'2025-01-01 01:51:41',829216,26989,'','',30,0,0.0079,0.803,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736251,2,23553,0,0,1,3,0,1,'2025-01-01 01:51:36',805385,'2025-01-01 01:51:41',829412,26989,'','',30,0,0.01195,0.805,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736252,2,21395,0,0,1,5,1,1,'2025-01-01 01:51:41',832615,'2025-01-01 01:51:46',866837,26989,'','',30,0,1.21749,0.832,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736253,2,23548,0,0,1,5,1,1,'2025-01-01 01:51:51',892225,'2025-01-01 01:51:53',900310,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736254,2,21397,0,0,1,5,1,1,'2025-01-01 01:51:46',871171,'2025-01-01 01:51:53',900766,26989,'','',30,0,0.97507,0.871,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736255,2,23548,0,0,1,5,1,1,'2025-01-01 01:51:46',869243,'2025-01-01 01:51:53',900977,26989,'','',30,0,0.97743,0.869,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736256,2,23551,0,0,1,1,0,1,'2025-01-01 01:51:53',901019,'2025-01-01 01:51:53',909513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736257,2,23551,0,0,1,1,0,1,'2025-01-01 01:51:53',912367,'2025-01-01 01:51:56',947154,26989,'','',30,0,0.00761,2.912,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736258,2,23549,0,0,1,3,0,1,'2025-01-01 01:51:53',914295,'2025-01-01 01:51:56',947346,26989,'','',30,0,0.00924,2.914,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736259,2,28533,0,0,1,1,0,1,'2025-01-01 01:52:01',986135,'2025-01-01 01:52:01',992290,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736260,2,21395,0,0,1,5,1,1,'2025-01-01 01:52:06',3,'2025-01-01 01:52:08',162,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736261,2,23554,0,0,1,1,0,1,'2025-01-01 01:52:11',25,'2025-01-01 01:52:11',16766,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736262,2,23551,0,0,1,1,0,1,'2025-01-01 01:52:11',16954,'2025-01-01 01:52:11',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736263,2,23552,0,0,1,1,0,1,'2025-01-01 01:52:21',105071,'2025-01-01 01:52:21',114270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736264,2,28279,0,0,1,1,0,1,'2025-01-01 01:52:21',114542,'2025-01-01 01:52:21',120240,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736265,2,23551,0,0,1,1,0,1,'2025-01-01 01:52:31',141911,'2025-01-01 01:52:31',150830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736266,2,23554,0,0,1,1,0,1,'2025-01-01 01:52:31',151084,'2025-01-01 01:52:31',159518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736267,2,28279,0,0,1,1,0,1,'2025-01-01 01:52:31',161996,'2025-01-01 01:52:36',176799,26989,'','',30,0,0.00507,0.161,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736268,2,23552,0,0,1,1,0,1,'2025-01-01 01:52:31',163940,'2025-01-01 01:52:36',176964,26989,'','',30,0,0.00789,0.163,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736269,2,21396,0,0,1,3,0,1,'2025-01-01 01:52:31',164996,'2025-01-01 01:52:36',177130,26989,'','',30,0,0.02248,0.164,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736270,2,28533,0,0,1,1,0,1,'2025-01-01 01:52:41',189634,'2025-01-01 01:52:46',206163,26989,'','',30,0,0.00524,0.189,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736271,2,23554,0,0,1,1,0,1,'2025-01-01 01:52:41',191561,'2025-01-01 01:52:46',206330,26989,'','',30,0,0.00802,0.191,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736272,2,23553,0,0,1,3,0,1,'2025-01-01 01:52:41',193686,'2025-01-01 01:52:46',206490,26989,'','',30,0,0.01166,0.193,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736273,2,21395,0,0,1,5,1,1,'2025-01-01 01:52:46',208728,'2025-01-01 01:52:51',218325,26989,'','',30,0,2.00506,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736274,2,21397,0,0,1,5,1,1,'2025-01-01 01:52:53',225439,'2025-01-01 01:52:56',235007,26989,'','',30,0,2.0065,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736275,2,23548,0,0,1,5,1,1,'2025-01-01 01:52:53',227352,'2025-01-01 01:52:56',235186,26989,'','',30,0,2.00775,0.227,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736276,2,23551,0,0,1,1,0,1,'2025-01-01 01:52:56',237426,'2025-01-01 01:53:01',250108,26989,'','',30,0,0.00779,0.237,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736277,2,23549,0,0,1,3,0,1,'2025-01-01 01:52:56',239292,'2025-01-01 01:53:01',250308,26989,'','',30,0,0.00951,0.239,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736278,2,21397,0,0,1,5,1,1,'2025-01-01 01:53:31',406357,'2025-01-01 01:53:33',413663,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736279,2,23554,0,0,1,1,0,1,'2025-01-01 01:53:33',413963,'2025-01-01 01:53:33',422546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736280,2,28279,0,0,1,1,0,1,'2025-01-01 01:53:36',449372,'2025-01-01 01:53:41',543895,26989,'','',30,0,0.005,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736281,2,23552,0,0,1,1,0,1,'2025-01-01 01:53:36',451267,'2025-01-01 01:53:41',544089,26989,'','',30,0,0.009,0.451,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736282,2,21396,0,0,1,3,0,1,'2025-01-01 01:53:36',453362,'2025-01-01 01:53:41',544282,26989,'','',30,0,0.0273,0.453,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736283,2,28533,0,0,1,1,0,1,'2025-01-01 01:53:41',544328,'2025-01-01 01:53:41',556047,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736284,2,28533,0,0,1,1,0,1,'2025-01-01 01:53:46',586555,'2025-01-01 01:53:51',815998,26989,'','',30,0,0.00498,0.586,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736285,2,23554,0,0,1,1,0,1,'2025-01-01 01:53:46',588518,'2025-01-01 01:53:51',816185,26989,'','',30,0,0.00843,0.588,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736286,2,23553,0,0,1,3,0,1,'2025-01-01 01:53:46',590643,'2025-01-01 01:53:51',816368,26989,'','',30,0,0.01172,0.59,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736287,2,23551,0,0,1,1,0,1,'2025-01-01 01:53:51',816416,'2025-01-01 01:53:51',825075,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736288,2,21395,0,0,1,5,1,1,'2025-01-01 01:53:51',828179,'2025-01-01 01:53:56',843091,26989,'','',30,0,2.00711,0.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736289,2,21397,0,0,1,5,1,1,'2025-01-01 01:53:56',845877,'2025-01-01 01:54:01',870419,26989,'','',30,0,2.00664,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736290,2,23548,0,0,1,5,1,1,'2025-01-01 01:53:56',847824,'2025-01-01 01:54:01',870623,26989,'','',30,0,2.00719,0.847,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736291,2,23551,0,0,1,1,0,1,'2025-01-01 01:54:01',872829,'2025-01-01 01:54:06',904921,26989,'','',30,0,0.00805,0.872,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736292,2,23549,0,0,1,3,0,1,'2025-01-01 01:54:01',874950,'2025-01-01 01:54:06',905110,26989,'','',30,0,0.01034,0.874,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736293,2,23553,0,0,1,3,0,1,'2025-01-01 01:54:21',992609,'2025-01-01 01:54:22',4,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736294,2,23548,0,0,1,5,1,1,'2025-01-01 01:54:31',15052,'2025-01-01 01:54:33',2254,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736295,2,23554,0,0,1,1,0,1,'2025-01-01 01:54:33',3217,'2025-01-01 01:54:33',29202,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736296,2,23549,0,0,1,3,0,1,'2025-01-01 01:54:33',3711,'2025-01-01 01:54:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736297,2,23551,0,0,1,1,0,1,'2025-01-01 01:54:36',0,'2025-01-01 01:54:36',100283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736298,2,28279,0,0,1,1,0,1,'2025-01-01 01:54:41',126821,'2025-01-01 01:54:46',143043,26989,'','',30,0,0.0062,0.126,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736299,2,23552,0,0,1,1,0,1,'2025-01-01 01:54:41',129039,'2025-01-01 01:54:46',143253,26989,'','',30,0,0.00786,0.129,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736300,2,21396,0,0,1,3,0,1,'2025-01-01 01:54:41',131292,'2025-01-01 01:54:46',143469,26989,'','',30,0,0.02649,0.131,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736301,2,21395,0,0,1,5,1,1,'2025-01-01 01:54:46',143530,'2025-01-01 01:54:46',355483,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736302,2,23548,0,0,1,5,1,1,'2025-01-01 01:54:51',367016,'2025-01-01 01:54:53',374451,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736303,2,23551,0,0,1,1,0,1,'2025-01-01 01:54:53',374743,'2025-01-01 01:54:53',383395,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736304,2,28533,0,0,1,1,0,1,'2025-01-01 01:54:53',386252,'2025-01-01 01:54:56',405812,26989,'','',30,0,0.005,2.386,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736305,2,23554,0,0,1,1,0,1,'2025-01-01 01:54:53',388199,'2025-01-01 01:54:56',406031,26989,'','',30,0,0.00812,2.388,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736306,2,23553,0,0,1,3,0,1,'2025-01-01 01:54:53',390425,'2025-01-01 01:54:56',406235,26989,'','',30,0,0.01077,2.39,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736307,2,21395,0,0,1,5,1,1,'2025-01-01 01:54:56',409429,'2025-01-01 01:55:01',441177,26989,'','',30,0,2.00701,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736308,2,21397,0,0,1,5,1,1,'2025-01-01 01:55:01',444091,'2025-01-01 01:55:06',458030,26989,'','',30,0,2.00788,0.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736309,2,23548,0,0,1,5,1,1,'2025-01-01 01:55:01',446044,'2025-01-01 01:55:06',458229,26989,'','',30,0,2.00755,0.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736310,2,23551,0,0,1,1,0,1,'2025-01-01 01:55:06',461089,'2025-01-01 01:55:11',473810,26989,'','',30,0,0.00796,0.461,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736311,2,23549,0,0,1,3,0,1,'2025-01-01 01:55:06',463103,'2025-01-01 01:55:11',474001,26989,'','',30,0,0.00892,0.463,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736312,2,28279,0,0,1,1,0,1,'2025-01-01 01:55:21',516941,'2025-01-01 01:55:21',523550,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736313,2,23552,0,0,1,1,0,1,'2025-01-01 01:55:21',523828,'2025-01-01 01:55:21',531979,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736314,2,23554,0,0,1,1,0,1,'2025-01-01 01:55:26',545866,'2025-01-01 01:55:26',554778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736315,2,23551,0,0,1,1,0,1,'2025-01-01 01:55:31',565793,'2025-01-01 01:55:31',574554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736316,2,28279,0,0,1,1,0,1,'2025-01-01 01:55:46',655009,'2025-01-01 01:55:51',680544,26989,'','',30,0,0.00546,0.654,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736317,2,23552,0,0,1,1,0,1,'2025-01-01 01:55:46',656797,'2025-01-01 01:55:51',680744,26989,'','',30,0,0.00783,0.656,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736318,2,21396,0,0,1,3,0,1,'2025-01-01 01:55:46',658991,'2025-01-01 01:55:51',680930,26989,'','',30,0,0.02003,0.658,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736319,2,28533,0,0,1,1,0,1,'2025-01-01 01:55:56',707807,'2025-01-01 01:56:01',747321,26989,'','',30,0,0.00526,0.707,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736320,2,23554,0,0,1,1,0,1,'2025-01-01 01:55:56',709632,'2025-01-01 01:56:01',747510,26989,'','',30,0,0.00818,0.709,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736321,2,23553,0,0,1,3,0,1,'2025-01-01 01:55:56',711812,'2025-01-01 01:56:01',747700,26989,'','',30,0,0.01031,0.711,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736322,2,21395,0,0,1,5,1,1,'2025-01-01 01:56:01',749902,'2025-01-01 01:56:06',771382,26989,'','',30,0,2.00622,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736323,2,21397,0,0,1,5,1,1,'2025-01-01 01:56:06',773545,'2025-01-01 01:56:11',789316,26989,'','',30,0,2.00584,0.773,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736324,2,23548,0,0,1,5,1,1,'2025-01-01 01:56:06',775498,'2025-01-01 01:56:11',789516,26989,'','',30,0,2.00633,0.775,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736325,2,23551,0,0,1,1,0,1,'2025-01-01 01:56:11',791700,'2025-01-01 01:56:16',811106,26989,'','',30,0,0.00774,0.791,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736326,2,23549,0,0,1,3,0,1,'2025-01-01 01:56:11',793639,'2025-01-01 01:56:16',811278,26989,'','',30,0,0.00876,0.793,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736327,2,21397,0,0,1,5,1,1,'2025-01-01 01:56:31',904751,'2025-01-01 01:56:33',912017,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736328,2,23554,0,0,1,1,0,1,'2025-01-01 01:56:33',912278,'2025-01-01 01:56:33',920782,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736329,2,28533,0,0,1,1,0,1,'2025-01-01 01:56:41',993323,'2025-01-01 01:56:41',999342,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736330,2,28279,0,0,1,1,0,1,'2025-01-01 01:56:41',999799,'2025-01-01 01:56:42',365,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736331,2,23554,0,0,1,1,0,1,'2025-01-01 01:56:51',14736,'2025-01-01 01:56:51',18431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736332,2,23551,0,0,1,1,0,1,'2025-01-01 01:56:51',18465,'2025-01-01 01:56:51',21874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736333,2,28279,0,0,1,1,0,1,'2025-01-01 01:56:51',2913,'2025-01-01 01:56:56',60,26989,'','',30,0,0.00507,0.055,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736334,2,23552,0,0,1,1,0,1,'2025-01-01 01:56:51',24300,'2025-01-01 01:56:56',3910,26989,'','',30,0,0.00782,0.057,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736335,2,21396,0,0,1,3,0,1,'2025-01-01 01:56:51',5,'2025-01-01 01:56:56',490,26989,'','',30,0,0.02991,0.059,0,'OK - 192.168.77.159: rta 1.220ms, lost 0%','rta=1.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736336,2,28533,0,0,1,1,0,1,'2025-01-01 01:57:01',0,'2025-01-01 01:57:06',108808,26989,'','',30,0,0.00556,0.091,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736337,2,23554,0,0,1,1,0,1,'2025-01-01 01:57:01',0,'2025-01-01 01:57:06',109036,26989,'','',30,0,0.00914,0.093,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736338,2,23553,0,0,1,3,0,1,'2025-01-01 01:57:01',0,'2025-01-01 01:57:06',109240,26989,'','',30,0,0.01236,0.096,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736339,2,21395,0,0,1,5,1,1,'2025-01-01 01:57:06',113768,'2025-01-01 01:57:11',123983,26989,'','',30,0,2.00693,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736340,2,23551,0,0,1,1,0,1,'2025-01-01 01:57:11',124040,'2025-01-01 01:57:11',133096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736341,2,21397,0,0,1,5,1,1,'2025-01-01 01:57:11',135739,'2025-01-01 01:57:16',145994,26989,'','',30,0,2.00632,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736342,2,23548,0,0,1,5,1,1,'2025-01-01 01:57:11',137681,'2025-01-01 01:57:16',146198,26989,'','',30,0,2.00636,0.137,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736343,2,23551,0,0,1,1,0,1,'2025-01-01 01:57:16',148620,'2025-01-01 01:57:21',168306,26989,'','',30,0,0.00836,0.148,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736344,2,23549,0,0,1,3,0,1,'2025-01-01 01:57:16',150922,'2025-01-01 01:57:21',168506,26989,'','',30,0,0.01017,0.15,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736345,2,23553,0,0,1,3,0,1,'2025-01-01 01:57:21',168796,'2025-01-01 01:57:21',181550,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736346,2,23554,0,0,1,1,0,1,'2025-01-01 01:57:31',211929,'2025-01-01 01:57:31',228051,26989,'','',30,0,0.015,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736347,2,23548,0,0,1,5,1,1,'2025-01-01 01:57:31',228336,'2025-01-01 01:57:33',235650,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736348,2,23549,0,0,1,3,0,1,'2025-01-01 01:57:33',236616,'2025-01-01 01:57:33',246211,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736349,2,23551,0,0,1,1,0,1,'2025-01-01 01:57:36',254617,'2025-01-01 01:57:36',263368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736350,2,21395,0,0,1,5,1,1,'2025-01-01 01:57:46',301504,'2025-01-01 01:57:46',510739,26989,'','',30,0,0.209,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736351,2,23548,0,0,1,5,1,1,'2025-01-01 01:57:51',520488,'2025-01-01 01:57:53',527703,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736352,2,23551,0,0,1,1,0,1,'2025-01-01 01:57:53',527980,'2025-01-01 01:57:53',536443,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736353,2,28279,0,0,1,1,0,1,'2025-01-01 01:57:56',555751,'2025-01-01 01:58:01',589243,26989,'','',30,0,0.00577,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736354,2,23552,0,0,1,1,0,1,'2025-01-01 01:57:56',557987,'2025-01-01 01:58:01',589433,26989,'','',30,0,0.00783,0.557,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736355,2,21396,0,0,1,3,0,1,'2025-01-01 01:57:56',560160,'2025-01-01 01:58:01',589640,26989,'','',30,0,0.02688,0.56,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736356,2,28533,0,0,1,1,0,1,'2025-01-01 01:58:01',591455,'2025-01-01 01:58:01',597640,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736357,2,21395,0,0,1,5,1,1,'2025-01-01 01:58:06',609111,'2025-01-01 01:58:08',615792,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736358,2,23554,0,0,1,1,0,1,'2025-01-01 01:58:08',616065,'2025-01-01 01:58:08',624676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736359,2,23551,0,0,1,1,0,1,'2025-01-01 01:58:11',637221,'2025-01-01 01:58:11',645935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736360,2,28533,0,0,1,1,0,1,'2025-01-01 01:58:08',627448,'2025-01-01 01:58:11',646559,26989,'','',30,0,0.00493,2.627,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736361,2,23554,0,0,1,1,0,1,'2025-01-01 01:58:08',629398,'2025-01-01 01:58:11',646750,26989,'','',30,0,0.00855,2.629,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736362,2,23553,0,0,1,3,0,1,'2025-01-01 01:58:08',630289,'2025-01-01 01:58:11',646926,26989,'','',30,0,0.01081,2.63,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736363,2,21395,0,0,1,5,1,1,'2025-01-01 01:58:11',649124,'2025-01-01 01:58:16',683431,26989,'','',30,0,2.00606,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736364,2,21397,0,0,1,5,1,1,'2025-01-01 01:58:16',686282,'2025-01-01 01:58:21',723697,26989,'','',30,0,2.00724,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736365,2,23548,0,0,1,5,1,1,'2025-01-01 01:58:16',688309,'2025-01-01 01:58:21',723935,26989,'','',30,0,2.00619,0.688,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736366,2,28279,0,0,1,1,0,1,'2025-01-01 01:58:21',724499,'2025-01-01 01:58:21',731225,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736367,2,23552,0,0,1,1,0,1,'2025-01-01 01:58:21',731541,'2025-01-01 01:58:21',739557,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736368,2,23551,0,0,1,1,0,1,'2025-01-01 01:58:21',742410,'2025-01-01 01:58:26',770284,26989,'','',30,0,0.00788,0.742,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736369,2,23549,0,0,1,3,0,1,'2025-01-01 01:58:21',744397,'2025-01-01 01:58:26',770494,26989,'','',30,0,0.01073,0.744,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736370,2,23554,0,0,1,1,0,1,'2025-01-01 01:58:26',770560,'2025-01-01 01:58:26',779679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736371,2,28279,0,0,1,1,0,1,'2025-01-01 01:59:01',954122,'2025-01-01 01:59:06',980406,26989,'','',30,0,0.00627,0.954,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736372,2,23552,0,0,1,1,0,1,'2025-01-01 01:59:01',956190,'2025-01-01 01:59:06',980608,26989,'','',30,0,0.00814,0.956,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736373,2,21396,0,0,1,3,0,1,'2025-01-01 01:59:01',958452,'2025-01-01 01:59:06',980815,26989,'','',30,0,0.02675,0.958,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736374,2,28533,0,0,1,1,0,1,'2025-01-01 01:59:12',6774,'2025-01-01 01:59:16',11083,26989,'','',30,0,0.00567,1.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736375,2,23554,0,0,1,1,0,1,'2025-01-01 01:59:12',904,'2025-01-01 01:59:16',11221,26989,'','',30,0,0.01032,1.016,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736376,2,23553,0,0,1,3,0,1,'2025-01-01 01:59:12',1,'2025-01-01 01:59:16',21,26989,'','',30,0,0.01094,1.018,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736377,2,21395,0,0,1,5,1,1,'2025-01-01 01:59:16',2,'2025-01-01 01:59:21',36,26989,'','',30,0,2.00559,0.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736378,2,21397,0,0,1,5,1,1,'2025-01-01 01:59:21',20469,'2025-01-01 01:59:26',0,26989,'','',30,0,2.00681,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736379,2,23548,0,0,1,5,1,1,'2025-01-01 01:59:21',2560,'2025-01-01 01:59:26',0,26989,'','',30,0,2.00652,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736380,2,23551,0,0,1,1,0,1,'2025-01-01 01:59:26',0,'2025-01-01 01:59:31',0,26989,'','',30,0,0.00871,0.086,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736381,2,23549,0,0,1,3,0,1,'2025-01-01 01:59:26',0,'2025-01-01 01:59:31',0,26989,'','',30,0,0.00955,0.088,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736382,2,23554,0,0,1,1,0,1,'2025-01-01 01:59:31',0,'2025-01-01 01:59:31',106058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736383,2,28533,0,0,1,1,0,1,'2025-01-01 01:59:41',152895,'2025-01-01 01:59:41',159107,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736384,2,28279,0,0,1,1,0,1,'2025-01-01 01:59:41',159398,'2025-01-01 01:59:41',165162,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736385,2,21397,0,0,1,5,1,1,'2025-01-01 01:59:46',181030,'2025-01-01 01:59:48',188483,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736386,2,23551,0,0,1,1,0,1,'2025-01-01 01:59:51',198473,'2025-01-01 01:59:51',207339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736387,2,23554,0,0,1,1,0,1,'2025-01-01 01:59:51',207854,'2025-01-01 01:59:51',216365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736388,2,28279,0,0,1,1,0,1,'2025-01-01 02:00:06',268938,'2025-01-01 02:00:11',299070,26989,'','',30,0,0.0052,0.268,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736389,2,23552,0,0,1,1,0,1,'2025-01-01 02:00:06',270715,'2025-01-01 02:00:11',299284,26989,'','',30,0,0.00747,0.27,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736390,2,21396,0,0,1,3,0,1,'2025-01-01 02:00:06',272853,'2025-01-01 02:00:11',299491,26989,'','',30,0,0.02313,0.272,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736391,2,23551,0,0,1,1,0,1,'2025-01-01 02:00:11',299791,'2025-01-01 02:00:11',308897,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736392,2,28533,0,0,1,1,0,1,'2025-01-01 02:00:16',334311,'2025-01-01 02:00:21',366512,26989,'','',30,0,0.00525,0.334,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736393,2,23554,0,0,1,1,0,1,'2025-01-01 02:00:16',336332,'2025-01-01 02:00:21',366719,26989,'','',30,0,0.00809,0.336,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736394,2,23553,0,0,1,3,0,1,'2025-01-01 02:00:16',338542,'2025-01-01 02:00:21',366927,26989,'','',30,0,0.01208,0.338,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736395,2,21395,0,0,1,5,1,1,'2025-01-01 02:00:21',369833,'2025-01-01 02:00:26',391317,26989,'','',30,0,2.00678,0.369,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736396,2,23548,0,0,1,5,1,1,'2025-01-01 02:00:31',434025,'2025-01-01 02:00:33',442302,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736397,2,23554,0,0,1,1,0,1,'2025-01-01 02:00:33',442610,'2025-01-01 02:00:33',451239,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736398,2,23548,0,0,1,5,1,1,'2025-01-01 02:00:26',395590,'2025-01-01 02:00:33',451914,26989,'','',30,0,1.18687,0.395,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736399,2,21397,0,0,1,5,1,1,'2025-01-01 02:00:26',393594,'2025-01-01 02:00:33',452147,26989,'','',30,0,1.18925,0.393,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736400,2,23549,0,0,1,3,0,1,'2025-01-01 02:00:33',452718,'2025-01-01 02:00:33',463395,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736401,2,23551,0,0,1,1,0,1,'2025-01-01 02:00:33',466028,'2025-01-01 02:00:36',494666,26989,'','',30,0,0.00775,2.465,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736402,2,23549,0,0,1,3,0,1,'2025-01-01 02:00:33',467960,'2025-01-01 02:00:36',494856,26989,'','',30,0,0.01059,2.467,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736403,2,21395,0,0,1,5,1,1,'2025-01-01 02:00:46',564554,'2025-01-01 02:00:46',810406,26989,'','',30,0,0.245,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736404,2,23548,0,0,1,5,1,1,'2025-01-01 02:00:51',823121,'2025-01-01 02:00:53',830691,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736405,2,23551,0,0,1,1,0,1,'2025-01-01 02:00:53',830962,'2025-01-01 02:00:53',839449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736406,2,28533,0,0,1,1,0,1,'2025-01-01 02:01:01',917867,'2025-01-01 02:01:01',924363,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736407,2,21395,0,0,1,5,1,1,'2025-01-01 02:01:06',961959,'2025-01-01 02:01:08',968844,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736408,2,23554,0,0,1,1,0,1,'2025-01-01 02:01:08',969125,'2025-01-01 02:01:08',977688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736409,2,23551,0,0,1,1,0,1,'2025-01-01 02:01:11',996001,'2025-01-01 02:01:12',36,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736410,2,28279,0,0,1,1,0,1,'2025-01-01 02:01:12',3710,'2025-01-01 02:01:16',2,26989,'','',30,0,0.005,1.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736411,2,23552,0,0,1,1,0,1,'2025-01-01 02:01:12',0,'2025-01-01 02:01:16',2,26989,'','',30,0,0.01005,1.009,0,'OK - 192.168.77.8: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736412,2,21396,0,0,1,3,0,1,'2025-01-01 02:01:12',4207,'2025-01-01 02:01:16',2,26989,'','',30,0,0.02822,1.01,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736413,2,28533,0,0,1,1,0,1,'2025-01-01 02:01:21',2886,'2025-01-01 02:01:26',29560,26989,'','',30,0,0.00604,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736414,2,23554,0,0,1,1,0,1,'2025-01-01 02:01:21',3034,'2025-01-01 02:01:26',463,26989,'','',30,0,0.00854,0.057,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736415,2,23553,0,0,1,3,0,1,'2025-01-01 02:01:21',5,'2025-01-01 02:01:26',57,26989,'','',30,0,0.01238,0.059,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736416,2,21395,0,0,1,5,1,1,'2025-01-01 02:01:26',31121,'2025-01-01 02:01:31',0,26989,'','',30,0,2.00677,0.074,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736417,2,23551,0,0,1,1,0,1,'2025-01-01 02:01:31',0,'2025-01-01 02:01:31',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736418,2,23548,0,0,1,5,1,1,'2025-01-01 02:01:33',0,'2025-01-01 02:01:36',135302,26989,'','',30,0,2.03141,0.099,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736419,2,21397,0,0,1,5,1,1,'2025-01-01 02:01:33',125957,'2025-01-01 02:01:36',135526,26989,'','',30,0,2.00648,0.125,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736420,2,23551,0,0,1,1,0,1,'2025-01-01 02:01:36',138111,'2025-01-01 02:01:41',151067,26989,'','',30,0,0.008,0.138,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736421,2,23549,0,0,1,3,0,1,'2025-01-01 02:01:36',140049,'2025-01-01 02:01:41',151266,26989,'','',30,0,0.00916,0.14,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736422,2,28279,0,0,1,1,0,1,'2025-01-01 02:02:16',280719,'2025-01-01 02:02:21',311166,26989,'','',30,0,0.00551,0.28,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736423,2,23552,0,0,1,1,0,1,'2025-01-01 02:02:16',282829,'2025-01-01 02:02:21',311375,26989,'','',30,0,0.00878,0.282,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736424,2,21396,0,0,1,3,0,1,'2025-01-01 02:02:16',284815,'2025-01-01 02:02:21',311590,26989,'','',30,0,0.02693,0.284,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736425,2,28533,0,0,1,1,0,1,'2025-01-01 02:02:26',350610,'2025-01-01 02:02:31',381255,26989,'','',30,0,0.00511,0.35,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736426,2,23554,0,0,1,1,0,1,'2025-01-01 02:02:26',352566,'2025-01-01 02:02:31',381472,26989,'','',30,0,0.00822,0.352,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736427,2,23553,0,0,1,3,0,1,'2025-01-01 02:02:26',354132,'2025-01-01 02:02:31',381685,26989,'','',30,0,0.01013,0.354,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736428,2,21397,0,0,1,5,1,1,'2025-01-01 02:02:31',381745,'2025-01-01 02:02:33',389174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736429,2,21395,0,0,1,5,1,1,'2025-01-01 02:02:33',392092,'2025-01-01 02:02:36',411058,26989,'','',30,0,2.00542,2.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736430,2,23548,0,0,1,5,1,1,'2025-01-01 02:02:36',413424,'2025-01-01 02:02:41',459166,26989,'','',30,0,2.00657,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736431,2,21397,0,0,1,5,1,1,'2025-01-01 02:02:36',415666,'2025-01-01 02:02:41',459362,26989,'','',30,0,2.00632,0.415,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736432,2,28279,0,0,1,1,0,1,'2025-01-01 02:02:41',459403,'2025-01-01 02:02:41',465508,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736433,2,23551,0,0,1,1,0,1,'2025-01-01 02:02:41',469999,'2025-01-01 02:02:46',497519,26989,'','',30,0,0.00778,0.469,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736434,2,23549,0,0,1,3,0,1,'2025-01-01 02:02:41',471922,'2025-01-01 02:02:46',497706,26989,'','',30,0,0.01013,0.471,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736435,2,23554,0,0,1,1,0,1,'2025-01-01 02:02:51',529611,'2025-01-01 02:02:51',538367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736436,2,23551,0,0,1,1,0,1,'2025-01-01 02:03:11',656447,'2025-01-01 02:03:11',665141,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736437,2,23553,0,0,1,3,0,1,'2025-01-01 02:03:21',743140,'2025-01-01 02:03:21',754596,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736438,2,28279,0,0,1,1,0,1,'2025-01-01 02:03:21',757061,'2025-01-01 02:03:26',771622,26989,'','',30,0,0.00525,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736439,2,23552,0,0,1,1,0,1,'2025-01-01 02:03:21',759010,'2025-01-01 02:03:26',771852,26989,'','',30,0,0.00789,0.758,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736440,2,21396,0,0,1,3,0,1,'2025-01-01 02:03:21',760988,'2025-01-01 02:03:26',772059,26989,'','',30,0,0.02666,0.76,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736441,2,23548,0,0,1,5,1,1,'2025-01-01 02:03:31',817621,'2025-01-01 02:03:33',825917,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736442,2,23554,0,0,1,1,0,1,'2025-01-01 02:03:33',826221,'2025-01-01 02:03:33',834808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736443,2,23549,0,0,1,3,0,1,'2025-01-01 02:03:33',835841,'2025-01-01 02:03:33',845472,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736444,2,28533,0,0,1,1,0,1,'2025-01-01 02:03:33',848134,'2025-01-01 02:03:36',876343,26989,'','',30,0,0.00528,2.848,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736445,2,23554,0,0,1,1,0,1,'2025-01-01 02:03:33',850054,'2025-01-01 02:03:36',876543,26989,'','',30,0,0.00812,2.85,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736446,2,23553,0,0,1,3,0,1,'2025-01-01 02:03:33',852086,'2025-01-01 02:03:36',876728,26989,'','',30,0,0.01136,2.852,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736447,2,23551,0,0,1,1,0,1,'2025-01-01 02:03:36',876976,'2025-01-01 02:03:36',885829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736448,2,21395,0,0,1,5,1,1,'2025-01-01 02:03:36',888409,'2025-01-01 02:03:41',927484,26989,'','',30,0,2.00583,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736449,2,23548,0,0,1,5,1,1,'2025-01-01 02:03:41',930454,'2025-01-01 02:03:46',972666,26989,'','',30,0,2.00718,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736450,2,21397,0,0,1,5,1,1,'2025-01-01 02:03:41',932688,'2025-01-01 02:03:46',972877,26989,'','',30,0,2.00693,0.932,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736451,2,23551,0,0,1,1,0,1,'2025-01-01 02:03:46',975414,'2025-01-01 02:03:52',0,26989,'','',30,0,0.00801,0.975,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736452,2,23549,0,0,1,3,0,1,'2025-01-01 02:03:46',977538,'2025-01-01 02:03:52',0,26989,'','',30,0,0.00946,0.977,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736453,2,28533,0,0,1,1,0,1,'2025-01-01 02:04:01',31954,'2025-01-01 02:04:01',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736454,2,21395,0,0,1,5,1,1,'2025-01-01 02:04:06',105967,'2025-01-01 02:04:08',112770,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736455,2,23554,0,0,1,1,0,1,'2025-01-01 02:04:08',113062,'2025-01-01 02:04:08',121708,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736456,2,23551,0,0,1,1,0,1,'2025-01-01 02:04:11',129994,'2025-01-01 02:04:11',138628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736457,2,23552,0,0,1,1,0,1,'2025-01-01 02:04:21',180356,'2025-01-01 02:04:21',189220,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736458,2,28279,0,0,1,1,0,1,'2025-01-01 02:04:21',189501,'2025-01-01 02:04:21',195190,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736459,2,23554,0,0,1,1,0,1,'2025-01-01 02:04:26',209231,'2025-01-01 02:04:26',218285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736460,2,28279,0,0,1,1,0,1,'2025-01-01 02:04:26',220765,'2025-01-01 02:04:31',234605,26989,'','',30,0,0.00605,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736461,2,23552,0,0,1,1,0,1,'2025-01-01 02:04:26',222692,'2025-01-01 02:04:31',234794,26989,'','',30,0,0.00864,0.222,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736462,2,21396,0,0,1,3,0,1,'2025-01-01 02:04:26',224858,'2025-01-01 02:04:31',234979,26989,'','',30,0,0.02002,0.224,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736463,2,23551,0,0,1,1,0,1,'2025-01-01 02:04:31',235035,'2025-01-01 02:04:31',243801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736464,2,28533,0,0,1,1,0,1,'2025-01-01 02:04:36',259606,'2025-01-01 02:04:41',273074,26989,'','',30,0,0.00521,0.259,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736465,2,23554,0,0,1,1,0,1,'2025-01-01 02:04:36',261563,'2025-01-01 02:04:41',273268,26989,'','',30,0,0.00822,0.261,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736466,2,23553,0,0,1,3,0,1,'2025-01-01 02:04:36',263705,'2025-01-01 02:04:41',273462,26989,'','',30,0,0.01098,0.263,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736467,2,21395,0,0,1,5,1,1,'2025-01-01 02:04:41',275660,'2025-01-01 02:04:46',285788,26989,'','',30,0,2.00634,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736468,2,23548,0,0,1,5,1,1,'2025-01-01 02:04:46',287985,'2025-01-01 02:04:51',299626,26989,'','',30,0,2.00623,0.287,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736469,2,21397,0,0,1,5,1,1,'2025-01-01 02:04:46',289906,'2025-01-01 02:04:51',299847,26989,'','',30,0,2.00696,0.289,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736470,2,23551,0,0,1,1,0,1,'2025-01-01 02:04:52',306813,'2025-01-01 02:04:56',324237,26989,'','',30,0,0.00814,0.306,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736471,2,23549,0,0,1,3,0,1,'2025-01-01 02:04:52',308983,'2025-01-01 02:04:56',324450,26989,'','',30,0,0.00893,0.308,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736472,2,21397,0,0,1,5,1,1,'2025-01-01 02:05:31',492150,'2025-01-01 02:05:33',499261,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736473,2,23554,0,0,1,1,0,1,'2025-01-01 02:05:33',499589,'2025-01-01 02:05:33',508157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736474,2,28279,0,0,1,1,0,1,'2025-01-01 02:05:33',510871,'2025-01-01 02:05:36',551682,26989,'','',30,0,0.00513,2.51,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736475,2,23552,0,0,1,1,0,1,'2025-01-01 02:05:33',512837,'2025-01-01 02:05:36',551872,26989,'','',30,0,0.00847,2.512,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736476,2,21396,0,0,1,3,0,1,'2025-01-01 02:05:33',514807,'2025-01-01 02:05:36',552059,26989,'','',30,0,0.01931,2.514,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736477,2,28533,0,0,1,1,0,1,'2025-01-01 02:05:41',592586,'2025-01-01 02:05:41',610255,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736478,2,28533,0,0,1,1,0,1,'2025-01-01 02:05:41',614949,'2025-01-01 02:05:46',640267,26989,'','',30,0,0.00535,0.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736479,2,23554,0,0,1,1,0,1,'2025-01-01 02:05:41',616906,'2025-01-01 02:05:46',640482,26989,'','',30,0,0.00817,0.616,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736480,2,23553,0,0,1,3,0,1,'2025-01-01 02:05:41',618948,'2025-01-01 02:05:46',640692,26989,'','',30,0,0.01164,0.618,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736481,2,21395,0,0,1,5,1,1,'2025-01-01 02:05:46',643383,'2025-01-01 02:05:51',681696,26989,'','',30,0,2.00706,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736482,2,23551,0,0,1,1,0,1,'2025-01-01 02:05:51',681760,'2025-01-01 02:05:51',690551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736483,2,23548,0,0,1,5,1,1,'2025-01-01 02:05:51',693867,'2025-01-01 02:05:56',722327,26989,'','',30,0,2.00561,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736484,2,21397,0,0,1,5,1,1,'2025-01-01 02:05:51',695805,'2025-01-01 02:05:56',722549,26989,'','',30,0,2.00682,0.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736485,2,23549,0,0,1,3,0,1,'2025-01-01 02:05:56',725959,'2025-01-01 02:06:01',769521,26989,'','',30,0,0.0088,0.725,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736486,2,23551,0,0,1,1,0,1,'2025-01-01 02:05:56',725466,'2025-01-01 02:06:01',769723,26989,'','',30,0,0.01013,0.725,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736487,2,23553,0,0,1,3,0,1,'2025-01-01 02:06:21',880087,'2025-01-01 02:06:21',892262,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736488,2,23554,0,0,1,1,0,1,'2025-01-01 02:06:31',953579,'2025-01-01 02:06:31',962972,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736489,2,23548,0,0,1,5,1,1,'2025-01-01 02:06:31',963226,'2025-01-01 02:06:33',970159,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736490,2,23549,0,0,1,3,0,1,'2025-01-01 02:06:33',971028,'2025-01-01 02:06:33',980453,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736491,2,23551,0,0,1,1,0,1,'2025-01-01 02:06:37',0,'2025-01-01 02:06:37',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736492,2,28279,0,0,1,1,0,1,'2025-01-01 02:06:37',16,'2025-01-01 02:06:41',4,26989,'','',30,0,0.0051,1.02,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736493,2,23552,0,0,1,1,0,1,'2025-01-01 02:06:37',18,'2025-01-01 02:06:41',4,26989,'','',30,0,0.00809,1.022,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736494,2,21396,0,0,1,3,0,1,'2025-01-01 02:06:37',10675,'2025-01-01 02:06:41',4,26989,'','',30,0,0.02108,1.024,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736495,2,21395,0,0,1,5,1,1,'2025-01-01 02:06:46',5,'2025-01-01 02:06:46',275189,26989,'','',30,0,0.215,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736496,2,23548,0,0,1,5,1,1,'2025-01-01 02:06:51',291952,'2025-01-01 02:06:53',298961,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736497,2,28533,0,0,1,1,0,1,'2025-01-01 02:06:46',277728,'2025-01-01 02:06:53',310442,26989,'','',30,0,0.00498,0.277,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736498,2,23554,0,0,1,1,0,1,'2025-01-01 02:06:46',279654,'2025-01-01 02:06:53',310655,26989,'','',30,0,0.00792,0.279,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736499,2,23553,0,0,1,3,0,1,'2025-01-01 02:06:46',281348,'2025-01-01 02:06:53',310867,26989,'','',30,0,0.01171,0.281,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736500,2,23551,0,0,1,1,0,1,'2025-01-01 02:06:53',310918,'2025-01-01 02:06:53',319584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736501,2,21395,0,0,1,5,1,1,'2025-01-01 02:06:53',322488,'2025-01-01 02:06:56',338557,26989,'','',30,0,2.00774,2.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736502,2,23548,0,0,1,5,1,1,'2025-01-01 02:06:56',341630,'2025-01-01 02:07:01',398200,26989,'','',30,0,2.00658,0.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736503,2,21397,0,0,1,5,1,1,'2025-01-01 02:06:56',343974,'2025-01-01 02:07:01',398338,26989,'','',30,0,2.00631,0.343,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736504,2,23549,0,0,1,3,0,1,'2025-01-01 02:07:01',401257,'2025-01-01 02:07:06',416545,26989,'','',30,0,0.00903,0.401,0,'OK - 84.38.95.222: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736505,2,23551,0,0,1,1,0,1,'2025-01-01 02:07:01',403309,'2025-01-01 02:07:06',416760,26989,'','',30,0,0.00841,0.403,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736506,2,23554,0,0,1,1,0,1,'2025-01-01 02:07:06',417064,'2025-01-01 02:07:06',426004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736507,2,23552,0,0,1,1,0,1,'2025-01-01 02:07:21',503104,'2025-01-01 02:07:21',512777,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736508,2,28279,0,0,1,1,0,1,'2025-01-01 02:07:21',513014,'2025-01-01 02:07:21',518778,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736509,2,23551,0,0,1,1,0,1,'2025-01-01 02:07:21',519007,'2025-01-01 02:07:21',527468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736510,2,23554,0,0,1,1,0,1,'2025-01-01 02:07:26',539587,'2025-01-01 02:07:26',548530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736511,2,28279,0,0,1,1,0,1,'2025-01-01 02:07:41',617135,'2025-01-01 02:07:46',641515,26989,'','',30,0,0.00536,0.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736512,2,23552,0,0,1,1,0,1,'2025-01-01 02:07:41',619108,'2025-01-01 02:07:46',641683,26989,'','',30,0,0.00842,0.619,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736513,2,21396,0,0,1,3,0,1,'2025-01-01 02:07:41',621248,'2025-01-01 02:07:46',641844,26989,'','',30,0,0.02766,0.621,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736514,2,28533,0,0,1,1,0,1,'2025-01-01 02:07:53',669303,'2025-01-01 02:07:56',698134,26989,'','',30,0,0.00522,0.669,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736515,2,23554,0,0,1,1,0,1,'2025-01-01 02:07:53',671200,'2025-01-01 02:07:56',698309,26989,'','',30,0,0.00798,0.671,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736516,2,23553,0,0,1,3,0,1,'2025-01-01 02:07:53',673284,'2025-01-01 02:07:56',698467,26989,'','',30,0,0.01125,0.673,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736517,2,21395,0,0,1,5,1,1,'2025-01-01 02:07:56',700695,'2025-01-01 02:08:01',734849,26989,'','',30,0,2.00612,0.7,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736518,2,23548,0,0,1,5,1,1,'2025-01-01 02:08:01',737047,'2025-01-01 02:08:06',755190,26989,'','',30,0,2.00664,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736519,2,21397,0,0,1,5,1,1,'2025-01-01 02:08:01',738992,'2025-01-01 02:08:06',755371,26989,'','',30,0,2.00685,0.738,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736520,2,23549,0,0,1,3,0,1,'2025-01-01 02:08:06',757584,'2025-01-01 02:08:11',781872,26989,'','',30,0,0.0092,0.757,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736521,2,23551,0,0,1,1,0,1,'2025-01-01 02:08:06',759484,'2025-01-01 02:08:11',782047,26989,'','',30,0,0.00822,0.759,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736522,2,21397,0,0,1,5,1,1,'2025-01-01 02:08:31',892127,'2025-01-01 02:08:33',900544,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736523,2,23554,0,0,1,1,0,1,'2025-01-01 02:08:33',900784,'2025-01-01 02:08:33',909274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736524,2,28533,0,0,1,1,0,1,'2025-01-01 02:08:41',983034,'2025-01-01 02:08:41',989001,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736525,2,28279,0,0,1,1,0,1,'2025-01-01 02:08:41',989261,'2025-01-01 02:08:41',994965,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736526,2,28279,0,0,1,1,0,1,'2025-01-01 02:08:46',6103,'2025-01-01 02:08:51',2,26989,'','',30,0,0.00531,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736527,2,23552,0,0,1,1,0,1,'2025-01-01 02:08:46',13,'2025-01-01 02:08:51',2,26989,'','',30,0,0.00792,0.015,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736528,2,21396,0,0,1,3,0,1,'2025-01-01 02:08:46',1,'2025-01-01 02:08:51',2,26989,'','',30,0,0.03028,0.018,0,'OK - 192.168.77.159: rta 1.240ms, lost 0%','rta=1.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736529,2,23551,0,0,1,1,0,1,'2025-01-01 02:08:51',2,'2025-01-01 02:08:51',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736530,2,23554,0,0,1,1,0,1,'2025-01-01 02:08:51',3,'2025-01-01 02:08:51',20326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736531,2,23554,0,0,1,1,0,1,'2025-01-01 02:08:56',27996,'2025-01-01 02:09:01',0,26989,'','',30,0,0.008,0.066,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736532,2,28533,0,0,1,1,0,1,'2025-01-01 02:08:56',27477,'2025-01-01 02:09:01',0,26989,'','',30,0,0.00901,0.065,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736533,2,23553,0,0,1,3,0,1,'2025-01-01 02:08:56',6,'2025-01-01 02:09:01',0,26989,'','',30,0,0.01005,0.068,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736534,2,21395,0,0,1,5,1,1,'2025-01-01 02:09:01',0,'2025-01-01 02:09:06',0,26989,'','',30,0,2.00656,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736535,2,21397,0,0,1,5,1,1,'2025-01-01 02:09:06',104290,'2025-01-01 02:09:11',114849,26989,'','',30,0,2.0064,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736536,2,23548,0,0,1,5,1,1,'2025-01-01 02:09:06',102902,'2025-01-01 02:09:11',115062,26989,'','',30,0,2.00849,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736537,2,23551,0,0,1,1,0,1,'2025-01-01 02:09:11',115105,'2025-01-01 02:09:11',123801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736538,2,23549,0,0,1,3,0,1,'2025-01-01 02:09:11',126259,'2025-01-01 02:09:16',138054,26989,'','',30,0,0.00858,0.126,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736539,2,23551,0,0,1,1,0,1,'2025-01-01 02:09:11',128193,'2025-01-01 02:09:16',138254,26989,'','',30,0,0.0083,0.128,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736540,2,23553,0,0,1,3,0,1,'2025-01-01 02:09:21',158069,'2025-01-01 02:09:21',170181,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736541,2,23554,0,0,1,1,0,1,'2025-01-01 02:09:31',210282,'2025-01-01 02:09:31',219674,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736542,2,23548,0,0,1,5,1,1,'2025-01-01 02:09:31',219955,'2025-01-01 02:09:33',226448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736543,2,23549,0,0,1,3,0,1,'2025-01-01 02:09:33',227400,'2025-01-01 02:09:33',238764,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736544,2,23551,0,0,1,1,0,1,'2025-01-01 02:09:36',274330,'2025-01-01 02:09:36',283082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736545,2,21395,0,0,1,5,1,1,'2025-01-01 02:09:46',350412,'2025-01-01 02:09:46',536495,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736546,2,23548,0,0,1,5,1,1,'2025-01-01 02:09:51',556231,'2025-01-01 02:09:53',563630,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736547,2,23551,0,0,1,1,0,1,'2025-01-01 02:09:53',563910,'2025-01-01 02:09:53',572371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736548,2,28279,0,0,1,1,0,1,'2025-01-01 02:09:53',575051,'2025-01-01 02:09:56',612308,26989,'','',30,0,0.00494,2.575,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736549,2,23552,0,0,1,1,0,1,'2025-01-01 02:09:53',577000,'2025-01-01 02:09:56',612504,26989,'','',30,0,0.00727,2.576,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736550,2,21396,0,0,1,3,0,1,'2025-01-01 02:09:53',578911,'2025-01-01 02:09:56',612703,26989,'','',30,0,0.02114,2.578,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736551,2,28533,0,0,1,1,0,1,'2025-01-01 02:10:01',658959,'2025-01-01 02:10:01',665398,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736552,2,28533,0,0,1,1,0,1,'2025-01-01 02:10:01',669777,'2025-01-01 02:10:06',706915,26989,'','',30,0,0.0056,0.669,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736553,2,23554,0,0,1,1,0,1,'2025-01-01 02:10:01',667830,'2025-01-01 02:10:06',707126,26989,'','',30,0,0.0082,0.667,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736554,2,23553,0,0,1,3,0,1,'2025-01-01 02:10:01',671962,'2025-01-01 02:10:06',707342,26989,'','',30,0,0.01082,0.671,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736555,2,21395,0,0,1,5,1,1,'2025-01-01 02:10:06',707402,'2025-01-01 02:10:08',714718,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736556,2,23551,0,0,1,1,0,1,'2025-01-01 02:10:11',731543,'2025-01-01 02:10:11',740200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736557,2,21395,0,0,1,5,1,1,'2025-01-01 02:10:08',717968,'2025-01-01 02:10:11',740895,26989,'','',30,0,0.9949,2.717,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736558,2,21397,0,0,1,5,1,1,'2025-01-01 02:10:11',743211,'2025-01-01 02:10:16',795116,26989,'','',30,0,2.00635,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736559,2,23548,0,0,1,5,1,1,'2025-01-01 02:10:11',745153,'2025-01-01 02:10:16',795319,26989,'','',30,0,2.00651,0.745,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736560,2,23549,0,0,1,3,0,1,'2025-01-01 02:10:16',798129,'2025-01-01 02:10:21',834173,26989,'','',30,0,0.00941,0.798,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736561,2,23551,0,0,1,1,0,1,'2025-01-01 02:10:16',800454,'2025-01-01 02:10:21',834406,26989,'','',30,0,0.00878,0.8,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736562,2,23552,0,0,1,1,0,1,'2025-01-01 02:10:21',834942,'2025-01-01 02:10:21',843752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736563,2,28279,0,0,1,1,0,1,'2025-01-01 02:10:21',844046,'2025-01-01 02:10:21',849808,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736564,2,23554,0,0,1,1,0,1,'2025-01-01 02:10:26',882810,'2025-01-01 02:10:26',891858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736565,2,23551,0,0,1,1,0,1,'2025-01-01 02:10:36',943142,'2025-01-01 02:10:36',951919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736566,2,28279,0,0,1,1,0,1,'2025-01-01 02:10:56',21,'2025-01-01 02:11:01',391,26989,'','',30,0,0.02245,0.025,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736567,2,23552,0,0,1,1,0,1,'2025-01-01 02:10:56',23,'2025-01-01 02:11:01',25094,26989,'','',30,0,0.02259,0.027,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736568,2,21396,0,0,1,3,0,1,'2025-01-01 02:10:56',12316,'2025-01-01 02:11:01',25221,26989,'','',30,0,0.0269,0.03,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736569,2,28533,0,0,1,1,0,1,'2025-01-01 02:11:06',0,'2025-01-01 02:11:11',112994,26989,'','',30,0,0.00551,0.087,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736570,2,23554,0,0,1,1,0,1,'2025-01-01 02:11:06',0,'2025-01-01 02:11:11',113208,26989,'','',30,0,0.00849,0.089,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736571,2,23553,0,0,1,3,0,1,'2025-01-01 02:11:06',0,'2025-01-01 02:11:11',113407,26989,'','',30,0,0.01312,0.09,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736572,2,21395,0,0,1,5,1,1,'2025-01-01 02:11:11',115781,'2025-01-01 02:11:16',134538,26989,'','',30,0,2.00666,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736573,2,21397,0,0,1,5,1,1,'2025-01-01 02:11:16',136756,'2025-01-01 02:11:21',171533,26989,'','',30,0,2.00604,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736574,2,23548,0,0,1,5,1,1,'2025-01-01 02:11:16',138707,'2025-01-01 02:11:21',171747,26989,'','',30,0,2.00611,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736575,2,23551,0,0,1,1,0,1,'2025-01-01 02:11:21',176132,'2025-01-01 02:11:26',207828,26989,'','',30,0,0.00816,0.176,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736576,2,23549,0,0,1,3,0,1,'2025-01-01 02:11:21',174377,'2025-01-01 02:11:26',208033,26989,'','',30,0,0.01054,0.174,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736577,2,23554,0,0,1,1,0,1,'2025-01-01 02:11:31',228248,'2025-01-01 02:11:31',237047,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736578,2,28533,0,0,1,1,0,1,'2025-01-01 02:11:41',311135,'2025-01-01 02:11:41',317219,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736579,2,28279,0,0,1,1,0,1,'2025-01-01 02:11:41',317469,'2025-01-01 02:11:41',323121,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736580,2,21397,0,0,1,5,1,1,'2025-01-01 02:11:46',356727,'2025-01-01 02:11:48',364411,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736581,2,23551,0,0,1,1,0,1,'2025-01-01 02:11:51',389859,'2025-01-01 02:11:51',398671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736582,2,23554,0,0,1,1,0,1,'2025-01-01 02:11:51',399199,'2025-01-01 02:11:51',407736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736583,2,28279,0,0,1,1,0,1,'2025-01-01 02:12:01',465508,'2025-01-01 02:12:06',498156,26989,'','',30,0,0.00552,0.465,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736584,2,23552,0,0,1,1,0,1,'2025-01-01 02:12:01',467629,'2025-01-01 02:12:06',498364,26989,'','',30,0,0.00911,0.467,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736585,2,21396,0,0,1,3,0,1,'2025-01-01 02:12:01',469829,'2025-01-01 02:12:06',498565,26989,'','',30,0,0.02059,0.469,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736586,2,23551,0,0,1,1,0,1,'2025-01-01 02:12:11',521633,'2025-01-01 02:12:11',530691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736587,2,28533,0,0,1,1,0,1,'2025-01-01 02:12:11',533301,'2025-01-01 02:12:16',556353,26989,'','',30,0,0.00512,0.533,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736588,2,23554,0,0,1,1,0,1,'2025-01-01 02:12:11',535254,'2025-01-01 02:12:16',556544,26989,'','',30,0,0.00907,0.535,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736589,2,23553,0,0,1,3,0,1,'2025-01-01 02:12:11',536896,'2025-01-01 02:12:16',556729,26989,'','',30,0,0.01101,0.536,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736590,2,21395,0,0,1,5,1,1,'2025-01-01 02:12:16',559085,'2025-01-01 02:12:21',586327,26989,'','',30,0,2.00737,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736591,2,21397,0,0,1,5,1,1,'2025-01-01 02:12:21',589201,'2025-01-01 02:12:26',614988,26989,'','',30,0,2.00601,0.589,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736592,2,23548,0,0,1,5,1,1,'2025-01-01 02:12:21',591465,'2025-01-01 02:12:26',615201,26989,'','',30,0,2.00573,0.591,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736593,2,23551,0,0,1,1,0,1,'2025-01-01 02:12:26',617402,'2025-01-01 02:12:31',661016,26989,'','',30,0,0.00779,0.617,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736594,2,23549,0,0,1,3,0,1,'2025-01-01 02:12:26',619301,'2025-01-01 02:12:31',661221,26989,'','',30,0,0.00944,0.619,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736595,2,23554,0,0,1,1,0,1,'2025-01-01 02:12:31',661536,'2025-01-01 02:12:31',670872,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736596,2,21395,0,0,1,5,1,1,'2025-01-01 02:12:46',772224,'2025-01-01 02:12:46',960639,26989,'','',30,0,0.188,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736597,2,23548,0,0,1,5,1,1,'2025-01-01 02:12:51',989051,'2025-01-01 02:12:53',996805,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736598,2,23551,0,0,1,1,0,1,'2025-01-01 02:12:53',997101,'2025-01-01 02:12:54',2949,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736599,2,28533,0,0,1,1,0,1,'2025-01-01 02:13:01',25550,'2025-01-01 02:13:01',55,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736600,2,21395,0,0,1,5,1,1,'2025-01-01 02:13:06',0,'2025-01-01 02:13:08',105262,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736601,2,23554,0,0,1,1,0,1,'2025-01-01 02:13:08',105545,'2025-01-01 02:13:08',114147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736602,2,23551,0,0,1,1,0,1,'2025-01-01 02:13:11',127591,'2025-01-01 02:13:11',136117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736603,2,28279,0,0,1,1,0,1,'2025-01-01 02:13:08',116881,'2025-01-01 02:13:11',136755,26989,'','',30,0,0.00499,2.116,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736604,2,23552,0,0,1,1,0,1,'2025-01-01 02:13:08',118814,'2025-01-01 02:13:11',136937,26989,'','',30,0,0.00796,2.118,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736605,2,21396,0,0,1,3,0,1,'2025-01-01 02:13:08',119643,'2025-01-01 02:13:11',137126,26989,'','',30,0,0.02749,2.119,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736606,2,28533,0,0,1,1,0,1,'2025-01-01 02:13:16',160386,'2025-01-01 02:13:21',187337,26989,'','',30,0,0.00561,0.16,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736607,2,23554,0,0,1,1,0,1,'2025-01-01 02:13:16',162692,'2025-01-01 02:13:21',187535,26989,'','',30,0,0.00848,0.162,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736608,2,23553,0,0,1,3,0,1,'2025-01-01 02:13:16',163942,'2025-01-01 02:13:21',187725,26989,'','',30,0,0.01235,0.163,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736609,2,21395,0,0,1,5,1,1,'2025-01-01 02:13:21',191158,'2025-01-01 02:13:26',202987,26989,'','',30,0,2.00581,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736610,2,21397,0,0,1,5,1,1,'2025-01-01 02:13:26',205461,'2025-01-01 02:13:31',218678,26989,'','',30,0,2.00678,0.205,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736611,2,23548,0,0,1,5,1,1,'2025-01-01 02:13:26',207493,'2025-01-01 02:13:31',218894,26989,'','',30,0,2.00618,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736612,2,23551,0,0,1,1,0,1,'2025-01-01 02:13:31',218955,'2025-01-01 02:13:31',227821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736613,2,23551,0,0,1,1,0,1,'2025-01-01 02:13:31',230516,'2025-01-01 02:13:36',243463,26989,'','',30,0,0.00791,0.23,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736614,2,23549,0,0,1,3,0,1,'2025-01-01 02:13:31',232247,'2025-01-01 02:13:36',243655,26989,'','',30,0,0.00958,0.232,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736615,2,28279,0,0,1,1,0,1,'2025-01-01 02:14:11',373878,'2025-01-01 02:14:16',396023,26989,'','',30,0,0.00544,0.373,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736616,2,23552,0,0,1,1,0,1,'2025-01-01 02:14:11',375897,'2025-01-01 02:14:16',396229,26989,'','',30,0,0.00777,0.375,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736617,2,21396,0,0,1,3,0,1,'2025-01-01 02:14:11',378090,'2025-01-01 02:14:16',396432,26989,'','',30,0,0.02191,0.378,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736618,2,28533,0,0,1,1,0,1,'2025-01-01 02:14:21',427547,'2025-01-01 02:14:26',466564,26989,'','',30,0,0.00558,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736619,2,23554,0,0,1,1,0,1,'2025-01-01 02:14:21',429771,'2025-01-01 02:14:26',466758,26989,'','',30,0,0.00818,0.429,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736620,2,23553,0,0,1,3,0,1,'2025-01-01 02:14:21',431613,'2025-01-01 02:14:26',466949,26989,'','',30,0,0.01191,0.431,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736621,2,21397,0,0,1,5,1,1,'2025-01-01 02:14:31',489543,'2025-01-01 02:14:33',496761,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736622,2,21395,0,0,1,5,1,1,'2025-01-01 02:14:26',469521,'2025-01-01 02:14:33',497193,26989,'','',30,0,2.00621,0.469,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736623,2,23548,0,0,1,5,1,1,'2025-01-01 02:14:33',501556,'2025-01-01 02:14:36',542881,26989,'','',30,0,0.99352,2.501,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736624,2,21397,0,0,1,5,1,1,'2025-01-01 02:14:33',499614,'2025-01-01 02:14:36',543084,26989,'','',30,0,0.9959,2.499,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736625,2,23551,0,0,1,1,0,1,'2025-01-01 02:14:36',545827,'2025-01-01 02:14:41',595006,26989,'','',30,0,0.00776,0.545,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736626,2,23549,0,0,1,3,0,1,'2025-01-01 02:14:36',547751,'2025-01-01 02:14:41',595201,26989,'','',30,0,0.01004,0.547,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736627,2,28533,0,0,1,1,0,1,'2025-01-01 02:14:41',595477,'2025-01-01 02:14:41',601419,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736628,2,28279,0,0,1,1,0,1,'2025-01-01 02:14:41',601679,'2025-01-01 02:14:41',607318,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736629,2,23554,0,0,1,1,0,1,'2025-01-01 02:14:51',665448,'2025-01-01 02:14:51',674183,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736630,2,23551,0,0,1,1,0,1,'2025-01-01 02:15:11',775073,'2025-01-01 02:15:11',783702,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736631,2,28279,0,0,1,1,0,1,'2025-01-01 02:15:16',814932,'2025-01-01 02:15:21',849605,26989,'','',30,0,0.00514,0.814,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736632,2,23552,0,0,1,1,0,1,'2025-01-01 02:15:16',816896,'2025-01-01 02:15:21',849824,26989,'','',30,0,0.00794,0.816,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736633,2,21396,0,0,1,3,0,1,'2025-01-01 02:15:16',819034,'2025-01-01 02:15:21',850035,26989,'','',30,0,0.02808,0.819,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736634,2,23553,0,0,1,3,0,1,'2025-01-01 02:15:21',850411,'2025-01-01 02:15:21',862974,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736635,2,28533,0,0,1,1,0,1,'2025-01-01 02:15:26',893754,'2025-01-01 02:15:31',935895,26989,'','',30,0,0.00551,0.893,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736636,2,23554,0,0,1,1,0,1,'2025-01-01 02:15:26',895804,'2025-01-01 02:15:31',936095,26989,'','',30,0,0.00912,0.895,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736637,2,23553,0,0,1,3,0,1,'2025-01-01 02:15:26',897527,'2025-01-01 02:15:31',936288,26989,'','',30,0,0.01207,0.897,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736638,2,23548,0,0,1,5,1,1,'2025-01-01 02:15:31',936350,'2025-01-01 02:15:33',944430,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736639,2,23549,0,0,1,3,0,1,'2025-01-01 02:15:33',945616,'2025-01-01 02:15:33',955144,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736640,2,21395,0,0,1,5,1,1,'2025-01-01 02:15:33',957636,'2025-01-01 02:15:36',983152,26989,'','',30,0,2.0063,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736641,2,23551,0,0,1,1,0,1,'2025-01-01 02:15:36',983210,'2025-01-01 02:15:36',991936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736642,2,23548,0,0,1,5,1,1,'2025-01-01 02:15:36',994404,'2025-01-01 02:15:41',1,26989,'','',30,0,2.00636,0.994,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736643,2,21397,0,0,1,5,1,1,'2025-01-01 02:15:36',996325,'2025-01-01 02:15:41',1,26989,'','',30,0,2.00756,0.996,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736644,2,23551,0,0,1,1,0,1,'2025-01-01 02:15:41',1130,'2025-01-01 02:15:46',29,26989,'','',30,0,0.00845,0.021,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736645,2,23549,0,0,1,3,0,1,'2025-01-01 02:15:41',158,'2025-01-01 02:15:46',15383,26989,'','',30,0,0.00963,0.023,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736646,2,28533,0,0,1,1,0,1,'2025-01-01 02:16:01',0,'2025-01-01 02:16:01',103580,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736647,2,21395,0,0,1,5,1,1,'2025-01-01 02:16:06',116946,'2025-01-01 02:16:08',123620,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736648,2,23554,0,0,1,1,0,1,'2025-01-01 02:16:08',123915,'2025-01-01 02:16:08',132637,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736649,2,23551,0,0,1,1,0,1,'2025-01-01 02:16:11',139599,'2025-01-01 02:16:11',148198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736650,2,28279,0,0,1,1,0,1,'2025-01-01 02:16:21',190888,'2025-01-01 02:16:21',197497,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736651,2,23552,0,0,1,1,0,1,'2025-01-01 02:16:21',197784,'2025-01-01 02:16:21',205928,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736652,2,28279,0,0,1,1,0,1,'2025-01-01 02:16:21',208731,'2025-01-01 02:16:26',226062,26989,'','',30,0,0.00498,0.208,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736653,2,23552,0,0,1,1,0,1,'2025-01-01 02:16:21',210702,'2025-01-01 02:16:26',226248,26989,'','',30,0,0.00788,0.21,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736654,2,21396,0,0,1,3,0,1,'2025-01-01 02:16:21',212874,'2025-01-01 02:16:26',226435,26989,'','',30,0,0.0388,0.212,0,'OK - 192.168.77.159: rta 1.687ms, lost 0%','rta=1.687ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736655,2,23554,0,0,1,1,0,1,'2025-01-01 02:16:26',226480,'2025-01-01 02:16:26',235372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736656,2,23551,0,0,1,1,0,1,'2025-01-01 02:16:31',246543,'2025-01-01 02:16:31',255225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736657,2,28533,0,0,1,1,0,1,'2025-01-01 02:16:31',257864,'2025-01-01 02:16:36',287163,26989,'','',30,0,0.00505,0.257,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736658,2,23554,0,0,1,1,0,1,'2025-01-01 02:16:31',259772,'2025-01-01 02:16:36',287350,26989,'','',30,0,0.00845,0.259,0,'OK - 192.168.77.208: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736659,2,23553,0,0,1,3,0,1,'2025-01-01 02:16:31',261514,'2025-01-01 02:16:36',287543,26989,'','',30,0,0.01097,0.261,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736660,2,21395,0,0,1,5,1,1,'2025-01-01 02:16:36',290211,'2025-01-01 02:16:41',310835,26989,'','',30,0,2.00662,0.29,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736661,2,23548,0,0,1,5,1,1,'2025-01-01 02:16:41',313006,'2025-01-01 02:16:46',342241,26989,'','',30,0,2.0062,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736662,2,21397,0,0,1,5,1,1,'2025-01-01 02:16:41',314983,'2025-01-01 02:16:46',342449,26989,'','',30,0,2.00561,0.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736663,2,23551,0,0,1,1,0,1,'2025-01-01 02:16:46',344667,'2025-01-01 02:16:51',371317,26989,'','',30,0,0.00773,0.344,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736664,2,23549,0,0,1,3,0,1,'2025-01-01 02:16:46',346617,'2025-01-01 02:16:51',371511,26989,'','',30,0,0.0096,0.346,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736665,2,28279,0,0,1,1,0,1,'2025-01-01 02:17:26',571955,'2025-01-01 02:17:31',604949,26989,'','',30,0,0.00514,0.571,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736666,2,23552,0,0,1,1,0,1,'2025-01-01 02:17:26',573939,'2025-01-01 02:17:31',605140,26989,'','',30,0,0.00809,0.573,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736667,2,21396,0,0,1,3,0,1,'2025-01-01 02:17:26',576096,'2025-01-01 02:17:31',605345,26989,'','',30,0,0.02622,0.576,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736668,2,21397,0,0,1,5,1,1,'2025-01-01 02:17:31',605402,'2025-01-01 02:17:33',612042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736669,2,23554,0,0,1,1,0,1,'2025-01-01 02:17:33',612330,'2025-01-01 02:17:33',620899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736670,2,28533,0,0,1,1,0,1,'2025-01-01 02:17:36',653804,'2025-01-01 02:17:41',689304,26989,'','',30,0,0.00507,0.653,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736671,2,23554,0,0,1,1,0,1,'2025-01-01 02:17:36',655718,'2025-01-01 02:17:41',689516,26989,'','',30,0,0.00795,0.655,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736672,2,23553,0,0,1,3,0,1,'2025-01-01 02:17:36',657917,'2025-01-01 02:17:41',689728,26989,'','',30,0,0.01151,0.657,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736673,2,21395,0,0,1,5,1,1,'2025-01-01 02:17:41',694710,'2025-01-01 02:17:46',729458,26989,'','',30,0,2.00744,0.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736674,2,23548,0,0,1,5,1,1,'2025-01-01 02:17:46',732102,'2025-01-01 02:17:51',761054,26989,'','',30,0,2.00672,0.732,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736675,2,21397,0,0,1,5,1,1,'2025-01-01 02:17:46',734152,'2025-01-01 02:17:51',761280,26989,'','',30,0,2.00759,0.734,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736676,2,23551,0,0,1,1,0,1,'2025-01-01 02:17:51',761335,'2025-01-01 02:17:51',770105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736677,2,23551,0,0,1,1,0,1,'2025-01-01 02:17:51',773428,'2025-01-01 02:17:56',811988,26989,'','',30,0,0.00829,0.773,0,'OK - 192.168.77.29: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736678,2,23549,0,0,1,3,0,1,'2025-01-01 02:17:51',775373,'2025-01-01 02:17:56',812197,26989,'','',30,0,0.01015,0.775,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736679,2,23551,0,0,1,1,0,1,'2025-01-01 02:18:11',896323,'2025-01-01 02:18:11',905303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736680,2,23553,0,0,1,3,0,1,'2025-01-01 02:18:21',970304,'2025-01-01 02:18:21',982383,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736681,2,23548,0,0,1,5,1,1,'2025-01-01 02:18:31',1,'2025-01-01 02:18:33',191,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736682,2,23554,0,0,1,1,0,1,'2025-01-01 02:18:33',2,'2025-01-01 02:18:33',15778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736683,2,23549,0,0,1,3,0,1,'2025-01-01 02:18:33',16092,'2025-01-01 02:18:33',19923,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736684,2,28279,0,0,1,1,0,1,'2025-01-01 02:18:33',4,'2025-01-01 02:18:36',25540,26989,'','',30,0,0.00491,2.049,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736685,2,23552,0,0,1,1,0,1,'2025-01-01 02:18:33',21102,'2025-01-01 02:18:36',49,26989,'','',30,0,0.00781,2.051,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736686,2,21396,0,0,1,3,0,1,'2025-01-01 02:18:33',346,'2025-01-01 02:18:36',25623,26989,'','',30,0,0.02033,2.053,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736687,2,23551,0,0,1,1,0,1,'2025-01-01 02:18:36',25773,'2025-01-01 02:18:36',56,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736688,2,28533,0,0,1,1,0,1,'2025-01-01 02:18:41',0,'2025-01-01 02:18:46',115097,26989,'','',30,0,0.00575,0.095,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736689,2,23554,0,0,1,1,0,1,'2025-01-01 02:18:41',0,'2025-01-01 02:18:46',115265,26989,'','',30,0,0.00843,0.097,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736690,2,23553,0,0,1,3,0,1,'2025-01-01 02:18:41',100113,'2025-01-01 02:18:46',115427,26989,'','',30,0,0.01211,0.1,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736691,2,21395,0,0,1,5,1,1,'2025-01-01 02:18:46',115468,'2025-01-01 02:18:46',318263,26989,'','',30,0,0.202,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736692,2,23548,0,0,1,5,1,1,'2025-01-01 02:18:51',329308,'2025-01-01 02:18:53',336135,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736693,2,23551,0,0,1,1,0,1,'2025-01-01 02:18:53',345381,'2025-01-01 02:18:53',353901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736694,2,21395,0,0,1,5,1,1,'2025-01-01 02:18:46',320720,'2025-01-01 02:18:53',354266,26989,'','',30,0,2.00671,0.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736695,2,21397,0,0,1,5,1,1,'2025-01-01 02:18:53',358681,'2025-01-01 02:18:56',377846,26989,'','',30,0,0.97574,2.358,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736696,2,23548,0,0,1,5,1,1,'2025-01-01 02:18:53',356750,'2025-01-01 02:18:56',378040,26989,'','',30,0,0.97807,2.356,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736697,2,23551,0,0,1,1,0,1,'2025-01-01 02:18:56',380955,'2025-01-01 02:19:01',412571,26989,'','',30,0,0.00837,0.38,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736698,2,23549,0,0,1,3,0,1,'2025-01-01 02:18:56',383120,'2025-01-01 02:19:01',412735,26989,'','',30,0,0.00982,0.383,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736699,2,28533,0,0,1,1,0,1,'2025-01-01 02:19:01',414463,'2025-01-01 02:19:01',420565,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736700,2,21395,0,0,1,5,1,1,'2025-01-01 02:19:06',431205,'2025-01-01 02:19:08',438769,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736701,2,23554,0,0,1,1,0,1,'2025-01-01 02:19:08',439024,'2025-01-01 02:19:08',447716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736702,2,28279,0,0,1,1,0,1,'2025-01-01 02:19:21',499564,'2025-01-01 02:19:21',506132,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736703,2,23552,0,0,1,1,0,1,'2025-01-01 02:19:21',506373,'2025-01-01 02:19:21',515006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736704,2,23551,0,0,1,1,0,1,'2025-01-01 02:19:21',515238,'2025-01-01 02:19:21',523691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736705,2,23554,0,0,1,1,0,1,'2025-01-01 02:19:26',535864,'2025-01-01 02:19:26',544630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736706,2,28279,0,0,1,1,0,1,'2025-01-01 02:19:36',572981,'2025-01-01 02:19:41',582668,26989,'','',30,0,0.00529,0.572,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736707,2,23552,0,0,1,1,0,1,'2025-01-01 02:19:36',574679,'2025-01-01 02:19:41',582878,26989,'','',30,0,0.00756,0.574,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736708,2,21396,0,0,1,3,0,1,'2025-01-01 02:19:36',575406,'2025-01-01 02:19:41',583069,26989,'','',30,0,0.02425,0.575,0,'OK - 192.168.77.159: rta 0.880ms, lost 0%','rta=0.880ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736709,2,28533,0,0,1,1,0,1,'2025-01-01 02:19:46',595935,'2025-01-01 02:19:51',609858,26989,'','',30,0,0.00554,0.595,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736710,2,23554,0,0,1,1,0,1,'2025-01-01 02:19:46',598168,'2025-01-01 02:19:51',610077,26989,'','',30,0,0.00812,0.598,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736711,2,23553,0,0,1,3,0,1,'2025-01-01 02:19:46',599126,'2025-01-01 02:19:51',610289,26989,'','',30,0,0.01134,0.599,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736712,2,21395,0,0,1,5,1,1,'2025-01-01 02:19:53',617844,'2025-01-01 02:19:56',625341,26989,'','',30,0,2.00645,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736713,2,21397,0,0,1,5,1,1,'2025-01-01 02:19:56',627695,'2025-01-01 02:20:01',641128,26989,'','',30,0,2.00732,0.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736714,2,23548,0,0,1,5,1,1,'2025-01-01 02:19:56',629679,'2025-01-01 02:20:01',641314,26989,'','',30,0,2.00633,0.629,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736715,2,23551,0,0,1,1,0,1,'2025-01-01 02:20:01',643611,'2025-01-01 02:20:06',671074,26989,'','',30,0,0.00809,0.643,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736716,2,23549,0,0,1,3,0,1,'2025-01-01 02:20:01',645730,'2025-01-01 02:20:06',671238,26989,'','',30,0,0.00895,0.645,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736717,2,21397,0,0,1,5,1,1,'2025-01-01 02:20:31',783031,'2025-01-01 02:20:33',789834,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736718,2,23554,0,0,1,1,0,1,'2025-01-01 02:20:33',790085,'2025-01-01 02:20:33',798628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736719,2,28533,0,0,1,1,0,1,'2025-01-01 02:20:41',863986,'2025-01-01 02:20:41',869956,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736720,2,28279,0,0,1,1,0,1,'2025-01-01 02:20:41',870209,'2025-01-01 02:20:41',875901,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736721,2,28279,0,0,1,1,0,1,'2025-01-01 02:20:41',880496,'2025-01-01 02:20:46',915939,26989,'','',30,0,0.00494,0.88,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736722,2,23552,0,0,1,1,0,1,'2025-01-01 02:20:41',882473,'2025-01-01 02:20:46',916135,26989,'','',30,0,0.00855,0.882,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736723,2,21396,0,0,1,3,0,1,'2025-01-01 02:20:41',884228,'2025-01-01 02:20:46',916336,26989,'','',30,0,0.02595,0.884,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736724,2,23551,0,0,1,1,0,1,'2025-01-01 02:20:51',940059,'2025-01-01 02:20:51',948896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736725,2,23554,0,0,1,1,0,1,'2025-01-01 02:20:51',949370,'2025-01-01 02:20:51',957827,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736726,2,28533,0,0,1,1,0,1,'2025-01-01 02:20:51',960523,'2025-01-01 02:20:56',999424,26989,'','',30,0,0.00636,0.96,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736727,2,23554,0,0,1,1,0,1,'2025-01-01 02:20:51',962473,'2025-01-01 02:20:56',999618,26989,'','',30,0,0.00817,0.962,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736728,2,23553,0,0,1,3,0,1,'2025-01-01 02:20:51',964655,'2025-01-01 02:20:56',999801,26989,'','',30,0,0.01117,0.964,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736729,2,21395,0,0,1,5,1,1,'2025-01-01 02:20:57',177,'2025-01-01 02:21:01',12,26989,'','',30,0,2.00933,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736730,2,21397,0,0,1,5,1,1,'2025-01-01 02:21:01',7697,'2025-01-01 02:21:06',13677,26989,'','',30,0,2.00605,0.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736731,2,23548,0,0,1,5,1,1,'2025-01-01 02:21:01',1,'2025-01-01 02:21:06',13806,26989,'','',30,0,2.00757,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736732,2,23551,0,0,1,1,0,1,'2025-01-01 02:21:06',249,'2025-01-01 02:21:11',24080,26989,'','',30,0,0.00809,0.037,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736733,2,23549,0,0,1,3,0,1,'2025-01-01 02:21:06',3,'2025-01-01 02:21:11',24192,26989,'','',30,0,0.01389,0.038,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736734,2,23553,0,0,1,3,0,1,'2025-01-01 02:21:21',0,'2025-01-01 02:21:21',0,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736735,2,23548,0,0,1,5,1,1,'2025-01-01 02:21:31',128600,'2025-01-01 02:21:33',135998,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736736,2,23554,0,0,1,1,0,1,'2025-01-01 02:21:33',136248,'2025-01-01 02:21:33',144843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736737,2,23549,0,0,1,3,0,1,'2025-01-01 02:21:33',145729,'2025-01-01 02:21:33',155138,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736738,2,23551,0,0,1,1,0,1,'2025-01-01 02:21:36',185227,'2025-01-01 02:21:36',194015,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736739,2,21395,0,0,1,5,1,1,'2025-01-01 02:21:46',271027,'2025-01-01 02:21:46',442605,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736740,2,23548,0,0,1,5,1,1,'2025-01-01 02:21:51',476544,'2025-01-01 02:21:53',484673,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736741,2,28279,0,0,1,1,0,1,'2025-01-01 02:21:46',445034,'2025-01-01 02:21:53',485036,26989,'','',30,0,0.00605,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736742,2,23552,0,0,1,1,0,1,'2025-01-01 02:21:46',446987,'2025-01-01 02:21:53',485199,26989,'','',30,0,0.00787,0.446,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736743,2,21396,0,0,1,3,0,1,'2025-01-01 02:21:46',449127,'2025-01-01 02:21:53',485359,26989,'','',30,0,0.01978,0.449,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736744,2,23551,0,0,1,1,0,1,'2025-01-01 02:21:53',485396,'2025-01-01 02:21:53',493915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736745,2,28533,0,0,1,1,0,1,'2025-01-01 02:21:56',527245,'2025-01-01 02:22:01',577840,26989,'','',30,0,0.00568,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736746,2,23554,0,0,1,1,0,1,'2025-01-01 02:21:56',529391,'2025-01-01 02:22:01',578047,26989,'','',30,0,0.00844,0.529,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736747,2,23553,0,0,1,3,0,1,'2025-01-01 02:21:56',531499,'2025-01-01 02:22:01',578231,26989,'','',30,0,0.01129,0.531,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736748,2,21395,0,0,1,5,1,1,'2025-01-01 02:22:01',582440,'2025-01-01 02:22:06',611811,26989,'','',30,0,2.00717,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736749,2,23551,0,0,1,1,0,1,'2025-01-01 02:22:11',636516,'2025-01-01 02:22:11',645144,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736750,2,21397,0,0,1,5,1,1,'2025-01-01 02:22:06',614658,'2025-01-01 02:22:11',645783,26989,'','',30,0,2.00638,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736751,2,23548,0,0,1,5,1,1,'2025-01-01 02:22:06',616697,'2025-01-01 02:22:11',645982,26989,'','',30,0,2.00579,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736752,2,23551,0,0,1,1,0,1,'2025-01-01 02:22:11',648159,'2025-01-01 02:22:16',675721,26989,'','',30,0,0.00766,0.648,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736753,2,23549,0,0,1,3,0,1,'2025-01-01 02:22:11',650097,'2025-01-01 02:22:16',675917,26989,'','',30,0,0.0095,0.65,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736754,2,28279,0,0,1,1,0,1,'2025-01-01 02:22:21',719711,'2025-01-01 02:22:21',726451,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736755,2,23552,0,0,1,1,0,1,'2025-01-01 02:22:21',726740,'2025-01-01 02:22:21',734433,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736756,2,23554,0,0,1,1,0,1,'2025-01-01 02:22:26',766723,'2025-01-01 02:22:26',775754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736757,2,23551,0,0,1,1,0,1,'2025-01-01 02:22:31',795714,'2025-01-01 02:22:31',804524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736758,2,28279,0,0,1,1,0,1,'2025-01-01 02:22:53',923943,'2025-01-01 02:22:56',957031,26989,'','',30,0,0.00604,0.923,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736759,2,23552,0,0,1,1,0,1,'2025-01-01 02:22:53',925881,'2025-01-01 02:22:56',957237,26989,'','',30,0,0.00822,0.925,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736760,2,21396,0,0,1,3,0,1,'2025-01-01 02:22:53',928082,'2025-01-01 02:22:56',957441,26989,'','',30,0,0.01945,0.928,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736761,2,28533,0,0,1,1,0,1,'2025-01-01 02:23:01',983376,'2025-01-01 02:23:07',6335,26989,'','',30,0,0.00532,0.983,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736762,2,23554,0,0,1,1,0,1,'2025-01-01 02:23:01',985432,'2025-01-01 02:23:07',100,26989,'','',30,0,0.0082,0.985,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736763,2,23553,0,0,1,3,0,1,'2025-01-01 02:23:01',987645,'2025-01-01 02:23:07',102,26989,'','',30,0,0.01158,0.987,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736764,2,21395,0,0,1,5,1,1,'2025-01-01 02:23:07',14,'2025-01-01 02:23:11',1397,26989,'','',30,0,2.00618,1.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736765,2,21397,0,0,1,5,1,1,'2025-01-01 02:23:11',23,'2025-01-01 02:23:16',31,26989,'','',30,0,2.0059,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736766,2,23548,0,0,1,5,1,1,'2025-01-01 02:23:11',2,'2025-01-01 02:23:16',3,26989,'','',30,0,2.00604,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736767,2,23551,0,0,1,1,0,1,'2025-01-01 02:23:16',260,'2025-01-01 02:23:21',3169,26989,'','',30,0,0.00784,0.04,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736768,2,23549,0,0,1,3,0,1,'2025-01-01 02:23:16',17675,'2025-01-01 02:23:21',3186,26989,'','',30,0,0.00903,0.042,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736769,2,21397,0,0,1,5,1,1,'2025-01-01 02:23:31',109680,'2025-01-01 02:23:33',117189,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736770,2,23554,0,0,1,1,0,1,'2025-01-01 02:23:33',117471,'2025-01-01 02:23:33',126073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736771,2,28533,0,0,1,1,0,1,'2025-01-01 02:23:41',168970,'2025-01-01 02:23:41',175124,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736772,2,28279,0,0,1,1,0,1,'2025-01-01 02:23:41',175415,'2025-01-01 02:23:41',181086,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736773,2,23551,0,0,1,1,0,1,'2025-01-01 02:23:51',211391,'2025-01-01 02:23:51',220467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736774,2,23554,0,0,1,1,0,1,'2025-01-01 02:23:51',220998,'2025-01-01 02:23:51',229588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736775,2,28279,0,0,1,1,0,1,'2025-01-01 02:23:56',265125,'2025-01-01 02:24:01',281567,26989,'','',30,0,0.00511,0.265,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736776,2,23552,0,0,1,1,0,1,'2025-01-01 02:23:56',267119,'2025-01-01 02:24:01',281730,26989,'','',30,0,0.00761,0.267,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736777,2,21396,0,0,1,3,0,1,'2025-01-01 02:23:56',269114,'2025-01-01 02:24:01',281906,26989,'','',30,0,0.02644,0.269,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736778,2,28533,0,0,1,1,0,1,'2025-01-01 02:24:07',310166,'2025-01-01 02:24:11',337685,26989,'','',30,0,0.00527,0.31,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736779,2,23554,0,0,1,1,0,1,'2025-01-01 02:24:07',312102,'2025-01-01 02:24:11',337848,26989,'','',30,0,0.00826,0.312,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736780,2,23553,0,0,1,3,0,1,'2025-01-01 02:24:07',314221,'2025-01-01 02:24:11',338018,26989,'','',30,0,0.01113,0.314,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736781,2,23551,0,0,1,1,0,1,'2025-01-01 02:24:11',338055,'2025-01-01 02:24:11',346697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736782,2,21395,0,0,1,5,1,1,'2025-01-01 02:24:11',349151,'2025-01-01 02:24:16',373720,26989,'','',30,0,2.00552,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736783,2,21397,0,0,1,5,1,1,'2025-01-01 02:24:16',375914,'2025-01-01 02:24:21',404681,26989,'','',30,0,2.00664,0.375,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736784,2,23548,0,0,1,5,1,1,'2025-01-01 02:24:16',377869,'2025-01-01 02:24:21',404869,26989,'','',30,0,2.0067,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736785,2,23551,0,0,1,1,0,1,'2025-01-01 02:24:21',407671,'2025-01-01 02:24:26',432602,26989,'','',30,0,0.00808,0.407,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736786,2,23549,0,0,1,3,0,1,'2025-01-01 02:24:21',409863,'2025-01-01 02:24:26',432792,26989,'','',30,0,0.00946,0.409,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736787,2,23554,0,0,1,1,0,1,'2025-01-01 02:24:31',462337,'2025-01-01 02:24:31',471660,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736788,2,21395,0,0,1,5,1,1,'2025-01-01 02:24:46',570077,'2025-01-01 02:24:46',756132,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736789,2,23548,0,0,1,5,1,1,'2025-01-01 02:24:51',766768,'2025-01-01 02:24:53',773270,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736790,2,23551,0,0,1,1,0,1,'2025-01-01 02:24:53',773494,'2025-01-01 02:24:53',781919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736791,2,28533,0,0,1,1,0,1,'2025-01-01 02:25:01',842439,'2025-01-01 02:25:01',848780,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736792,2,28279,0,0,1,1,0,1,'2025-01-01 02:25:01',851186,'2025-01-01 02:25:06',880937,26989,'','',30,0,0.00504,0.851,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736793,2,23552,0,0,1,1,0,1,'2025-01-01 02:25:01',853174,'2025-01-01 02:25:06',881142,26989,'','',30,0,0.00954,0.853,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736794,2,21396,0,0,1,3,0,1,'2025-01-01 02:25:01',855161,'2025-01-01 02:25:06',881356,26989,'','',30,0,0.02208,0.855,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736795,2,21395,0,0,1,5,1,1,'2025-01-01 02:25:06',881417,'2025-01-01 02:25:08',888179,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736796,2,23554,0,0,1,1,0,1,'2025-01-01 02:25:08',888464,'2025-01-01 02:25:08',897203,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736797,2,23551,0,0,1,1,0,1,'2025-01-01 02:25:11',914635,'2025-01-01 02:25:11',923270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736798,2,28533,0,0,1,1,0,1,'2025-01-01 02:25:11',926017,'2025-01-01 02:25:16',967693,26989,'','',30,0,0.00502,0.926,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736799,2,23554,0,0,1,1,0,1,'2025-01-01 02:25:11',927998,'2025-01-01 02:25:16',967911,26989,'','',30,0,0.00824,0.927,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736800,2,23553,0,0,1,3,0,1,'2025-01-01 02:25:11',928964,'2025-01-01 02:25:16',968121,26989,'','',30,0,0.01025,0.928,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736801,2,21395,0,0,1,5,1,1,'2025-01-01 02:25:16',971309,'2025-01-01 02:25:22',601,26989,'','',30,0,2.00671,0.971,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736802,2,28279,0,0,1,1,0,1,'2025-01-01 02:25:22',9,'2025-01-01 02:25:22',1,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736803,2,23552,0,0,1,1,0,1,'2025-01-01 02:25:22',1,'2025-01-01 02:25:22',181,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736804,2,21397,0,0,1,5,1,1,'2025-01-01 02:25:22',2,'2025-01-01 02:25:26',18367,26989,'','',30,0,2.00637,1.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736805,2,23548,0,0,1,5,1,1,'2025-01-01 02:25:22',203,'2025-01-01 02:25:26',35,26989,'','',30,0,2.00763,1.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736806,2,23551,0,0,1,1,0,1,'2025-01-01 02:25:26',19880,'2025-01-01 02:25:31',5,26989,'','',30,0,0.00833,0.046,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736807,2,23549,0,0,1,3,0,1,'2025-01-01 02:25:26',4,'2025-01-01 02:25:31',5,26989,'','',30,0,0.01094,0.048,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736808,2,23554,0,0,1,1,0,1,'2025-01-01 02:25:31',5,'2025-01-01 02:25:31',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736809,2,28279,0,0,1,1,0,1,'2025-01-01 02:26:06',208342,'2025-01-01 02:26:11',230735,26989,'','',30,0,0.00537,0.208,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736810,2,23552,0,0,1,1,0,1,'2025-01-01 02:26:06',210356,'2025-01-01 02:26:11',230950,26989,'','',30,0,0.00773,0.21,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736811,2,21396,0,0,1,3,0,1,'2025-01-01 02:26:06',212225,'2025-01-01 02:26:11',231167,26989,'','',30,0,0.02942,0.212,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736812,2,28533,0,0,1,1,0,1,'2025-01-01 02:26:16',255977,'2025-01-01 02:26:21',288329,26989,'','',30,0,0.00521,0.255,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736813,2,23554,0,0,1,1,0,1,'2025-01-01 02:26:16',257926,'2025-01-01 02:26:21',288558,26989,'','',30,0,0.00805,0.257,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736814,2,23553,0,0,1,3,0,1,'2025-01-01 02:26:16',260119,'2025-01-01 02:26:21',288781,26989,'','',30,0,0.0111,0.26,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736815,2,21395,0,0,1,5,1,1,'2025-01-01 02:26:22',293453,'2025-01-01 02:26:26',324513,26989,'','',30,0,2.00714,0.293,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736816,2,21397,0,0,1,5,1,1,'2025-01-01 02:26:31',353811,'2025-01-01 02:26:33',359979,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736817,2,23548,0,0,1,5,1,1,'2025-01-01 02:26:26',328778,'2025-01-01 02:26:33',360483,26989,'','',30,0,1.17398,0.328,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736818,2,21397,0,0,1,5,1,1,'2025-01-01 02:26:26',326861,'2025-01-01 02:26:33',360727,26989,'','',30,0,1.17626,0.326,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736819,2,23554,0,0,1,1,0,1,'2025-01-01 02:26:33',360778,'2025-01-01 02:26:33',369396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736820,2,23551,0,0,1,1,0,1,'2025-01-01 02:26:33',372043,'2025-01-01 02:26:36',400166,26989,'','',30,0,0.0076,2.372,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736821,2,23549,0,0,1,3,0,1,'2025-01-01 02:26:33',373987,'2025-01-01 02:26:36',400382,26989,'','',30,0,0.01039,2.373,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736822,2,28533,0,0,1,1,0,1,'2025-01-01 02:26:41',453801,'2025-01-01 02:26:41',466707,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736823,2,28279,0,0,1,1,0,1,'2025-01-01 02:26:41',466978,'2025-01-01 02:26:41',472691,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736824,2,21397,0,0,1,5,1,1,'2025-01-01 02:26:46',500978,'2025-01-01 02:26:48',508033,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736825,2,23551,0,0,1,1,0,1,'2025-01-01 02:26:51',542254,'2025-01-01 02:26:51',551108,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736826,2,23554,0,0,1,1,0,1,'2025-01-01 02:26:51',551632,'2025-01-01 02:26:51',560226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736827,2,23551,0,0,1,1,0,1,'2025-01-01 02:27:11',664816,'2025-01-01 02:27:11',673929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736828,2,28279,0,0,1,1,0,1,'2025-01-01 02:27:11',676535,'2025-01-01 02:27:16',723223,26989,'','',30,0,0.00512,0.676,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736829,2,23552,0,0,1,1,0,1,'2025-01-01 02:27:11',678512,'2025-01-01 02:27:16',723398,26989,'','',30,0,0.00796,0.678,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736830,2,21396,0,0,1,3,0,1,'2025-01-01 02:27:11',680765,'2025-01-01 02:27:16',723577,26989,'','',30,0,0.02678,0.68,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736831,2,23553,0,0,1,3,0,1,'2025-01-01 02:27:21',752867,'2025-01-01 02:27:21',764862,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736832,2,28533,0,0,1,1,0,1,'2025-01-01 02:27:21',767370,'2025-01-01 02:27:26',799337,26989,'','',30,0,0.00513,0.767,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736833,2,23554,0,0,1,1,0,1,'2025-01-01 02:27:21',769319,'2025-01-01 02:27:26',799503,26989,'','',30,0,0.00989,0.769,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736834,2,23553,0,0,1,3,0,1,'2025-01-01 02:27:21',771461,'2025-01-01 02:27:26',799663,26989,'','',30,0,0.01176,0.771,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736835,2,23548,0,0,1,5,1,1,'2025-01-01 02:27:31',836940,'2025-01-01 02:27:33',844318,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736836,2,21395,0,0,1,5,1,1,'2025-01-01 02:27:26',801937,'2025-01-01 02:27:33',845086,26989,'','',30,0,2.00694,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736837,2,23549,0,0,1,3,0,1,'2025-01-01 02:27:33',845586,'2025-01-01 02:27:33',855042,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736838,2,21397,0,0,1,5,1,1,'2025-01-01 02:27:33',859477,'2025-01-01 02:27:36',885796,26989,'','',30,0,0.98418,0.859,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736839,2,23548,0,0,1,5,1,1,'2025-01-01 02:27:33',857549,'2025-01-01 02:27:36',885976,26989,'','',30,0,0.98655,0.857,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736840,2,23551,0,0,1,1,0,1,'2025-01-01 02:27:36',886193,'2025-01-01 02:27:36',895094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736841,2,23551,0,0,1,1,0,1,'2025-01-01 02:27:36',897573,'2025-01-01 02:27:41',937432,26989,'','',30,0,0.00756,0.897,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736842,2,23549,0,0,1,3,0,1,'2025-01-01 02:27:36',899467,'2025-01-01 02:27:41',937641,26989,'','',30,0,0.00901,0.899,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736843,2,21395,0,0,1,5,1,1,'2025-01-01 02:27:46',975508,'2025-01-01 02:27:47',145956,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736844,2,23548,0,0,1,5,1,1,'2025-01-01 02:27:51',155260,'2025-01-01 02:27:53',162482,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736845,2,23551,0,0,1,1,0,1,'2025-01-01 02:27:53',162785,'2025-01-01 02:27:53',171445,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736846,2,28533,0,0,1,1,0,1,'2025-01-01 02:28:01',216084,'2025-01-01 02:28:01',222414,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736847,2,21395,0,0,1,5,1,1,'2025-01-01 02:28:06',235148,'2025-01-01 02:28:08',242744,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736848,2,23554,0,0,1,1,0,1,'2025-01-01 02:28:08',242984,'2025-01-01 02:28:08',251521,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736849,2,23551,0,0,1,1,0,1,'2025-01-01 02:28:11',258284,'2025-01-01 02:28:11',266871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736850,2,28279,0,0,1,1,0,1,'2025-01-01 02:28:16',289769,'2025-01-01 02:28:21',316601,26989,'','',30,0,0.00636,0.289,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736851,2,23552,0,0,1,1,0,1,'2025-01-01 02:28:16',292047,'2025-01-01 02:28:21',316780,26989,'','',30,0,0.0074,0.292,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736852,2,21396,0,0,1,3,0,1,'2025-01-01 02:28:16',294158,'2025-01-01 02:28:21',316955,26989,'','',30,0,0.02135,0.294,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736853,2,23554,0,0,1,1,0,1,'2025-01-01 02:28:26',332824,'2025-01-01 02:28:26',341677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736854,2,28533,0,0,1,1,0,1,'2025-01-01 02:28:26',344140,'2025-01-01 02:28:31',358291,26989,'','',30,0,0.00498,0.344,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736855,2,23554,0,0,1,1,0,1,'2025-01-01 02:28:26',346077,'2025-01-01 02:28:31',358480,26989,'','',30,0,0.00788,0.346,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736856,2,23553,0,0,1,3,0,1,'2025-01-01 02:28:26',347746,'2025-01-01 02:28:31',358668,26989,'','',30,0,0.01096,0.347,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736857,2,23551,0,0,1,1,0,1,'2025-01-01 02:28:31',358947,'2025-01-01 02:28:31',367651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736858,2,21395,0,0,1,5,1,1,'2025-01-01 02:28:33',373884,'2025-01-01 02:28:36',399812,26989,'','',30,0,2.00562,0.373,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736859,2,21397,0,0,1,5,1,1,'2025-01-01 02:28:36',402230,'2025-01-01 02:28:41',426378,26989,'','',30,0,2.00605,0.402,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736860,2,23548,0,0,1,5,1,1,'2025-01-01 02:28:36',404201,'2025-01-01 02:28:41',426581,26989,'','',30,0,2.00636,0.404,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736861,2,23551,0,0,1,1,0,1,'2025-01-01 02:28:41',428780,'2025-01-01 02:28:46',452429,26989,'','',30,0,0.00776,0.428,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736862,2,23549,0,0,1,3,0,1,'2025-01-01 02:28:41',430698,'2025-01-01 02:28:46',452616,26989,'','',30,0,0.01003,0.43,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736863,2,28279,0,0,1,1,0,1,'2025-01-01 02:29:21',616928,'2025-01-01 02:29:26',641553,26989,'','',30,0,0.00821,0.616,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736864,2,23552,0,0,1,1,0,1,'2025-01-01 02:29:21',619239,'2025-01-01 02:29:26',641759,26989,'','',30,0,0.00863,0.619,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736865,2,21396,0,0,1,3,0,1,'2025-01-01 02:29:21',620206,'2025-01-01 02:29:26',641960,26989,'','',30,0,0.02869,0.62,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736866,2,21397,0,0,1,5,1,1,'2025-01-01 02:29:31',652111,'2025-01-01 02:29:33',659472,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736867,2,23554,0,0,1,1,0,1,'2025-01-01 02:29:33',659748,'2025-01-01 02:29:33',668343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736868,2,28533,0,0,1,1,0,1,'2025-01-01 02:29:33',670909,'2025-01-01 02:29:36',704002,26989,'','',30,0,0.00508,2.67,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736869,2,23554,0,0,1,1,0,1,'2025-01-01 02:29:33',672832,'2025-01-01 02:29:36',704194,26989,'','',30,0,0.00809,2.672,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736870,2,23553,0,0,1,3,0,1,'2025-01-01 02:29:33',673665,'2025-01-01 02:29:36',704378,26989,'','',30,0,0.01198,2.673,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736871,2,21395,0,0,1,5,1,1,'2025-01-01 02:29:36',707132,'2025-01-01 02:29:41',778565,26989,'','',30,0,2.00568,0.707,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736872,2,28279,0,0,1,1,0,1,'2025-01-01 02:29:41',778610,'2025-01-01 02:29:41',795749,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736873,2,21397,0,0,1,5,1,1,'2025-01-01 02:29:41',800231,'2025-01-01 02:29:46',847245,26989,'','',30,0,2.0066,0.8,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736874,2,23548,0,0,1,5,1,1,'2025-01-01 02:29:41',802162,'2025-01-01 02:29:46',847453,26989,'','',30,0,2.00699,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736875,2,23551,0,0,1,1,0,1,'2025-01-01 02:29:46',849936,'2025-01-01 02:29:51',872277,26989,'','',30,0,0.0082,0.849,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736876,2,23549,0,0,1,3,0,1,'2025-01-01 02:29:46',851976,'2025-01-01 02:29:51',872480,26989,'','',30,0,0.01112,0.851,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736877,2,23554,0,0,1,1,0,1,'2025-01-01 02:29:51',872956,'2025-01-01 02:29:51',881603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736878,2,23551,0,0,1,1,0,1,'2025-01-01 02:30:11',977379,'2025-01-01 02:30:11',986044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736879,2,23553,0,0,1,3,0,1,'2025-01-01 02:30:21',232,'2025-01-01 02:30:21',2473,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736880,2,28279,0,0,1,1,0,1,'2025-01-01 02:30:26',5,'2025-01-01 02:30:31',0,26989,'','',30,0,0.00515,0.058,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736881,2,23552,0,0,1,1,0,1,'2025-01-01 02:30:26',388,'2025-01-01 02:30:31',0,26989,'','',30,0,0.00857,0.06,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736882,2,21396,0,0,1,3,0,1,'2025-01-01 02:30:26',25848,'2025-01-01 02:30:31',0,26989,'','',30,0,0.02913,0.062,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736883,2,23548,0,0,1,5,1,1,'2025-01-01 02:30:31',0,'2025-01-01 02:30:33',0,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736884,2,23554,0,0,1,1,0,1,'2025-01-01 02:30:33',0,'2025-01-01 02:30:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736885,2,23549,0,0,1,3,0,1,'2025-01-01 02:30:33',100638,'2025-01-01 02:30:33',111368,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736886,2,23551,0,0,1,1,0,1,'2025-01-01 02:30:36',150036,'2025-01-01 02:30:36',158755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736887,2,28533,0,0,1,1,0,1,'2025-01-01 02:30:36',161212,'2025-01-01 02:30:41',205983,26989,'','',30,0,0.00496,0.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736888,2,23554,0,0,1,1,0,1,'2025-01-01 02:30:36',163154,'2025-01-01 02:30:41',206171,26989,'','',30,0,0.00788,0.163,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736889,2,23553,0,0,1,3,0,1,'2025-01-01 02:30:36',164861,'2025-01-01 02:30:41',206336,26989,'','',30,0,0.01097,0.164,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736890,2,21395,0,0,1,5,1,1,'2025-01-01 02:30:41',209431,'2025-01-01 02:30:46',256035,26989,'','',30,0,1.19956,0.209,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736891,2,23548,0,0,1,5,1,1,'2025-01-01 02:30:51',284062,'2025-01-01 02:30:53',290624,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736892,2,21397,0,0,1,5,1,1,'2025-01-01 02:30:46',258497,'2025-01-01 02:30:53',291019,26989,'','',30,0,0.96256,0.258,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736893,2,23548,0,0,1,5,1,1,'2025-01-01 02:30:46',260688,'2025-01-01 02:30:53',291199,26989,'','',30,0,0.96077,0.26,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736894,2,23551,0,0,1,1,0,1,'2025-01-01 02:30:53',291239,'2025-01-01 02:30:53',299754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736895,2,23551,0,0,1,1,0,1,'2025-01-01 02:30:53',302365,'2025-01-01 02:30:56',355281,26989,'','',30,0,0.00775,2.302,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736896,2,23549,0,0,1,3,0,1,'2025-01-01 02:30:53',304266,'2025-01-01 02:30:56',355492,26989,'','',30,0,0.01094,2.304,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736897,2,28533,0,0,1,1,0,1,'2025-01-01 02:31:01',404841,'2025-01-01 02:31:01',411133,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736898,2,21395,0,0,1,5,1,1,'2025-01-01 02:31:06',431032,'2025-01-01 02:31:08',439049,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736899,2,23554,0,0,1,1,0,1,'2025-01-01 02:31:08',439282,'2025-01-01 02:31:08',447916,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736900,2,23551,0,0,1,1,0,1,'2025-01-01 02:31:11',473437,'2025-01-01 02:31:11',481946,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736901,2,28279,0,0,1,1,0,1,'2025-01-01 02:31:21',562470,'2025-01-01 02:31:21',569244,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736902,2,23552,0,0,1,1,0,1,'2025-01-01 02:31:21',569508,'2025-01-01 02:31:21',577478,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736903,2,23554,0,0,1,1,0,1,'2025-01-01 02:31:26',620142,'2025-01-01 02:31:26',629128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736904,2,23551,0,0,1,1,0,1,'2025-01-01 02:31:31',638090,'2025-01-01 02:31:31',646792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736905,2,28279,0,0,1,1,0,1,'2025-01-01 02:31:31',649245,'2025-01-01 02:31:36',680678,26989,'','',30,0,0.00607,0.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736906,2,23552,0,0,1,1,0,1,'2025-01-01 02:31:31',650941,'2025-01-01 02:31:36',680889,26989,'','',30,0,0.00794,0.65,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736907,2,21396,0,0,1,3,0,1,'2025-01-01 02:31:31',651666,'2025-01-01 02:31:36',681104,26989,'','',30,0,0.02961,0.651,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736908,2,28533,0,0,1,1,0,1,'2025-01-01 02:31:41',709387,'2025-01-01 02:31:46',731000,26989,'','',30,0,0.00529,0.709,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736909,2,23554,0,0,1,1,0,1,'2025-01-01 02:31:41',711436,'2025-01-01 02:31:46',731206,26989,'','',30,0,0.00832,0.711,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736910,2,23553,0,0,1,3,0,1,'2025-01-01 02:31:41',713248,'2025-01-01 02:31:46',731402,26989,'','',30,0,0.0112,0.713,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736911,2,21395,0,0,1,5,1,1,'2025-01-01 02:31:46',733637,'2025-01-01 02:31:51',759769,26989,'','',30,0,2.00726,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736912,2,21397,0,0,1,5,1,1,'2025-01-01 02:31:53',766993,'2025-01-01 02:31:56',786222,26989,'','',30,0,2.00678,0.766,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736913,2,23548,0,0,1,5,1,1,'2025-01-01 02:31:53',768937,'2025-01-01 02:31:56',786424,26989,'','',30,0,2.00683,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736914,2,23551,0,0,1,1,0,1,'2025-01-01 02:31:56',788590,'2025-01-01 02:32:01',829994,26989,'','',30,0,0.00778,0.788,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736915,2,23549,0,0,1,3,0,1,'2025-01-01 02:31:56',790479,'2025-01-01 02:32:01',830185,26989,'','',30,0,0.00888,0.79,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736916,2,21397,0,0,1,5,1,1,'2025-01-01 02:32:31',989417,'2025-01-01 02:32:33',996652,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736917,2,23554,0,0,1,1,0,1,'2025-01-01 02:32:33',996921,'2025-01-01 02:32:34',2818,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736918,2,28279,0,0,1,1,0,1,'2025-01-01 02:32:36',15,'2025-01-01 02:32:41',22722,26989,'','',30,0,0.00501,0.017,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736919,2,23552,0,0,1,1,0,1,'2025-01-01 02:32:36',1,'2025-01-01 02:32:41',356,26989,'','',30,0,0.00796,0.019,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736920,2,21396,0,0,1,3,0,1,'2025-01-01 02:32:36',9219,'2025-01-01 02:32:41',358,26989,'','',30,0,0.02088,0.021,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736921,2,28533,0,0,1,1,0,1,'2025-01-01 02:32:41',44,'2025-01-01 02:32:41',25118,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736922,2,28533,0,0,1,1,0,1,'2025-01-01 02:32:46',0,'2025-01-01 02:32:51',0,26989,'','',30,0,0.0051,0.08,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736923,2,23554,0,0,1,1,0,1,'2025-01-01 02:32:46',0,'2025-01-01 02:32:51',0,26989,'','',30,0,0.00817,0.082,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736924,2,23553,0,0,1,3,0,1,'2025-01-01 02:32:46',0,'2025-01-01 02:32:51',0,26989,'','',30,0,0.01157,0.083,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736925,2,23551,0,0,1,1,0,1,'2025-01-01 02:32:51',0,'2025-01-01 02:32:51',105616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736926,2,21395,0,0,1,5,1,1,'2025-01-01 02:32:51',108809,'2025-01-01 02:32:56',124058,26989,'','',30,0,2.00704,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736927,2,21397,0,0,1,5,1,1,'2025-01-01 02:32:56',126804,'2025-01-01 02:33:01',140796,26989,'','',30,0,2.00628,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736928,2,23548,0,0,1,5,1,1,'2025-01-01 02:32:56',128783,'2025-01-01 02:33:01',141027,26989,'','',30,0,2.00639,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736929,2,23551,0,0,1,1,0,1,'2025-01-01 02:33:01',143400,'2025-01-01 02:33:06',158726,26989,'','',30,0,0.00821,0.143,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736930,2,23549,0,0,1,3,0,1,'2025-01-01 02:33:01',145524,'2025-01-01 02:33:06',158933,26989,'','',30,0,0.01175,0.145,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736931,2,23553,0,0,1,3,0,1,'2025-01-01 02:33:21',198529,'2025-01-01 02:33:21',210581,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736932,2,23554,0,0,1,1,0,1,'2025-01-01 02:33:31',241208,'2025-01-01 02:33:31',250875,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736933,2,23548,0,0,1,5,1,1,'2025-01-01 02:33:31',251194,'2025-01-01 02:33:33',257109,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736934,2,23549,0,0,1,3,0,1,'2025-01-01 02:33:33',258135,'2025-01-01 02:33:33',267701,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736935,2,23551,0,0,1,1,0,1,'2025-01-01 02:33:36',298731,'2025-01-01 02:33:36',307541,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736936,2,28279,0,0,1,1,0,1,'2025-01-01 02:33:41',351466,'2025-01-01 02:33:46',386880,26989,'','',30,0,0.00571,0.351,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736937,2,23552,0,0,1,1,0,1,'2025-01-01 02:33:41',353627,'2025-01-01 02:33:46',387044,26989,'','',30,0,0.00802,0.353,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736938,2,21396,0,0,1,3,0,1,'2025-01-01 02:33:41',355702,'2025-01-01 02:33:46',387208,26989,'','',30,0,0.02693,0.355,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736939,2,21395,0,0,1,5,1,1,'2025-01-01 02:33:46',387254,'2025-01-01 02:33:46',559199,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736940,2,23548,0,0,1,5,1,1,'2025-01-01 02:33:51',579949,'2025-01-01 02:33:53',586380,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736941,2,23551,0,0,1,1,0,1,'2025-01-01 02:33:53',586626,'2025-01-01 02:33:53',595080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736942,2,28533,0,0,1,1,0,1,'2025-01-01 02:33:53',597663,'2025-01-01 02:33:56',646030,26989,'','',30,0,0.00491,2.597,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736943,2,23554,0,0,1,1,0,1,'2025-01-01 02:33:53',599550,'2025-01-01 02:33:56',646224,26989,'','',30,0,0.00814,2.599,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736944,2,23553,0,0,1,3,0,1,'2025-01-01 02:33:53',600463,'2025-01-01 02:33:56',646389,26989,'','',30,0,0.01237,2.6,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736945,2,21395,0,0,1,5,1,1,'2025-01-01 02:33:56',649324,'2025-01-01 02:34:01',686691,26989,'','',30,0,2.00609,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736946,2,23548,0,0,1,5,1,1,'2025-01-01 02:34:01',691544,'2025-01-01 02:34:06',728264,26989,'','',30,0,2.00832,0.691,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736947,2,21397,0,0,1,5,1,1,'2025-01-01 02:34:01',689602,'2025-01-01 02:34:06',728473,26989,'','',30,0,2.01086,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736948,2,23551,0,0,1,1,0,1,'2025-01-01 02:34:06',731381,'2025-01-01 02:34:11',765748,26989,'','',30,0,0.00806,0.731,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736949,2,23549,0,0,1,3,0,1,'2025-01-01 02:34:06',733450,'2025-01-01 02:34:11',765952,26989,'','',30,0,0.00981,0.733,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736950,2,23552,0,0,1,1,0,1,'2025-01-01 02:34:21',846651,'2025-01-01 02:34:21',855609,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736951,2,28279,0,0,1,1,0,1,'2025-01-01 02:34:21',855871,'2025-01-01 02:34:21',861543,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736952,2,23554,0,0,1,1,0,1,'2025-01-01 02:34:26',888274,'2025-01-01 02:34:26',897226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736953,2,23551,0,0,1,1,0,1,'2025-01-01 02:34:31',926782,'2025-01-01 02:34:31',935555,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736954,2,28279,0,0,1,1,0,1,'2025-01-01 02:34:47',0,'2025-01-01 02:34:51',1,26989,'','',30,0,0.00816,1.009,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736955,2,23552,0,0,1,1,0,1,'2025-01-01 02:34:47',4742,'2025-01-01 02:34:51',1,26989,'','',30,0,0.00785,1.011,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736956,2,21396,0,0,1,3,0,1,'2025-01-01 02:34:47',5814,'2025-01-01 02:34:51',1,26989,'','',30,0,0.02137,1.013,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736957,2,28533,0,0,1,1,0,1,'2025-01-01 02:34:56',17142,'2025-01-01 02:35:01',23694,26989,'','',30,0,0.00526,0.041,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736958,2,23554,0,0,1,1,0,1,'2025-01-01 02:34:56',283,'2025-01-01 02:35:01',23808,26989,'','',30,0,0.00824,0.043,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736959,2,23553,0,0,1,3,0,1,'2025-01-01 02:34:56',18957,'2025-01-01 02:35:01',373,26989,'','',30,0,0.01113,0.044,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736960,2,21395,0,0,1,5,1,1,'2025-01-01 02:35:01',5,'2025-01-01 02:35:06',55,26989,'','',30,0,2.00573,0.058,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736961,2,23548,0,0,1,5,1,1,'2025-01-01 02:35:06',28795,'2025-01-01 02:35:11',0,26989,'','',30,0,2.00683,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736962,2,21397,0,0,1,5,1,1,'2025-01-01 02:35:06',29793,'2025-01-01 02:35:11',0,26989,'','',30,0,2.00683,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736963,2,23551,0,0,1,1,0,1,'2025-01-01 02:35:11',0,'2025-01-01 02:35:16',0,26989,'','',30,0,0.00774,0.086,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736964,2,23549,0,0,1,3,0,1,'2025-01-01 02:35:11',0,'2025-01-01 02:35:16',0,26989,'','',30,0,0.00896,0.088,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736965,2,21397,0,0,1,5,1,1,'2025-01-01 02:35:31',145100,'2025-01-01 02:35:33',152319,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736966,2,23554,0,0,1,1,0,1,'2025-01-01 02:35:33',152595,'2025-01-01 02:35:33',161092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736967,2,28533,0,0,1,1,0,1,'2025-01-01 02:35:41',231307,'2025-01-01 02:35:41',237411,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736968,2,28279,0,0,1,1,0,1,'2025-01-01 02:35:41',237674,'2025-01-01 02:35:41',243518,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736969,2,23551,0,0,1,1,0,1,'2025-01-01 02:35:51',299748,'2025-01-01 02:35:51',308417,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736970,2,23554,0,0,1,1,0,1,'2025-01-01 02:35:51',308897,'2025-01-01 02:35:51',317345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736971,2,28279,0,0,1,1,0,1,'2025-01-01 02:35:51',320090,'2025-01-01 02:35:56',347603,26989,'','',30,0,0.00497,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736972,2,23552,0,0,1,1,0,1,'2025-01-01 02:35:51',322022,'2025-01-01 02:35:56',347798,26989,'','',30,0,0.00827,0.322,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736973,2,21396,0,0,1,3,0,1,'2025-01-01 02:35:51',324230,'2025-01-01 02:35:56',347992,26989,'','',30,0,0.02424,0.324,0,'OK - 192.168.77.159: rta 0.931ms, lost 0%','rta=0.931ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736974,2,28533,0,0,1,1,0,1,'2025-01-01 02:36:01',385086,'2025-01-01 02:36:06',416928,26989,'','',30,0,0.00534,0.385,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736975,2,23554,0,0,1,1,0,1,'2025-01-01 02:36:01',387201,'2025-01-01 02:36:06',417117,26989,'','',30,0,0.00902,0.387,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736976,2,23553,0,0,1,3,0,1,'2025-01-01 02:36:01',389417,'2025-01-01 02:36:06',417304,26989,'','',30,0,0.01091,0.389,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736977,2,21395,0,0,1,5,1,1,'2025-01-01 02:36:06',421689,'2025-01-01 02:36:11',441938,26989,'','',30,0,2.00649,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736978,2,23551,0,0,1,1,0,1,'2025-01-01 02:36:11',441987,'2025-01-01 02:36:11',450742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736979,2,23548,0,0,1,5,1,1,'2025-01-01 02:36:11',453211,'2025-01-01 02:36:16',477011,26989,'','',30,0,2.00708,0.453,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736980,2,21397,0,0,1,5,1,1,'2025-01-01 02:36:11',455146,'2025-01-01 02:36:16',477237,26989,'','',30,0,2.00686,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736981,2,23551,0,0,1,1,0,1,'2025-01-01 02:36:16',479690,'2025-01-01 02:36:21',511525,26989,'','',30,0,0.00825,0.479,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736982,2,23549,0,0,1,3,0,1,'2025-01-01 02:36:16',482017,'2025-01-01 02:36:21',511731,26989,'','',30,0,0.009,0.481,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736983,2,23553,0,0,1,3,0,1,'2025-01-01 02:36:21',512033,'2025-01-01 02:36:21',524235,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736984,2,23554,0,0,1,1,0,1,'2025-01-01 02:36:31',584345,'2025-01-01 02:36:31',593714,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736985,2,23548,0,0,1,5,1,1,'2025-01-01 02:36:31',594013,'2025-01-01 02:36:33',601022,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736986,2,23549,0,0,1,3,0,1,'2025-01-01 02:36:33',601957,'2025-01-01 02:36:33',612440,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736987,2,23551,0,0,1,1,0,1,'2025-01-01 02:36:36',621464,'2025-01-01 02:36:36',630103,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736988,2,21395,0,0,1,5,1,1,'2025-01-01 02:36:46',696085,'2025-01-01 02:36:46',878820,26989,'','',30,0,0.182,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736989,2,23548,0,0,1,5,1,1,'2025-01-01 02:36:51',907822,'2025-01-01 02:36:53',915120,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736990,2,23551,0,0,1,1,0,1,'2025-01-01 02:36:53',915387,'2025-01-01 02:36:53',923895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736991,2,28279,0,0,1,1,0,1,'2025-01-01 02:36:56',960558,'2025-01-01 02:37:02',0,26989,'','',30,0,0.00552,0.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736992,2,23552,0,0,1,1,0,1,'2025-01-01 02:36:56',962719,'2025-01-01 02:37:02',0,26989,'','',30,0,0.00852,0.962,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736993,2,21396,0,0,1,3,0,1,'2025-01-01 02:36:56',963964,'2025-01-01 02:37:02',0,26989,'','',30,0,0.02015,0.963,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736994,2,28533,0,0,1,1,0,1,'2025-01-01 02:37:02',8,'2025-01-01 02:37:02',975,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736995,2,21395,0,0,1,5,1,1,'2025-01-01 02:37:06',2,'2025-01-01 02:37:08',28,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276736996,2,23554,0,0,1,1,0,1,'2025-01-01 02:37:11',4,'2025-01-01 02:37:11',3032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736997,2,28533,0,0,1,1,0,1,'2025-01-01 02:37:08',251,'2025-01-01 02:37:11',47,26989,'','',30,0,0.00531,2.037,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736998,2,23554,0,0,1,1,0,1,'2025-01-01 02:37:08',3,'2025-01-01 02:37:11',5,26989,'','',30,0,0.00796,2.039,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276736999,2,23553,0,0,1,3,0,1,'2025-01-01 02:37:08',2153,'2025-01-01 02:37:11',5,26989,'','',30,0,0.01222,2.041,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737000,2,23551,0,0,1,1,0,1,'2025-01-01 02:37:11',5,'2025-01-01 02:37:11',439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737001,2,21395,0,0,1,5,1,1,'2025-01-01 02:37:11',6,'2025-01-01 02:37:16',110086,26989,'','',30,0,2.0066,0.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737002,2,23548,0,0,1,5,1,1,'2025-01-01 02:37:16',112896,'2025-01-01 02:37:21',153681,26989,'','',30,0,2.00634,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737003,2,21397,0,0,1,5,1,1,'2025-01-01 02:37:16',115199,'2025-01-01 02:37:21',153895,26989,'','',30,0,2.00608,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737004,2,23552,0,0,1,1,0,1,'2025-01-01 02:37:21',154395,'2025-01-01 02:37:21',162969,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737005,2,28279,0,0,1,1,0,1,'2025-01-01 02:37:21',163229,'2025-01-01 02:37:21',168905,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737006,2,23551,0,0,1,1,0,1,'2025-01-01 02:37:21',171597,'2025-01-01 02:37:26',186091,26989,'','',30,0,0.00762,0.171,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737007,2,23549,0,0,1,3,0,1,'2025-01-01 02:37:21',173556,'2025-01-01 02:37:26',186277,26989,'','',30,0,0.00982,0.173,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737008,2,23554,0,0,1,1,0,1,'2025-01-01 02:37:26',186322,'2025-01-01 02:37:26',195124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737009,2,28279,0,0,1,1,0,1,'2025-01-01 02:38:02',343580,'2025-01-01 02:38:06',367543,26989,'','',30,0,0.00542,0.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737010,2,23552,0,0,1,1,0,1,'2025-01-01 02:38:02',345601,'2025-01-01 02:38:06',367761,26989,'','',30,0,0.00843,0.345,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737011,2,21396,0,0,1,3,0,1,'2025-01-01 02:38:02',347839,'2025-01-01 02:38:06',367966,26989,'','',30,0,0.02148,0.347,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737012,2,28533,0,0,1,1,0,1,'2025-01-01 02:38:11',398186,'2025-01-01 02:38:16',421692,26989,'','',30,0,0.0056,0.398,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737013,2,23554,0,0,1,1,0,1,'2025-01-01 02:38:11',399905,'2025-01-01 02:38:16',421883,26989,'','',30,0,0.00808,0.399,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737014,2,23553,0,0,1,3,0,1,'2025-01-01 02:38:11',401864,'2025-01-01 02:38:16',422076,26989,'','',30,0,0.0117,0.401,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737015,2,21395,0,0,1,5,1,1,'2025-01-01 02:38:16',424359,'2025-01-01 02:38:21',451115,26989,'','',30,0,2.00621,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737016,2,21397,0,0,1,5,1,1,'2025-01-01 02:38:21',454427,'2025-01-01 02:38:26',486113,26989,'','',30,0,2.00585,0.454,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737017,2,23548,0,0,1,5,1,1,'2025-01-01 02:38:21',453751,'2025-01-01 02:38:26',486324,26989,'','',30,0,2.00847,0.453,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737018,2,23551,0,0,1,1,0,1,'2025-01-01 02:38:26',488801,'2025-01-01 02:38:31',521753,26989,'','',30,0,0.00888,0.488,0,'OK - 192.168.77.29: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737019,2,23549,0,0,1,3,0,1,'2025-01-01 02:38:26',490720,'2025-01-01 02:38:31',521963,26989,'','',30,0,0.01016,0.49,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737020,2,23554,0,0,1,1,0,1,'2025-01-01 02:38:31',522284,'2025-01-01 02:38:31',531552,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737021,2,28533,0,0,1,1,0,1,'2025-01-01 02:38:41',608463,'2025-01-01 02:38:41',622618,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737022,2,28279,0,0,1,1,0,1,'2025-01-01 02:38:41',622865,'2025-01-01 02:38:41',628580,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737023,2,21397,0,0,1,5,1,1,'2025-01-01 02:38:46',668547,'2025-01-01 02:38:48',675522,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737024,2,23551,0,0,1,1,0,1,'2025-01-01 02:38:51',698312,'2025-01-01 02:38:51',706931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737025,2,23554,0,0,1,1,0,1,'2025-01-01 02:38:51',707432,'2025-01-01 02:38:51',715887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737026,2,28279,0,0,1,1,0,1,'2025-01-01 02:39:06',823579,'2025-01-01 02:39:11',856832,26989,'','',30,0,0.00532,0.823,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737027,2,23552,0,0,1,1,0,1,'2025-01-01 02:39:06',825820,'2025-01-01 02:39:11',857021,26989,'','',30,0,0.00798,0.825,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737028,2,21396,0,0,1,3,0,1,'2025-01-01 02:39:06',827653,'2025-01-01 02:39:11',857205,26989,'','',30,0,0.0276,0.827,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737029,2,23551,0,0,1,1,0,1,'2025-01-01 02:39:11',857458,'2025-01-01 02:39:11',866080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737030,2,28533,0,0,1,1,0,1,'2025-01-01 02:39:16',906186,'2025-01-01 02:39:21',940356,26989,'','',30,0,0.00513,0.906,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737031,2,23554,0,0,1,1,0,1,'2025-01-01 02:39:16',908152,'2025-01-01 02:39:21',940566,26989,'','',30,0,0.00872,0.908,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737032,2,23553,0,0,1,3,0,1,'2025-01-01 02:39:16',910356,'2025-01-01 02:39:21',940749,26989,'','',30,0,0.01026,0.91,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737033,2,21395,0,0,1,5,1,1,'2025-01-01 02:39:21',943562,'2025-01-01 02:39:26',968590,26989,'','',30,0,2.00649,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737034,2,23554,0,0,1,1,0,1,'2025-01-01 02:39:32',58,'2025-01-01 02:39:32',7608,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737035,2,23548,0,0,1,5,1,1,'2025-01-01 02:39:32',14,'2025-01-01 02:39:34',160,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737036,2,21397,0,0,1,5,1,1,'2025-01-01 02:39:26',970777,'2025-01-01 02:39:34',10717,26989,'','',30,0,1.18521,0.97,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737037,2,23548,0,0,1,5,1,1,'2025-01-01 02:39:26',972772,'2025-01-01 02:39:34',20,26989,'','',30,0,1.18358,0.972,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737038,2,23549,0,0,1,3,0,1,'2025-01-01 02:39:34',1380,'2025-01-01 02:39:34',28,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737039,2,23551,0,0,1,1,0,1,'2025-01-01 02:39:34',16165,'2025-01-01 02:39:36',20091,26989,'','',30,0,0.00768,3.037,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737040,2,23549,0,0,1,3,0,1,'2025-01-01 02:39:34',3,'2025-01-01 02:39:36',20221,26989,'','',30,0,0.00974,3.039,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737041,2,21395,0,0,1,5,1,1,'2025-01-01 02:39:46',0,'2025-01-01 02:39:46',293968,26989,'','',30,0,0.206,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737042,2,23548,0,0,1,5,1,1,'2025-01-01 02:39:51',303674,'2025-01-01 02:39:53',324547,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737043,2,23551,0,0,1,1,0,1,'2025-01-01 02:39:53',324843,'2025-01-01 02:39:53',333356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737044,2,28533,0,0,1,1,0,1,'2025-01-01 02:40:01',381916,'2025-01-01 02:40:01',388198,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737045,2,21395,0,0,1,5,1,1,'2025-01-01 02:40:06',401612,'2025-01-01 02:40:08',409318,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737046,2,23554,0,0,1,1,0,1,'2025-01-01 02:40:08',409604,'2025-01-01 02:40:08',418283,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737047,2,23551,0,0,1,1,0,1,'2025-01-01 02:40:11',427256,'2025-01-01 02:40:11',435799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737048,2,28279,0,0,1,1,0,1,'2025-01-01 02:40:11',438416,'2025-01-01 02:40:16',482947,26989,'','',30,0,0.0051,0.438,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737049,2,23552,0,0,1,1,0,1,'2025-01-01 02:40:11',440337,'2025-01-01 02:40:16',483147,26989,'','',30,0,0.00841,0.44,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737050,2,21396,0,0,1,3,0,1,'2025-01-01 02:40:11',442066,'2025-01-01 02:40:16',483344,26989,'','',30,0,0.02681,0.442,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737051,2,28533,0,0,1,1,0,1,'2025-01-01 02:40:21',528626,'2025-01-01 02:40:26',555455,26989,'','',30,0,0.00652,0.528,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737052,2,23554,0,0,1,1,0,1,'2025-01-01 02:40:21',530813,'2025-01-01 02:40:26',555673,26989,'','',30,0,0.00915,0.53,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737053,2,23553,0,0,1,3,0,1,'2025-01-01 02:40:21',533000,'2025-01-01 02:40:26',555875,26989,'','',30,0,0.01108,0.532,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737054,2,21395,0,0,1,5,1,1,'2025-01-01 02:40:26',558527,'2025-01-01 02:40:31',567267,26989,'','',30,0,2.00635,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737055,2,23551,0,0,1,1,0,1,'2025-01-01 02:40:31',567331,'2025-01-01 02:40:31',576236,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737056,2,21397,0,0,1,5,1,1,'2025-01-01 02:40:34',584371,'2025-01-01 02:40:36',609187,26989,'','',30,0,2.00684,0.584,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737057,2,23548,0,0,1,5,1,1,'2025-01-01 02:40:34',586336,'2025-01-01 02:40:36',609409,26989,'','',30,0,2.00684,0.586,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737058,2,23551,0,0,1,1,0,1,'2025-01-01 02:40:36',611735,'2025-01-01 02:40:41',622559,26989,'','',30,0,0.00791,0.611,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737059,2,23549,0,0,1,3,0,1,'2025-01-01 02:40:36',613754,'2025-01-01 02:40:41',622764,26989,'','',30,0,0.00943,0.613,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737060,2,28279,0,0,1,1,0,1,'2025-01-01 02:41:16',785973,'2025-01-01 02:41:21',825054,26989,'','',30,0,0.00555,0.785,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737061,2,23552,0,0,1,1,0,1,'2025-01-01 02:41:16',787955,'2025-01-01 02:41:21',825264,26989,'','',30,0,0.00791,0.787,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737062,2,21396,0,0,1,3,0,1,'2025-01-01 02:41:16',790437,'2025-01-01 02:41:21',825461,26989,'','',30,0,0.02282,0.79,0,'OK - 192.168.77.159: rta 0.893ms, lost 0%','rta=0.893ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737063,2,28533,0,0,1,1,0,1,'2025-01-01 02:41:26',862419,'2025-01-01 02:41:31',907411,26989,'','',30,0,0.00622,0.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737064,2,23554,0,0,1,1,0,1,'2025-01-01 02:41:26',864361,'2025-01-01 02:41:31',907603,26989,'','',30,0,0.00877,0.864,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737065,2,23553,0,0,1,3,0,1,'2025-01-01 02:41:26',866442,'2025-01-01 02:41:31',907786,26989,'','',30,0,0.01042,0.866,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737066,2,21397,0,0,1,5,1,1,'2025-01-01 02:41:31',907844,'2025-01-01 02:41:33',915170,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737067,2,21395,0,0,1,5,1,1,'2025-01-01 02:41:33',917858,'2025-01-01 02:41:36',948787,26989,'','',30,0,2.00593,2.917,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737068,2,23548,0,0,1,5,1,1,'2025-01-01 02:41:36',952235,'2025-01-01 02:41:41',995800,26989,'','',30,0,2.00659,0.952,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737069,2,21397,0,0,1,5,1,1,'2025-01-01 02:41:36',951009,'2025-01-01 02:41:41',995975,26989,'','',30,0,2.00876,0.95,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737070,2,28279,0,0,1,1,0,1,'2025-01-01 02:41:41',996018,'2025-01-01 02:41:42',1059,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737071,2,23551,0,0,1,1,0,1,'2025-01-01 02:41:42',3342,'2025-01-01 02:41:46',1,26989,'','',30,0,0.0078,1.006,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737072,2,23549,0,0,1,3,0,1,'2025-01-01 02:41:42',0,'2025-01-01 02:41:46',1,26989,'','',30,0,0.00978,1.008,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737073,2,23554,0,0,1,1,0,1,'2025-01-01 02:41:51',1841,'2025-01-01 02:41:51',18139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737074,2,23551,0,0,1,1,0,1,'2025-01-01 02:42:11',105529,'2025-01-01 02:42:11',114309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737075,2,23553,0,0,1,3,0,1,'2025-01-01 02:42:21',144958,'2025-01-01 02:42:21',157125,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737076,2,28279,0,0,1,1,0,1,'2025-01-01 02:42:21',159703,'2025-01-01 02:42:26',175461,26989,'','',30,0,0.00519,0.159,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737077,2,23552,0,0,1,1,0,1,'2025-01-01 02:42:21',161649,'2025-01-01 02:42:26',175664,26989,'','',30,0,0.00766,0.161,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737078,2,21396,0,0,1,3,0,1,'2025-01-01 02:42:21',163293,'2025-01-01 02:42:26',175866,26989,'','',30,0,0.02095,0.163,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737079,2,23548,0,0,1,5,1,1,'2025-01-01 02:42:31',200675,'2025-01-01 02:42:33',208518,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737080,2,23554,0,0,1,1,0,1,'2025-01-01 02:42:33',208794,'2025-01-01 02:42:33',217295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737081,2,23549,0,0,1,3,0,1,'2025-01-01 02:42:33',218233,'2025-01-01 02:42:33',228741,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737082,2,28533,0,0,1,1,0,1,'2025-01-01 02:42:33',231219,'2025-01-01 02:42:36',263720,26989,'','',30,0,0.00496,2.231,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737083,2,23554,0,0,1,1,0,1,'2025-01-01 02:42:33',233154,'2025-01-01 02:42:36',263913,26989,'','',30,0,0.00813,2.233,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737084,2,23553,0,0,1,3,0,1,'2025-01-01 02:42:33',235199,'2025-01-01 02:42:36',264093,26989,'','',30,0,0.01102,2.235,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737085,2,23551,0,0,1,1,0,1,'2025-01-01 02:42:36',264346,'2025-01-01 02:42:36',272935,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737086,2,21395,0,0,1,5,1,1,'2025-01-01 02:42:36',275479,'2025-01-01 02:42:41',317592,26989,'','',30,0,2.00661,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737087,2,23548,0,0,1,5,1,1,'2025-01-01 02:42:41',320572,'2025-01-01 02:42:46',357230,26989,'','',30,0,2.00675,0.32,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737088,2,21397,0,0,1,5,1,1,'2025-01-01 02:42:41',322747,'2025-01-01 02:42:46',357425,26989,'','',30,0,2.00612,0.322,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737089,2,23551,0,0,1,1,0,1,'2025-01-01 02:42:46',359974,'2025-01-01 02:42:51',382093,26989,'','',30,0,0.00862,0.359,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737090,2,23549,0,0,1,3,0,1,'2025-01-01 02:42:46',361992,'2025-01-01 02:42:51',382257,26989,'','',30,0,0.00972,0.361,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737091,2,28533,0,0,1,1,0,1,'2025-01-01 02:43:01',473022,'2025-01-01 02:43:01',479299,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737092,2,21395,0,0,1,5,1,1,'2025-01-01 02:43:06',522785,'2025-01-01 02:43:08',529996,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737093,2,23554,0,0,1,1,0,1,'2025-01-01 02:43:08',530273,'2025-01-01 02:43:08',538806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737094,2,23551,0,0,1,1,0,1,'2025-01-01 02:43:11',555778,'2025-01-01 02:43:11',564435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737095,2,23552,0,0,1,1,0,1,'2025-01-01 02:43:21',620883,'2025-01-01 02:43:21',629712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737096,2,28279,0,0,1,1,0,1,'2025-01-01 02:43:21',629986,'2025-01-01 02:43:21',635688,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737097,2,23554,0,0,1,1,0,1,'2025-01-01 02:43:26',676503,'2025-01-01 02:43:26',685304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737098,2,28279,0,0,1,1,0,1,'2025-01-01 02:43:26',687773,'2025-01-01 02:43:31',722075,26989,'','',30,0,0.00498,0.687,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737099,2,23552,0,0,1,1,0,1,'2025-01-01 02:43:26',689722,'2025-01-01 02:43:31',722262,26989,'','',30,0,0.00836,0.689,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737100,2,21396,0,0,1,3,0,1,'2025-01-01 02:43:26',691482,'2025-01-01 02:43:31',722449,26989,'','',30,0,0.01938,0.691,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737101,2,23551,0,0,1,1,0,1,'2025-01-01 02:43:31',722497,'2025-01-01 02:43:31',731217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737102,2,28533,0,0,1,1,0,1,'2025-01-01 02:43:36',765311,'2025-01-01 02:43:41',795580,26989,'','',30,0,0.00522,0.765,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737103,2,23554,0,0,1,1,0,1,'2025-01-01 02:43:36',767267,'2025-01-01 02:43:41',795784,26989,'','',30,0,0.00915,0.767,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737104,2,23553,0,0,1,3,0,1,'2025-01-01 02:43:36',768843,'2025-01-01 02:43:41',796007,26989,'','',30,0,0.01067,0.768,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737105,2,21395,0,0,1,5,1,1,'2025-01-01 02:43:41',798402,'2025-01-01 02:43:46',828891,26989,'','',30,0,2.00697,0.798,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737106,2,23548,0,0,1,5,1,1,'2025-01-01 02:43:46',831199,'2025-01-01 02:43:51',851410,26989,'','',30,0,2.00666,0.831,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737107,2,21397,0,0,1,5,1,1,'2025-01-01 02:43:46',832947,'2025-01-01 02:43:51',851628,26989,'','',30,0,2.00588,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737108,2,23551,0,0,1,1,0,1,'2025-01-01 02:43:51',853891,'2025-01-01 02:43:56',895459,26989,'','',30,0,0.00867,0.853,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737109,2,23549,0,0,1,3,0,1,'2025-01-01 02:43:51',855880,'2025-01-01 02:43:56',895665,26989,'','',30,0,0.00937,0.855,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737110,2,21397,0,0,1,5,1,1,'2025-01-01 02:44:31',33,'2025-01-01 02:44:33',50,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737111,2,23554,0,0,1,1,0,1,'2025-01-01 02:44:33',26287,'2025-01-01 02:44:33',57,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737112,2,28279,0,0,1,1,0,1,'2025-01-01 02:44:33',30995,'2025-01-01 02:44:36',0,26989,'','',30,0,0.00505,2.074,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737113,2,23552,0,0,1,1,0,1,'2025-01-01 02:44:33',31986,'2025-01-01 02:44:36',0,26989,'','',30,0,0.00902,2.076,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737114,2,21396,0,0,1,3,0,1,'2025-01-01 02:44:33',7,'2025-01-01 02:44:36',0,26989,'','',30,0,0.0194,2.078,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737115,2,28533,0,0,1,1,0,1,'2025-01-01 02:44:41',136248,'2025-01-01 02:44:41',142380,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737116,2,28533,0,0,1,1,0,1,'2025-01-01 02:44:41',147174,'2025-01-01 02:44:46',174046,26989,'','',30,0,0.00631,0.147,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737117,2,23554,0,0,1,1,0,1,'2025-01-01 02:44:41',149560,'2025-01-01 02:44:46',174265,26989,'','',30,0,0.00826,0.149,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737118,2,23553,0,0,1,3,0,1,'2025-01-01 02:44:41',151754,'2025-01-01 02:44:46',174465,26989,'','',30,0,0.01107,0.151,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737119,2,21395,0,0,1,5,1,1,'2025-01-01 02:44:46',177071,'2025-01-01 02:44:51',187434,26989,'','',30,0,2.00603,0.177,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737120,2,23551,0,0,1,1,0,1,'2025-01-01 02:44:51',187494,'2025-01-01 02:44:51',196502,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737121,2,23548,0,0,1,5,1,1,'2025-01-01 02:44:51',199810,'2025-01-01 02:44:56',246156,26989,'','',30,0,2.00717,0.199,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737122,2,21397,0,0,1,5,1,1,'2025-01-01 02:44:51',201757,'2025-01-01 02:44:56',246373,26989,'','',30,0,2.00669,0.201,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737123,2,23551,0,0,1,1,0,1,'2025-01-01 02:44:56',249218,'2025-01-01 02:45:01',265948,26989,'','',30,0,0.00792,0.249,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737124,2,23549,0,0,1,3,0,1,'2025-01-01 02:44:56',251181,'2025-01-01 02:45:01',266160,26989,'','',30,0,0.00935,0.251,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737125,2,23553,0,0,1,3,0,1,'2025-01-01 02:45:21',332007,'2025-01-01 02:45:21',344225,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737126,2,23548,0,0,1,5,1,1,'2025-01-01 02:45:31',376562,'2025-01-01 02:45:33',391457,26989,'','',30,0,2.014,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737127,2,23554,0,0,1,1,0,1,'2025-01-01 02:45:33',391756,'2025-01-01 02:45:33',400433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737128,2,23549,0,0,1,3,0,1,'2025-01-01 02:45:33',401468,'2025-01-01 02:45:33',412227,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737129,2,23551,0,0,1,1,0,1,'2025-01-01 02:45:36',444413,'2025-01-01 02:45:36',453375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737130,2,28279,0,0,1,1,0,1,'2025-01-01 02:45:36',456010,'2025-01-01 02:45:41',493080,26989,'','',30,0,0.00624,0.455,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737131,2,23552,0,0,1,1,0,1,'2025-01-01 02:45:36',457947,'2025-01-01 02:45:41',493286,26989,'','',30,0,0.00822,0.457,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737132,2,21396,0,0,1,3,0,1,'2025-01-01 02:45:36',460101,'2025-01-01 02:45:41',493505,26989,'','',30,0,0.02556,0.46,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737133,2,21395,0,0,1,5,1,1,'2025-01-01 02:45:46',530743,'2025-01-01 02:45:46',705306,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737134,2,23548,0,0,1,5,1,1,'2025-01-01 02:45:51',720719,'2025-01-01 02:45:53',728534,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737135,2,28533,0,0,1,1,0,1,'2025-01-01 02:45:46',707867,'2025-01-01 02:45:53',728975,26989,'','',30,0,0.00502,0.707,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737136,2,23554,0,0,1,1,0,1,'2025-01-01 02:45:46',709762,'2025-01-01 02:45:53',729176,26989,'','',30,0,0.00945,0.709,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737137,2,23553,0,0,1,3,0,1,'2025-01-01 02:45:46',711159,'2025-01-01 02:45:53',729373,26989,'','',30,0,0.01224,0.711,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737138,2,23551,0,0,1,1,0,1,'2025-01-01 02:45:53',729426,'2025-01-01 02:45:53',737970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737139,2,21395,0,0,1,5,1,1,'2025-01-01 02:45:53',740797,'2025-01-01 02:45:56',767283,26989,'','',30,0,2.00608,2.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737140,2,23548,0,0,1,5,1,1,'2025-01-01 02:45:56',770406,'2025-01-01 02:46:01',818118,26989,'','',30,0,2.00786,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737141,2,21397,0,0,1,5,1,1,'2025-01-01 02:45:56',772739,'2025-01-01 02:46:01',818260,26989,'','',30,0,2.00746,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737142,2,23551,0,0,1,1,0,1,'2025-01-01 02:46:01',821949,'2025-01-01 02:46:06',845909,26989,'','',30,0,0.00945,0.821,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737143,2,23549,0,0,1,3,0,1,'2025-01-01 02:46:01',823078,'2025-01-01 02:46:06',846117,26989,'','',30,0,0.0108,0.823,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737144,2,23554,0,0,1,1,0,1,'2025-01-01 02:46:06',846414,'2025-01-01 02:46:06',855328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737145,2,28279,0,0,1,1,0,1,'2025-01-01 02:46:21',973015,'2025-01-01 02:46:21',979692,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737146,2,23552,0,0,1,1,0,1,'2025-01-01 02:46:21',979931,'2025-01-01 02:46:21',988161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737147,2,23551,0,0,1,1,0,1,'2025-01-01 02:46:21',988418,'2025-01-01 02:46:21',996861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737148,2,23554,0,0,1,1,0,1,'2025-01-01 02:46:26',0,'2025-01-01 02:46:26',7877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737149,2,28279,0,0,1,1,0,1,'2025-01-01 02:46:41',327,'2025-01-01 02:46:46',52,26989,'','',30,0,0.00537,0.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737150,2,23552,0,0,1,1,0,1,'2025-01-01 02:46:41',343,'2025-01-01 02:46:46',27193,26989,'','',30,0,0.00779,0.052,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737151,2,21396,0,0,1,3,0,1,'2025-01-01 02:46:41',23089,'2025-01-01 02:46:46',27311,26989,'','',30,0,0.02622,0.055,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737152,2,28533,0,0,1,1,0,1,'2025-01-01 02:46:53',0,'2025-01-01 02:46:56',118396,26989,'','',30,0,0.00545,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737153,2,23554,0,0,1,1,0,1,'2025-01-01 02:46:53',0,'2025-01-01 02:46:56',118591,26989,'','',30,0,0.00846,0.098,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737154,2,23553,0,0,1,3,0,1,'2025-01-01 02:46:53',0,'2025-01-01 02:46:56',118763,26989,'','',30,0,0.01253,0.099,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737155,2,21395,0,0,1,5,1,1,'2025-01-01 02:46:56',120944,'2025-01-01 02:47:01',152915,26989,'','',30,0,2.00625,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737156,2,23548,0,0,1,5,1,1,'2025-01-01 02:47:01',155186,'2025-01-01 02:47:06',176040,26989,'','',30,0,2.00735,0.155,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737157,2,21397,0,0,1,5,1,1,'2025-01-01 02:47:01',157113,'2025-01-01 02:47:06',176267,26989,'','',30,0,2.00688,0.157,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737158,2,23551,0,0,1,1,0,1,'2025-01-01 02:47:06',178487,'2025-01-01 02:47:11',199585,26989,'','',30,0,0.00783,0.178,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737159,2,23549,0,0,1,3,0,1,'2025-01-01 02:47:06',180498,'2025-01-01 02:47:11',199797,26989,'','',30,0,0.01061,0.18,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737160,2,21397,0,0,1,5,1,1,'2025-01-01 02:47:31',306067,'2025-01-01 02:47:33',312910,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737161,2,23554,0,0,1,1,0,1,'2025-01-01 02:47:33',313189,'2025-01-01 02:47:33',321845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737162,2,28533,0,0,1,1,0,1,'2025-01-01 02:47:41',389119,'2025-01-01 02:47:41',395265,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737163,2,28279,0,0,1,1,0,1,'2025-01-01 02:47:41',395550,'2025-01-01 02:47:41',401248,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737164,2,28279,0,0,1,1,0,1,'2025-01-01 02:47:46',428323,'2025-01-01 02:47:51',468917,26989,'','',30,0,0.00582,0.428,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737165,2,23552,0,0,1,1,0,1,'2025-01-01 02:47:46',430136,'2025-01-01 02:47:51',469137,26989,'','',30,0,0.00971,0.43,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737166,2,21396,0,0,1,3,0,1,'2025-01-01 02:47:46',431492,'2025-01-01 02:47:51',469346,26989,'','',30,0,0.01944,0.431,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737167,2,23551,0,0,1,1,0,1,'2025-01-01 02:47:51',469402,'2025-01-01 02:47:51',478270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737168,2,23554,0,0,1,1,0,1,'2025-01-01 02:47:51',478793,'2025-01-01 02:47:51',487343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737169,2,28533,0,0,1,1,0,1,'2025-01-01 02:47:56',515463,'2025-01-01 02:48:01',547015,26989,'','',30,0,0.00629,0.515,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737170,2,23554,0,0,1,1,0,1,'2025-01-01 02:47:56',517429,'2025-01-01 02:48:01',547225,26989,'','',30,0,0.00815,0.517,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737171,2,23553,0,0,1,3,0,1,'2025-01-01 02:47:56',519652,'2025-01-01 02:48:01',547427,26989,'','',30,0,0.01144,0.519,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737172,2,21395,0,0,1,5,1,1,'2025-01-01 02:48:01',549961,'2025-01-01 02:48:06',571599,26989,'','',30,0,2.0071,0.549,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737173,2,23548,0,0,1,5,1,1,'2025-01-01 02:48:06',576113,'2025-01-01 02:48:11',623638,26989,'','',30,0,2.00681,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737174,2,21397,0,0,1,5,1,1,'2025-01-01 02:48:06',577619,'2025-01-01 02:48:11',623855,26989,'','',30,0,2.00563,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737175,2,23551,0,0,1,1,0,1,'2025-01-01 02:48:11',623915,'2025-01-01 02:48:11',633016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737176,2,23551,0,0,1,1,0,1,'2025-01-01 02:48:11',635615,'2025-01-01 02:48:16',659439,26989,'','',30,0,0.00777,0.635,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737177,2,23549,0,0,1,3,0,1,'2025-01-01 02:48:11',637540,'2025-01-01 02:48:16',659646,26989,'','',30,0,0.01197,0.637,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737178,2,23553,0,0,1,3,0,1,'2025-01-01 02:48:21',694444,'2025-01-01 02:48:21',707209,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737179,2,23548,0,0,1,5,1,1,'2025-01-01 02:48:31',774280,'2025-01-01 02:48:33',782051,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737180,2,23554,0,0,1,1,0,1,'2025-01-01 02:48:33',782350,'2025-01-01 02:48:33',790980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737181,2,23549,0,0,1,3,0,1,'2025-01-01 02:48:33',792001,'2025-01-01 02:48:33',801486,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737182,2,23551,0,0,1,1,0,1,'2025-01-01 02:48:36',847198,'2025-01-01 02:48:36',855933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737183,2,21395,0,0,1,5,1,1,'2025-01-01 02:48:46',941646,'2025-01-01 02:48:47',104538,26989,'','',30,0,0.163,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737184,2,23548,0,0,1,5,1,1,'2025-01-01 02:48:51',113868,'2025-01-01 02:48:53',121520,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737185,2,23551,0,0,1,1,0,1,'2025-01-01 02:48:53',121756,'2025-01-01 02:48:53',130307,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737186,2,28279,0,0,1,1,0,1,'2025-01-01 02:48:53',132902,'2025-01-01 02:48:56',154663,26989,'','',30,0,0.006,2.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737187,2,23552,0,0,1,1,0,1,'2025-01-01 02:48:53',134848,'2025-01-01 02:48:56',154842,26989,'','',30,0,0.0097,2.134,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737188,2,21396,0,0,1,3,0,1,'2025-01-01 02:48:53',136945,'2025-01-01 02:48:56',155021,26989,'','',30,0,0.02222,2.136,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737189,2,28533,0,0,1,1,0,1,'2025-01-01 02:49:01',182355,'2025-01-01 02:49:01',188663,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737190,2,28533,0,0,1,1,0,1,'2025-01-01 02:49:01',191014,'2025-01-01 02:49:06',208178,26989,'','',30,0,0.00493,0.191,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737191,2,23554,0,0,1,1,0,1,'2025-01-01 02:49:01',192924,'2025-01-01 02:49:06',208370,26989,'','',30,0,0.00835,0.192,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737192,2,23553,0,0,1,3,0,1,'2025-01-01 02:49:01',195002,'2025-01-01 02:49:06',208566,26989,'','',30,0,0.0109,0.194,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737193,2,21395,0,0,1,5,1,1,'2025-01-01 02:49:06',208614,'2025-01-01 02:49:08',216549,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737194,2,23551,0,0,1,1,0,1,'2025-01-01 02:49:11',225460,'2025-01-01 02:49:11',234295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737195,2,21395,0,0,1,5,1,1,'2025-01-01 02:49:08',219565,'2025-01-01 02:49:11',234915,26989,'','',30,0,0.9943,2.219,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737196,2,23548,0,0,1,5,1,1,'2025-01-01 02:49:11',237083,'2025-01-01 02:49:16',259002,26989,'','',30,0,2.00561,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737197,2,21397,0,0,1,5,1,1,'2025-01-01 02:49:11',239010,'2025-01-01 02:49:16',259208,26989,'','',30,0,2.00754,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737198,2,23551,0,0,1,1,0,1,'2025-01-01 02:49:16',261909,'2025-01-01 02:49:21',287460,26989,'','',30,0,0.0081,0.261,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737199,2,23549,0,0,1,3,0,1,'2025-01-01 02:49:16',264066,'2025-01-01 02:49:21',287668,26989,'','',30,0,0.01073,0.264,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737200,2,23552,0,0,1,1,0,1,'2025-01-01 02:49:21',288174,'2025-01-01 02:49:21',297016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737201,2,28279,0,0,1,1,0,1,'2025-01-01 02:49:21',297271,'2025-01-01 02:49:21',302947,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737202,2,23554,0,0,1,1,0,1,'2025-01-01 02:49:26',314531,'2025-01-01 02:49:26',323397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737203,2,23551,0,0,1,1,0,1,'2025-01-01 02:49:36',347924,'2025-01-01 02:49:36',356703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737204,2,28279,0,0,1,1,0,1,'2025-01-01 02:49:56',415677,'2025-01-01 02:50:01',450068,26989,'','',30,0,0.0078,0.415,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737205,2,23552,0,0,1,1,0,1,'2025-01-01 02:49:56',417645,'2025-01-01 02:50:01',450258,26989,'','',30,0,0.0082,0.417,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737206,2,21396,0,0,1,3,0,1,'2025-01-01 02:49:56',418464,'2025-01-01 02:50:01',450441,26989,'','',30,0,0.02094,0.418,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737207,2,28533,0,0,1,1,0,1,'2025-01-01 02:50:06',472504,'2025-01-01 02:50:11',497608,26989,'','',30,0,0.00545,0.472,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737208,2,23554,0,0,1,1,0,1,'2025-01-01 02:50:06',474307,'2025-01-01 02:50:11',497795,26989,'','',30,0,0.00901,0.474,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737209,2,23553,0,0,1,3,0,1,'2025-01-01 02:50:06',476095,'2025-01-01 02:50:11',497992,26989,'','',30,0,0.01188,0.476,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737210,2,21395,0,0,1,5,1,1,'2025-01-01 02:50:11',500222,'2025-01-01 02:50:16',528357,26989,'','',30,0,2.00634,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737211,2,23548,0,0,1,5,1,1,'2025-01-01 02:50:16',530490,'2025-01-01 02:50:21',549655,26989,'','',30,0,2.0063,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737212,2,21397,0,0,1,5,1,1,'2025-01-01 02:50:16',532464,'2025-01-01 02:50:21',549868,26989,'','',30,0,2.00636,0.532,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737213,2,23551,0,0,1,1,0,1,'2025-01-01 02:50:21',552384,'2025-01-01 02:50:26',586544,26989,'','',30,0,0.00798,0.552,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737214,2,23549,0,0,1,3,0,1,'2025-01-01 02:50:21',554377,'2025-01-01 02:50:26',586761,26989,'','',30,0,0.00897,0.554,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737215,2,23554,0,0,1,1,0,1,'2025-01-01 02:50:31',607135,'2025-01-01 02:50:31',616129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737216,2,28533,0,0,1,1,0,1,'2025-01-01 02:50:41',685775,'2025-01-01 02:50:41',691872,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737217,2,28279,0,0,1,1,0,1,'2025-01-01 02:50:41',692119,'2025-01-01 02:50:41',697825,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737218,2,21397,0,0,1,5,1,1,'2025-01-01 02:50:46',754064,'2025-01-01 02:50:48',762860,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737219,2,23551,0,0,1,1,0,1,'2025-01-01 02:50:51',793456,'2025-01-01 02:50:51',802347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737220,2,23554,0,0,1,1,0,1,'2025-01-01 02:50:51',802868,'2025-01-01 02:50:51',811392,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737221,2,28279,0,0,1,1,0,1,'2025-01-01 02:51:01',884233,'2025-01-01 02:51:06',919602,26989,'','',30,0,0.00546,0.884,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737222,2,23552,0,0,1,1,0,1,'2025-01-01 02:51:01',886422,'2025-01-01 02:51:06',919807,26989,'','',30,0,0.00956,0.886,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737223,2,21396,0,0,1,3,0,1,'2025-01-01 02:51:01',888579,'2025-01-01 02:51:06',920008,26989,'','',30,0,0.02201,0.888,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737224,2,23551,0,0,1,1,0,1,'2025-01-01 02:51:11',966971,'2025-01-01 02:51:11',976105,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737225,2,28533,0,0,1,1,0,1,'2025-01-01 02:51:11',978695,'2025-01-01 02:51:16',999677,26989,'','',30,0,0.00623,0.978,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737226,2,23554,0,0,1,1,0,1,'2025-01-01 02:51:11',980664,'2025-01-01 02:51:16',999890,26989,'','',30,0,0.00873,0.98,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737227,2,23553,0,0,1,3,0,1,'2025-01-01 02:51:11',982895,'2025-01-01 02:51:17',0,26989,'','',30,0,0.01128,0.982,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737228,2,21395,0,0,1,5,1,1,'2025-01-01 02:51:17',1283,'2025-01-01 02:51:21',1,26989,'','',30,0,2.00679,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737229,2,23548,0,0,1,5,1,1,'2025-01-01 02:51:21',9075,'2025-01-01 02:51:26',28,26989,'','',30,0,2.00726,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737230,2,21397,0,0,1,5,1,1,'2025-01-01 02:51:21',157,'2025-01-01 02:51:26',14881,26989,'','',30,0,2.0072,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737231,2,23551,0,0,1,1,0,1,'2025-01-01 02:51:26',252,'2025-01-01 02:51:31',24627,26989,'','',30,0,0.00854,0.037,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737232,2,23549,0,0,1,3,0,1,'2025-01-01 02:51:26',3,'2025-01-01 02:51:31',3093,26989,'','',30,0,0.00938,0.039,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737233,2,23554,0,0,1,1,0,1,'2025-01-01 02:51:31',3119,'2025-01-01 02:51:31',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737234,2,21395,0,0,1,5,1,1,'2025-01-01 02:51:46',119406,'2025-01-01 02:51:46',334619,26989,'','',30,0,0.214,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737235,2,23548,0,0,1,5,1,1,'2025-01-01 02:51:51',346424,'2025-01-01 02:51:53',353673,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737236,2,23551,0,0,1,1,0,1,'2025-01-01 02:51:53',353971,'2025-01-01 02:51:53',362410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737237,2,28533,0,0,1,1,0,1,'2025-01-01 02:52:01',407754,'2025-01-01 02:52:01',414117,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737238,2,21395,0,0,1,5,1,1,'2025-01-01 02:52:06',425941,'2025-01-01 02:52:08',433253,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737239,2,23554,0,0,1,1,0,1,'2025-01-01 02:52:08',433569,'2025-01-01 02:52:08',442194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737240,2,23551,0,0,1,1,0,1,'2025-01-01 02:52:11',456056,'2025-01-01 02:52:11',464778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737241,2,28279,0,0,1,1,0,1,'2025-01-01 02:52:08',445110,'2025-01-01 02:52:11',465460,26989,'','',30,0,0.00508,2.445,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737242,2,23552,0,0,1,1,0,1,'2025-01-01 02:52:08',447078,'2025-01-01 02:52:11',465654,26989,'','',30,0,0.00783,2.447,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737243,2,21396,0,0,1,3,0,1,'2025-01-01 02:52:08',449246,'2025-01-01 02:52:11',465859,26989,'','',30,0,0.01875,2.449,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737244,2,28533,0,0,1,1,0,1,'2025-01-01 02:52:16',489224,'2025-01-01 02:52:21',512297,26989,'','',30,0,0.00544,0.489,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737245,2,23554,0,0,1,1,0,1,'2025-01-01 02:52:16',491310,'2025-01-01 02:52:21',512515,26989,'','',30,0,0.00825,0.491,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737246,2,23553,0,0,1,3,0,1,'2025-01-01 02:52:16',492021,'2025-01-01 02:52:21',512714,26989,'','',30,0,0.01125,0.491,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737247,2,21395,0,0,1,5,1,1,'2025-01-01 02:52:21',516319,'2025-01-01 02:52:26',528817,26989,'','',30,0,2.00645,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737248,2,23548,0,0,1,5,1,1,'2025-01-01 02:52:26',531601,'2025-01-01 02:52:31',544405,26989,'','',30,0,2.00702,0.531,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737249,2,21397,0,0,1,5,1,1,'2025-01-01 02:52:26',533849,'2025-01-01 02:52:31',544633,26989,'','',30,0,2.00732,0.533,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737250,2,23551,0,0,1,1,0,1,'2025-01-01 02:52:31',544943,'2025-01-01 02:52:31',553776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737251,2,23551,0,0,1,1,0,1,'2025-01-01 02:52:31',556343,'2025-01-01 02:52:36',594178,26989,'','',30,0,0.0084,0.556,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737252,2,23549,0,0,1,3,0,1,'2025-01-01 02:52:31',558289,'2025-01-01 02:52:36',594374,26989,'','',30,0,0.01074,0.558,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737253,2,28279,0,0,1,1,0,1,'2025-01-01 02:53:11',764590,'2025-01-01 02:53:16',785435,26989,'','',30,0,0.00542,0.764,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737254,2,23552,0,0,1,1,0,1,'2025-01-01 02:53:11',766632,'2025-01-01 02:53:16',785635,26989,'','',30,0,0.00851,0.766,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737255,2,21396,0,0,1,3,0,1,'2025-01-01 02:53:11',768869,'2025-01-01 02:53:16',785830,26989,'','',30,0,0.01889,0.768,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737256,2,28533,0,0,1,1,0,1,'2025-01-01 02:53:21',820955,'2025-01-01 02:53:26',851320,26989,'','',30,0,0.0081,0.82,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737257,2,23554,0,0,1,1,0,1,'2025-01-01 02:53:21',821494,'2025-01-01 02:53:26',851513,26989,'','',30,0,0.00814,0.821,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737258,2,23553,0,0,1,3,0,1,'2025-01-01 02:53:21',823511,'2025-01-01 02:53:26',851707,26989,'','',30,0,0.01197,0.823,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737259,2,21397,0,0,1,5,1,1,'2025-01-01 02:53:31',882862,'2025-01-01 02:53:33',889720,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737260,2,21395,0,0,1,5,1,1,'2025-01-01 02:53:26',854158,'2025-01-01 02:53:33',890157,26989,'','',30,0,2.00647,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737261,2,21397,0,0,1,5,1,1,'2025-01-01 02:53:33',894518,'2025-01-01 02:53:36',923211,26989,'','',30,0,0.99358,2.894,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737262,2,23548,0,0,1,5,1,1,'2025-01-01 02:53:33',892605,'2025-01-01 02:53:36',923419,26989,'','',30,0,0.99588,2.892,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737263,2,23551,0,0,1,1,0,1,'2025-01-01 02:53:36',926157,'2025-01-01 02:53:41',992347,26989,'','',30,0,0.00764,0.926,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737264,2,23549,0,0,1,3,0,1,'2025-01-01 02:53:36',928070,'2025-01-01 02:53:41',992547,26989,'','',30,0,0.00985,0.928,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737265,2,28533,0,0,1,1,0,1,'2025-01-01 02:53:41',992820,'2025-01-01 02:53:41',998762,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737266,2,28279,0,0,1,1,0,1,'2025-01-01 02:53:41',999019,'2025-01-01 02:53:42',38,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737267,2,23554,0,0,1,1,0,1,'2025-01-01 02:53:51',1709,'2025-01-01 02:53:51',17089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737268,2,23551,0,0,1,1,0,1,'2025-01-01 02:54:11',104297,'2025-01-01 02:54:11',113029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737269,2,28279,0,0,1,1,0,1,'2025-01-01 02:54:16',125146,'2025-01-01 02:54:21',149788,26989,'','',30,0,0.00525,0.125,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737270,2,23552,0,0,1,1,0,1,'2025-01-01 02:54:16',127129,'2025-01-01 02:54:21',149968,26989,'','',30,0,0.00771,0.127,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737271,2,21396,0,0,1,3,0,1,'2025-01-01 02:54:16',128938,'2025-01-01 02:54:21',150141,26989,'','',30,0,0.02008,0.128,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737272,2,23553,0,0,1,3,0,1,'2025-01-01 02:54:21',150415,'2025-01-01 02:54:21',161728,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737273,2,28533,0,0,1,1,0,1,'2025-01-01 02:54:26',172590,'2025-01-01 02:54:31',199781,26989,'','',30,0,0.00507,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737274,2,23554,0,0,1,1,0,1,'2025-01-01 02:54:26',174561,'2025-01-01 02:54:31',199960,26989,'','',30,0,0.00865,0.174,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737275,2,23553,0,0,1,3,0,1,'2025-01-01 02:54:26',176540,'2025-01-01 02:54:31',200140,26989,'','',30,0,0.01163,0.176,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737276,2,23548,0,0,1,5,1,1,'2025-01-01 02:54:31',200188,'2025-01-01 02:54:33',208802,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737277,2,23549,0,0,1,3,0,1,'2025-01-01 02:54:33',209884,'2025-01-01 02:54:33',220312,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737278,2,21395,0,0,1,5,1,1,'2025-01-01 02:54:33',222773,'2025-01-01 02:54:36',261556,26989,'','',30,0,2.00553,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737279,2,23551,0,0,1,1,0,1,'2025-01-01 02:54:36',261596,'2025-01-01 02:54:36',270322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737280,2,21397,0,0,1,5,1,1,'2025-01-01 02:54:36',272789,'2025-01-01 02:54:41',314727,26989,'','',30,0,2.006,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737281,2,23548,0,0,1,5,1,1,'2025-01-01 02:54:36',274695,'2025-01-01 02:54:41',314903,26989,'','',30,0,2.00795,0.274,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737282,2,23551,0,0,1,1,0,1,'2025-01-01 02:54:41',317767,'2025-01-01 02:54:46',360027,26989,'','',30,0,0.00839,0.317,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737283,2,23549,0,0,1,3,0,1,'2025-01-01 02:54:41',319899,'2025-01-01 02:54:46',360189,26989,'','',30,0,0.01055,0.319,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737284,2,28533,0,0,1,1,0,1,'2025-01-01 02:55:01',472529,'2025-01-01 02:55:01',485607,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737285,2,21395,0,0,1,5,1,1,'2025-01-01 02:55:06',521374,'2025-01-01 02:55:08',529172,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737286,2,23554,0,0,1,1,0,1,'2025-01-01 02:55:08',529451,'2025-01-01 02:55:08',537968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737287,2,23551,0,0,1,1,0,1,'2025-01-01 02:55:11',545740,'2025-01-01 02:55:11',554271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737288,2,23552,0,0,1,1,0,1,'2025-01-01 02:55:21',663217,'2025-01-01 02:55:21',672199,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737289,2,28279,0,0,1,1,0,1,'2025-01-01 02:55:21',672489,'2025-01-01 02:55:21',678158,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737290,2,28279,0,0,1,1,0,1,'2025-01-01 02:55:21',681030,'2025-01-01 02:55:26',726078,26989,'','',30,0,0.00494,0.681,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737291,2,23552,0,0,1,1,0,1,'2025-01-01 02:55:21',682958,'2025-01-01 02:55:26',726249,26989,'','',30,0,0.01003,0.682,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737292,2,21396,0,0,1,3,0,1,'2025-01-01 02:55:21',684888,'2025-01-01 02:55:26',726418,26989,'','',30,0,0.02021,0.684,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737293,2,23554,0,0,1,1,0,1,'2025-01-01 02:55:26',726463,'2025-01-01 02:55:26',735282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737294,2,23551,0,0,1,1,0,1,'2025-01-01 02:55:31',765222,'2025-01-01 02:55:31',773928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737295,2,28533,0,0,1,1,0,1,'2025-01-01 02:55:31',776329,'2025-01-01 02:55:36',814990,26989,'','',30,0,0.00501,0.776,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737296,2,23554,0,0,1,1,0,1,'2025-01-01 02:55:31',778011,'2025-01-01 02:55:36',815204,26989,'','',30,0,0.00876,0.777,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737297,2,23553,0,0,1,3,0,1,'2025-01-01 02:55:31',779013,'2025-01-01 02:55:36',815393,26989,'','',30,0,0.01117,0.778,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737298,2,21395,0,0,1,5,1,1,'2025-01-01 02:55:36',818161,'2025-01-01 02:55:41',837549,26989,'','',30,0,2.00596,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737299,2,21397,0,0,1,5,1,1,'2025-01-01 02:55:41',839762,'2025-01-01 02:55:46',863435,26989,'','',30,0,2.00666,0.839,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737300,2,23548,0,0,1,5,1,1,'2025-01-01 02:55:41',841749,'2025-01-01 02:55:46',863635,26989,'','',30,0,2.00719,0.841,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737301,2,23551,0,0,1,1,0,1,'2025-01-01 02:55:46',865850,'2025-01-01 02:55:51',889670,26989,'','',30,0,0.00872,0.865,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737302,2,23549,0,0,1,3,0,1,'2025-01-01 02:55:46',867533,'2025-01-01 02:55:51',889864,26989,'','',30,0,0.009,0.867,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737303,2,28279,0,0,1,1,0,1,'2025-01-01 02:56:26',13871,'2025-01-01 02:56:31',2436,26989,'','',30,0,0.00504,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737304,2,23552,0,0,1,1,0,1,'2025-01-01 02:56:26',28,'2025-01-01 02:56:31',19614,26989,'','',30,0,0.00776,0.034,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737305,2,21396,0,0,1,3,0,1,'2025-01-01 02:56:26',1992,'2025-01-01 02:56:31',19737,26989,'','',30,0,0.01989,0.037,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737306,2,21397,0,0,1,5,1,1,'2025-01-01 02:56:31',19773,'2025-01-01 02:56:33',43,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737307,2,23554,0,0,1,1,0,1,'2025-01-01 02:56:33',352,'2025-01-01 02:56:33',3245,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737308,2,28533,0,0,1,1,0,1,'2025-01-01 02:56:36',7,'2025-01-01 02:56:41',112274,26989,'','',30,0,0.00621,0.078,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737309,2,23554,0,0,1,1,0,1,'2025-01-01 02:56:36',7,'2025-01-01 02:56:41',112481,26989,'','',30,0,0.00868,0.079,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737310,2,23553,0,0,1,3,0,1,'2025-01-01 02:56:36',0,'2025-01-01 02:56:41',112667,26989,'','',30,0,0.01121,0.082,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737311,2,21395,0,0,1,5,1,1,'2025-01-01 02:56:41',117545,'2025-01-01 02:56:46',130203,26989,'','',30,0,2.00621,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737312,2,21397,0,0,1,5,1,1,'2025-01-01 02:56:46',132689,'2025-01-01 02:56:51',147343,26989,'','',30,0,2.0066,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737313,2,23548,0,0,1,5,1,1,'2025-01-01 02:56:46',134698,'2025-01-01 02:56:51',147545,26989,'','',30,0,2.00755,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737314,2,23551,0,0,1,1,0,1,'2025-01-01 02:56:51',147595,'2025-01-01 02:56:51',156382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737315,2,23551,0,0,1,1,0,1,'2025-01-01 02:56:51',159483,'2025-01-01 02:56:56',173996,26989,'','',30,0,0.00781,0.159,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737316,2,23549,0,0,1,3,0,1,'2025-01-01 02:56:51',161472,'2025-01-01 02:56:56',174197,26989,'','',30,0,0.00958,0.161,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737317,2,23551,0,0,1,1,0,1,'2025-01-01 02:57:11',230941,'2025-01-01 02:57:11',239676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737318,2,23553,0,0,1,3,0,1,'2025-01-01 02:57:21',287858,'2025-01-01 02:57:21',300355,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737319,2,23554,0,0,1,1,0,1,'2025-01-01 02:57:31',361304,'2025-01-01 02:57:31',370728,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737320,2,23548,0,0,1,5,1,1,'2025-01-01 02:57:31',371008,'2025-01-01 02:57:33',378219,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737321,2,23549,0,0,1,3,0,1,'2025-01-01 02:57:33',379163,'2025-01-01 02:57:33',389978,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737322,2,28279,0,0,1,1,0,1,'2025-01-01 02:57:33',392550,'2025-01-01 02:57:36',431336,26989,'','',30,0,0.00543,2.392,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737323,2,23552,0,0,1,1,0,1,'2025-01-01 02:57:33',394245,'2025-01-01 02:57:36',431529,26989,'','',30,0,0.00823,2.394,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737324,2,21396,0,0,1,3,0,1,'2025-01-01 02:57:33',395643,'2025-01-01 02:57:36',431719,26989,'','',30,0,0.01959,2.395,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737325,2,23551,0,0,1,1,0,1,'2025-01-01 02:57:36',431970,'2025-01-01 02:57:36',440711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737326,2,28533,0,0,1,1,0,1,'2025-01-01 02:57:41',482569,'2025-01-01 02:57:46',517272,26989,'','',30,0,0.00584,0.482,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737327,2,23554,0,0,1,1,0,1,'2025-01-01 02:57:41',484860,'2025-01-01 02:57:46',517462,26989,'','',30,0,0.00843,0.484,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737328,2,23553,0,0,1,3,0,1,'2025-01-01 02:57:41',486713,'2025-01-01 02:57:46',517646,26989,'','',30,0,0.01153,0.486,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737329,2,21395,0,0,1,5,1,1,'2025-01-01 02:57:46',517687,'2025-01-01 02:57:46',689527,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737330,2,23548,0,0,1,5,1,1,'2025-01-01 02:57:51',704030,'2025-01-01 02:57:53',710376,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737331,2,23551,0,0,1,1,0,1,'2025-01-01 02:57:53',710658,'2025-01-01 02:57:53',719167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737332,2,21395,0,0,1,5,1,1,'2025-01-01 02:57:46',692056,'2025-01-01 02:57:53',719583,26989,'','',30,0,2.00712,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737333,2,21397,0,0,1,5,1,1,'2025-01-01 02:57:53',722022,'2025-01-01 02:57:56',751994,26989,'','',30,0,0.98769,2.722,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737334,2,23548,0,0,1,5,1,1,'2025-01-01 02:57:53',723003,'2025-01-01 02:57:56',752207,26989,'','',30,0,0.98713,2.722,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737335,2,23551,0,0,1,1,0,1,'2025-01-01 02:57:56',755230,'2025-01-01 02:58:01',798386,26989,'','',30,0,0.00884,0.755,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737336,2,23549,0,0,1,3,0,1,'2025-01-01 02:57:56',757428,'2025-01-01 02:58:01',798602,26989,'','',30,0,0.00918,0.757,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737337,2,28533,0,0,1,1,0,1,'2025-01-01 02:58:01',800518,'2025-01-01 02:58:01',806841,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737338,2,21395,0,0,1,5,1,1,'2025-01-01 02:58:06',841177,'2025-01-01 02:58:08',848691,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737339,2,23554,0,0,1,1,0,1,'2025-01-01 02:58:08',848958,'2025-01-01 02:58:08',857505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737340,2,28279,0,0,1,1,0,1,'2025-01-01 02:58:21',948527,'2025-01-01 02:58:21',955116,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737341,2,23552,0,0,1,1,0,1,'2025-01-01 02:58:21',955360,'2025-01-01 02:58:21',963629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737342,2,23551,0,0,1,1,0,1,'2025-01-01 02:58:21',963901,'2025-01-01 02:58:21',972295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737343,2,23554,0,0,1,1,0,1,'2025-01-01 02:58:27',2604,'2025-01-01 02:58:27',11,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737344,2,28279,0,0,1,1,0,1,'2025-01-01 02:58:36',30,'2025-01-01 02:58:41',21684,26989,'','',30,0,0.00624,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737345,2,23552,0,0,1,1,0,1,'2025-01-01 02:58:36',3,'2025-01-01 02:58:41',21818,26989,'','',30,0,0.00764,0.038,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737346,2,21396,0,0,1,3,0,1,'2025-01-01 02:58:36',263,'2025-01-01 02:58:41',21930,26989,'','',30,0,0.027,0.04,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737347,2,28533,0,0,1,1,0,1,'2025-01-01 02:58:46',429,'2025-01-01 02:58:51',7,26989,'','',30,0,0.00509,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737348,2,23554,0,0,1,1,0,1,'2025-01-01 02:58:46',28498,'2025-01-01 02:58:51',0,26989,'','',30,0,0.00871,0.067,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737349,2,23553,0,0,1,3,0,1,'2025-01-01 02:58:46',6,'2025-01-01 02:58:51',0,26989,'','',30,0,0.01138,0.069,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737350,2,21395,0,0,1,5,1,1,'2025-01-01 02:58:53',0,'2025-01-01 02:58:56',0,26989,'','',30,0,2.0076,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737351,2,21397,0,0,1,5,1,1,'2025-01-01 02:58:56',0,'2025-01-01 02:59:01',107571,26989,'','',30,0,2.00567,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737352,2,23548,0,0,1,5,1,1,'2025-01-01 02:58:56',0,'2025-01-01 02:59:01',107780,26989,'','',30,0,2.00666,0.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737353,2,23551,0,0,1,1,0,1,'2025-01-01 02:59:01',110033,'2025-01-01 02:59:06',123447,26989,'','',30,0,0.00777,0.11,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737354,2,23549,0,0,1,3,0,1,'2025-01-01 02:59:01',111958,'2025-01-01 02:59:06',123628,26989,'','',30,0,0.0101,0.111,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737355,2,21397,0,0,1,5,1,1,'2025-01-01 02:59:31',185340,'2025-01-01 02:59:33',193307,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737356,2,23554,0,0,1,1,0,1,'2025-01-01 02:59:33',193588,'2025-01-01 02:59:33',202043,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737357,2,28533,0,0,1,1,0,1,'2025-01-01 02:59:41',277485,'2025-01-01 02:59:41',300083,26989,'','',30,0,0.022,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737358,2,28279,0,0,1,1,0,1,'2025-01-01 02:59:41',300329,'2025-01-01 02:59:41',305914,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737359,2,28279,0,0,1,1,0,1,'2025-01-01 02:59:41',310410,'2025-01-01 02:59:46',340843,26989,'','',30,0,0.00526,0.31,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737360,2,23552,0,0,1,1,0,1,'2025-01-01 02:59:41',310829,'2025-01-01 02:59:46',341014,26989,'','',30,0,0.01016,0.31,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737361,2,21396,0,0,1,3,0,1,'2025-01-01 02:59:41',312849,'2025-01-01 02:59:46',341188,26989,'','',30,0,0.02765,0.312,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737362,2,23551,0,0,1,1,0,1,'2025-01-01 02:59:51',369114,'2025-01-01 02:59:51',377868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737363,2,23554,0,0,1,1,0,1,'2025-01-01 02:59:51',378272,'2025-01-01 02:59:51',386696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737364,2,28533,0,0,1,1,0,1,'2025-01-01 02:59:51',389234,'2025-01-01 02:59:56',427144,26989,'','',30,0,0.00523,0.389,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737365,2,23554,0,0,1,1,0,1,'2025-01-01 02:59:51',390650,'2025-01-01 02:59:56',427308,26989,'','',30,0,0.01035,0.39,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737366,2,23553,0,0,1,3,0,1,'2025-01-01 02:59:51',391716,'2025-01-01 02:59:56',427465,26989,'','',30,0,0.01116,0.391,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737367,2,21395,0,0,1,5,1,1,'2025-01-01 02:59:56',430216,'2025-01-01 03:00:01',458656,26989,'','',30,0,2.00543,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737368,2,21397,0,0,1,5,1,1,'2025-01-01 03:00:01',460886,'2025-01-01 03:00:06',491447,26989,'','',30,0,2.00659,0.46,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737369,2,23548,0,0,1,5,1,1,'2025-01-01 03:00:01',462939,'2025-01-01 03:00:06',491649,26989,'','',30,0,2.00717,0.462,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737370,2,23551,0,0,1,1,0,1,'2025-01-01 03:00:06',496135,'2025-01-01 03:00:11',510840,26989,'','',30,0,0.00808,0.496,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737371,2,23549,0,0,1,3,0,1,'2025-01-01 03:00:06',498359,'2025-01-01 03:00:11',511022,26989,'','',30,0,0.00898,0.498,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737372,2,23553,0,0,1,3,0,1,'2025-01-01 03:00:21',559799,'2025-01-01 03:00:21',572915,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737373,2,23548,0,0,1,5,1,1,'2025-01-01 03:00:31',639315,'2025-01-01 03:00:33',647816,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737374,2,23554,0,0,1,1,0,1,'2025-01-01 03:00:33',648113,'2025-01-01 03:00:33',656568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737375,2,23549,0,0,1,3,0,1,'2025-01-01 03:00:33',657557,'2025-01-01 03:00:33',667309,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737376,2,23551,0,0,1,1,0,1,'2025-01-01 03:00:36',696998,'2025-01-01 03:00:36',705691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737377,2,21395,0,0,1,5,1,1,'2025-01-01 03:00:46',769052,'2025-01-01 03:00:46',953336,26989,'','',30,0,0.184,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737378,2,23548,0,0,1,5,1,1,'2025-01-01 03:00:51',985720,'2025-01-01 03:00:53',993800,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737379,2,28279,0,0,1,1,0,1,'2025-01-01 03:00:46',955940,'2025-01-01 03:00:53',994242,26989,'','',30,0,0.00617,0.955,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737380,2,23552,0,0,1,1,0,1,'2025-01-01 03:00:46',957885,'2025-01-01 03:00:53',994426,26989,'','',30,0,0.0075,0.957,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737381,2,21396,0,0,1,3,0,1,'2025-01-01 03:00:46',959912,'2025-01-01 03:00:53',994614,26989,'','',30,0,0.02222,0.959,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737382,2,23551,0,0,1,1,0,1,'2025-01-01 03:00:53',994658,'2025-01-01 03:00:54',25,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737383,2,28533,0,0,1,1,0,1,'2025-01-01 03:00:56',8735,'2025-01-01 03:01:01',44,26989,'','',30,0,0.00543,0.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737384,2,23554,0,0,1,1,0,1,'2025-01-01 03:00:56',153,'2025-01-01 03:01:01',360,26989,'','',30,0,0.00847,0.023,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737385,2,23553,0,0,1,3,0,1,'2025-01-01 03:00:56',19,'2025-01-01 03:01:01',2902,26989,'','',30,0,0.01195,0.023,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737386,2,21395,0,0,1,5,1,1,'2025-01-01 03:01:01',5,'2025-01-01 03:01:06',100158,26989,'','',30,0,2.00599,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737387,2,23551,0,0,1,1,0,1,'2025-01-01 03:01:11',117664,'2025-01-01 03:01:11',126336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737388,2,21397,0,0,1,5,1,1,'2025-01-01 03:01:06',103078,'2025-01-01 03:01:11',126987,26989,'','',30,0,2.0067,0.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737389,2,23548,0,0,1,5,1,1,'2025-01-01 03:01:06',105197,'2025-01-01 03:01:11',127185,26989,'','',30,0,2.00769,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737390,2,23551,0,0,1,1,0,1,'2025-01-01 03:01:11',129398,'2025-01-01 03:01:16',150892,26989,'','',30,0,0.0076,0.129,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737391,2,23549,0,0,1,3,0,1,'2025-01-01 03:01:11',131281,'2025-01-01 03:01:16',151087,26989,'','',30,0,0.01303,0.131,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737392,2,28279,0,0,1,1,0,1,'2025-01-01 03:01:21',173408,'2025-01-01 03:01:21',180067,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737393,2,23552,0,0,1,1,0,1,'2025-01-01 03:01:21',180329,'2025-01-01 03:01:21',188278,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737394,2,23554,0,0,1,1,0,1,'2025-01-01 03:01:26',202253,'2025-01-01 03:01:26',211597,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737395,2,23551,0,0,1,1,0,1,'2025-01-01 03:01:31',221193,'2025-01-01 03:01:31',229864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737396,2,28279,0,0,1,1,0,1,'2025-01-01 03:01:53',296764,'2025-01-01 03:01:56',327129,26989,'','',30,0,0.00577,0.296,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737397,2,23552,0,0,1,1,0,1,'2025-01-01 03:01:53',297816,'2025-01-01 03:01:56',327314,26989,'','',30,0,0.00948,0.297,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737398,2,21396,0,0,1,3,0,1,'2025-01-01 03:01:53',299830,'2025-01-01 03:01:56',327503,26989,'','',30,0,0.0245,0.299,0,'OK - 192.168.77.159: rta 0.967ms, lost 0%','rta=0.967ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737399,2,28533,0,0,1,1,0,1,'2025-01-01 03:02:01',365585,'2025-01-01 03:02:06',394035,26989,'','',30,0,0.00521,0.365,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737400,2,23554,0,0,1,1,0,1,'2025-01-01 03:02:01',367518,'2025-01-01 03:02:06',394239,26989,'','',30,0,0.00847,0.367,0,'OK - 192.168.77.208: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737401,2,23553,0,0,1,3,0,1,'2025-01-01 03:02:01',369060,'2025-01-01 03:02:06',394441,26989,'','',30,0,0.01036,0.369,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737402,2,21395,0,0,1,5,1,1,'2025-01-01 03:02:06',396853,'2025-01-01 03:02:11',430384,26989,'','',30,0,2.00631,0.396,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737403,2,23548,0,0,1,5,1,1,'2025-01-01 03:02:11',433490,'2025-01-01 03:02:16',465933,26989,'','',30,0,2.0074,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737404,2,21397,0,0,1,5,1,1,'2025-01-01 03:02:11',432693,'2025-01-01 03:02:16',466153,26989,'','',30,0,2.0094,0.432,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737405,2,23551,0,0,1,1,0,1,'2025-01-01 03:02:16',468478,'2025-01-01 03:02:21',501258,26989,'','',30,0,0.0086,0.468,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737406,2,23549,0,0,1,3,0,1,'2025-01-01 03:02:16',470405,'2025-01-01 03:02:21',501450,26989,'','',30,0,0.01028,0.47,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737407,2,21397,0,0,1,5,1,1,'2025-01-01 03:02:31',554120,'2025-01-01 03:02:33',560971,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737408,2,23554,0,0,1,1,0,1,'2025-01-01 03:02:33',561245,'2025-01-01 03:02:33',569696,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737409,2,28533,0,0,1,1,0,1,'2025-01-01 03:02:41',650630,'2025-01-01 03:02:41',656624,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737410,2,28279,0,0,1,1,0,1,'2025-01-01 03:02:41',656873,'2025-01-01 03:02:41',662481,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737411,2,23551,0,0,1,1,0,1,'2025-01-01 03:02:51',734442,'2025-01-01 03:02:51',743027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737412,2,23554,0,0,1,1,0,1,'2025-01-01 03:02:51',743507,'2025-01-01 03:02:51',751951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737413,2,28279,0,0,1,1,0,1,'2025-01-01 03:02:56',787335,'2025-01-01 03:03:01',820465,26989,'','',30,0,0.00511,0.787,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737414,2,23552,0,0,1,1,0,1,'2025-01-01 03:02:56',789284,'2025-01-01 03:03:01',820654,26989,'','',30,0,0.00918,0.789,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737415,2,21396,0,0,1,3,0,1,'2025-01-01 03:02:56',791161,'2025-01-01 03:03:01',820860,26989,'','',30,0,0.02692,0.791,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737416,2,28533,0,0,1,1,0,1,'2025-01-01 03:03:07',617,'2025-01-01 03:03:11',739,26989,'','',30,0,0.00526,1.001,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737417,2,23554,0,0,1,1,0,1,'2025-01-01 03:03:07',26,'2025-01-01 03:03:11',6043,26989,'','',30,0,0.00783,1.003,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737418,2,23553,0,0,1,3,0,1,'2025-01-01 03:03:07',41,'2025-01-01 03:03:11',11,26989,'','',30,0,0.01148,1.005,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737419,2,23551,0,0,1,1,0,1,'2025-01-01 03:03:11',6209,'2025-01-01 03:03:11',18,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737420,2,21395,0,0,1,5,1,1,'2025-01-01 03:03:11',11000,'2025-01-01 03:03:16',28,26989,'','',30,0,2.00627,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737421,2,23548,0,0,1,5,1,1,'2025-01-01 03:03:16',15950,'2025-01-01 03:03:21',23128,26989,'','',30,0,2.00569,0.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737422,2,21397,0,0,1,5,1,1,'2025-01-01 03:03:16',3,'2025-01-01 03:03:21',23262,26989,'','',30,0,2.00598,0.039,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737423,2,23551,0,0,1,1,0,1,'2025-01-01 03:03:21',5,'2025-01-01 03:03:26',28862,26989,'','',30,0,0.00875,0.058,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737424,2,23549,0,0,1,3,0,1,'2025-01-01 03:03:21',384,'2025-01-01 03:03:26',452,26989,'','',30,0,0.00926,0.06,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737425,2,23554,0,0,1,1,0,1,'2025-01-01 03:03:31',0,'2025-01-01 03:03:31',101565,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737426,2,21395,0,0,1,5,1,1,'2025-01-01 03:03:46',156352,'2025-01-01 03:03:46',371328,26989,'','',30,0,0.214,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737427,2,23548,0,0,1,5,1,1,'2025-01-01 03:03:51',381310,'2025-01-01 03:03:53',388031,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737428,2,23551,0,0,1,1,0,1,'2025-01-01 03:03:53',388291,'2025-01-01 03:03:53',396763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737429,2,28533,0,0,1,1,0,1,'2025-01-01 03:04:01',443932,'2025-01-01 03:04:01',450184,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737430,2,28279,0,0,1,1,0,1,'2025-01-01 03:04:01',452542,'2025-01-01 03:04:06',470307,26989,'','',30,0,0.00492,0.452,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737431,2,23552,0,0,1,1,0,1,'2025-01-01 03:04:01',454418,'2025-01-01 03:04:06',470520,26989,'','',30,0,0.00754,0.454,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737432,2,21396,0,0,1,3,0,1,'2025-01-01 03:04:01',456491,'2025-01-01 03:04:06',470726,26989,'','',30,0,0.02797,0.456,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737433,2,21395,0,0,1,5,1,1,'2025-01-01 03:04:06',470785,'2025-01-01 03:04:08',477821,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737434,2,23554,0,0,1,1,0,1,'2025-01-01 03:04:08',478044,'2025-01-01 03:04:08',486811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737435,2,23551,0,0,1,1,0,1,'2025-01-01 03:04:11',493835,'2025-01-01 03:04:11',502508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737436,2,28533,0,0,1,1,0,1,'2025-01-01 03:04:11',505286,'2025-01-01 03:04:16',530716,26989,'','',30,0,0.00632,0.505,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737437,2,23554,0,0,1,1,0,1,'2025-01-01 03:04:11',507262,'2025-01-01 03:04:16',530898,26989,'','',30,0,0.0082,0.507,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737438,2,23553,0,0,1,3,0,1,'2025-01-01 03:04:11',509432,'2025-01-01 03:04:16',531075,26989,'','',30,0,0.01094,0.509,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737439,2,21395,0,0,1,5,1,1,'2025-01-01 03:04:16',534035,'2025-01-01 03:04:21',557701,26989,'','',30,0,2.00815,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737440,2,23552,0,0,1,1,0,1,'2025-01-01 03:04:21',558218,'2025-01-01 03:04:21',567121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737441,2,28279,0,0,1,1,0,1,'2025-01-01 03:04:21',567395,'2025-01-01 03:04:21',573132,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737442,2,23548,0,0,1,5,1,1,'2025-01-01 03:04:21',575886,'2025-01-01 03:04:26',589216,26989,'','',30,0,2.00591,0.575,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737443,2,21397,0,0,1,5,1,1,'2025-01-01 03:04:21',577818,'2025-01-01 03:04:26',589426,26989,'','',30,0,2.00698,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737444,2,23549,0,0,1,3,0,1,'2025-01-01 03:04:26',592734,'2025-01-01 03:04:31',622141,26989,'','',30,0,0.00912,0.592,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737445,2,23551,0,0,1,1,0,1,'2025-01-01 03:04:26',591889,'2025-01-01 03:04:31',622331,26989,'','',30,0,0.01018,0.591,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737446,2,23554,0,0,1,1,0,1,'2025-01-01 03:04:31',622613,'2025-01-01 03:04:31',631416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737447,2,28279,0,0,1,1,0,1,'2025-01-01 03:05:06',813960,'2025-01-01 03:05:11',834225,26989,'','',30,0,0.00538,0.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737448,2,23552,0,0,1,1,0,1,'2025-01-01 03:05:06',815955,'2025-01-01 03:05:11',834414,26989,'','',30,0,0.00814,0.815,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737449,2,21396,0,0,1,3,0,1,'2025-01-01 03:05:06',817934,'2025-01-01 03:05:11',834593,26989,'','',30,0,0.01991,0.817,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737450,2,28533,0,0,1,1,0,1,'2025-01-01 03:05:16',860029,'2025-01-01 03:05:21',893699,26989,'','',30,0,0.00641,0.86,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737451,2,23554,0,0,1,1,0,1,'2025-01-01 03:05:16',861994,'2025-01-01 03:05:21',893884,26989,'','',30,0,0.00811,0.861,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737452,2,23553,0,0,1,3,0,1,'2025-01-01 03:05:16',864249,'2025-01-01 03:05:21',894049,26989,'','',30,0,0.01047,0.864,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737453,2,21395,0,0,1,5,1,1,'2025-01-01 03:05:21',896684,'2025-01-01 03:05:26',924392,26989,'','',30,0,2.0066,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737454,2,21397,0,0,1,5,1,1,'2025-01-01 03:05:31',947815,'2025-01-01 03:05:33',954761,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737455,2,21397,0,0,1,5,1,1,'2025-01-01 03:05:26',928665,'2025-01-01 03:05:33',955131,26989,'','',30,0,1.17757,0.928,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737456,2,23548,0,0,1,5,1,1,'2025-01-01 03:05:26',926774,'2025-01-01 03:05:33',955309,26989,'','',30,0,1.17968,0.926,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737457,2,23554,0,0,1,1,0,1,'2025-01-01 03:05:33',955348,'2025-01-01 03:05:33',963803,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737458,2,23549,0,0,1,3,0,1,'2025-01-01 03:05:33',966220,'2025-01-01 03:05:37',3465,26989,'','',30,0,0.00894,2.966,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737459,2,23551,0,0,1,1,0,1,'2025-01-01 03:05:33',968134,'2025-01-01 03:05:37',6,26989,'','',30,0,0.0081,2.968,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737460,2,28533,0,0,1,1,0,1,'2025-01-01 03:05:41',1831,'2025-01-01 03:05:41',16907,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737461,2,28279,0,0,1,1,0,1,'2025-01-01 03:05:41',17096,'2025-01-01 03:05:41',20066,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737462,2,21397,0,0,1,5,1,1,'2025-01-01 03:05:46',27415,'2025-01-01 03:05:48',30046,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737463,2,23551,0,0,1,1,0,1,'2025-01-01 03:05:51',0,'2025-01-01 03:05:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737464,2,23554,0,0,1,1,0,1,'2025-01-01 03:05:51',0,'2025-01-01 03:05:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737465,2,23551,0,0,1,1,0,1,'2025-01-01 03:06:11',185738,'2025-01-01 03:06:11',194635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737466,2,28279,0,0,1,1,0,1,'2025-01-01 03:06:11',197281,'2025-01-01 03:06:16',210734,26989,'','',30,0,0.0051,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737467,2,23552,0,0,1,1,0,1,'2025-01-01 03:06:11',199213,'2025-01-01 03:06:16',210939,26989,'','',30,0,0.00751,0.199,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737468,2,21396,0,0,1,3,0,1,'2025-01-01 03:06:11',201361,'2025-01-01 03:06:16',211145,26989,'','',30,0,0.02749,0.201,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737469,2,23553,0,0,1,3,0,1,'2025-01-01 03:06:21',228891,'2025-01-01 03:06:21',242913,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.390ms, lost 0%','rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737470,2,28533,0,0,1,1,0,1,'2025-01-01 03:06:21',245583,'2025-01-01 03:06:26',259916,26989,'','',30,0,0.00506,0.245,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737471,2,23554,0,0,1,1,0,1,'2025-01-01 03:06:21',247552,'2025-01-01 03:06:26',260128,26989,'','',30,0,0.00831,0.247,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737472,2,23553,0,0,1,3,0,1,'2025-01-01 03:06:21',249289,'2025-01-01 03:06:26',260337,26989,'','',30,0,0.01375,0.249,0,'OK - 172.21.1.2: rta 0.440ms, lost 0%','rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737473,2,23548,0,0,1,5,1,1,'2025-01-01 03:06:31',281424,'2025-01-01 03:06:33',289181,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737474,2,21395,0,0,1,5,1,1,'2025-01-01 03:06:26',262713,'2025-01-01 03:06:33',290103,26989,'','',30,0,2.0067,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737475,2,23549,0,0,1,3,0,1,'2025-01-01 03:06:33',290673,'2025-01-01 03:06:33',300273,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737476,2,23548,0,0,1,5,1,1,'2025-01-01 03:06:33',304851,'2025-01-01 03:06:36',331278,26989,'','',30,0,0.98368,0.304,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737477,2,21397,0,0,1,5,1,1,'2025-01-01 03:06:33',302906,'2025-01-01 03:06:36',331506,26989,'','',30,0,0.98604,0.302,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737478,2,23551,0,0,1,1,0,1,'2025-01-01 03:06:36',331806,'2025-01-01 03:06:36',340821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737479,2,23551,0,0,1,1,0,1,'2025-01-01 03:06:37',349506,'2025-01-01 03:06:41',396289,26989,'','',30,0,0.00779,0.349,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737480,2,23549,0,0,1,3,0,1,'2025-01-01 03:06:37',347407,'2025-01-01 03:06:41',396505,26989,'','',30,0,0.01115,0.347,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737481,2,21395,0,0,1,5,1,1,'2025-01-01 03:06:46',429057,'2025-01-01 03:06:46',591668,26989,'','',30,0,0.162,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737482,2,23548,0,0,1,5,1,1,'2025-01-01 03:06:51',602155,'2025-01-01 03:06:53',609522,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737483,2,23551,0,0,1,1,0,1,'2025-01-01 03:06:53',609800,'2025-01-01 03:06:53',618467,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737484,2,28533,0,0,1,1,0,1,'2025-01-01 03:07:01',702922,'2025-01-01 03:07:01',709328,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737485,2,21395,0,0,1,5,1,1,'2025-01-01 03:07:06',736828,'2025-01-01 03:07:08',744330,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737486,2,23554,0,0,1,1,0,1,'2025-01-01 03:07:08',744605,'2025-01-01 03:07:08',753151,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737487,2,23551,0,0,1,1,0,1,'2025-01-01 03:07:11',780197,'2025-01-01 03:07:11',789213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737488,2,28279,0,0,1,1,0,1,'2025-01-01 03:07:16',824374,'2025-01-01 03:07:21',867674,26989,'','',30,0,0.00558,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737489,2,23552,0,0,1,1,0,1,'2025-01-01 03:07:16',826687,'2025-01-01 03:07:21',867868,26989,'','',30,0,0.00835,0.826,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737490,2,21396,0,0,1,3,0,1,'2025-01-01 03:07:16',828368,'2025-01-01 03:07:21',868066,26989,'','',30,0,0.0268,0.828,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737491,2,23554,0,0,1,1,0,1,'2025-01-01 03:07:26',915010,'2025-01-01 03:07:26',923833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737492,2,28533,0,0,1,1,0,1,'2025-01-01 03:07:26',926278,'2025-01-01 03:07:31',949819,26989,'','',30,0,0.00534,0.926,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737493,2,23554,0,0,1,1,0,1,'2025-01-01 03:07:26',927062,'2025-01-01 03:07:31',950040,26989,'','',30,0,0.00995,0.927,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737494,2,23553,0,0,1,3,0,1,'2025-01-01 03:07:26',929102,'2025-01-01 03:07:31',950248,26989,'','',30,0,0.01196,0.929,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737495,2,23551,0,0,1,1,0,1,'2025-01-01 03:07:31',950314,'2025-01-01 03:07:31',959534,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737496,2,21395,0,0,1,5,1,1,'2025-01-01 03:07:33',964563,'2025-01-01 03:07:36',997950,26989,'','',30,0,2.00746,0.964,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737497,2,23548,0,0,1,5,1,1,'2025-01-01 03:07:37',6,'2025-01-01 03:07:41',5631,26989,'','',30,0,2.0063,1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737498,2,21397,0,0,1,5,1,1,'2025-01-01 03:07:37',1422,'2025-01-01 03:07:41',10,26989,'','',30,0,2.00639,1.002,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737499,2,23551,0,0,1,1,0,1,'2025-01-01 03:07:41',6830,'2025-01-01 03:07:46',185,26989,'','',30,0,0.00788,0.015,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737500,2,23549,0,0,1,3,0,1,'2025-01-01 03:07:41',7836,'2025-01-01 03:07:46',187,26989,'','',30,0,0.01045,0.017,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737501,2,28279,0,0,1,1,0,1,'2025-01-01 03:08:21',178131,'2025-01-01 03:08:26',209732,26989,'','',30,0,0.00566,0.178,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737502,2,23552,0,0,1,1,0,1,'2025-01-01 03:08:21',180386,'2025-01-01 03:08:26',209929,26989,'','',30,0,0.00754,0.18,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737503,2,21396,0,0,1,3,0,1,'2025-01-01 03:08:21',182647,'2025-01-01 03:08:26',210135,26989,'','',30,0,0.02714,0.182,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737504,2,21397,0,0,1,5,1,1,'2025-01-01 03:08:31',232877,'2025-01-01 03:08:33',239901,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737505,2,23554,0,0,1,1,0,1,'2025-01-01 03:08:33',240187,'2025-01-01 03:08:33',248806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737506,2,28533,0,0,1,1,0,1,'2025-01-01 03:08:33',251435,'2025-01-01 03:08:36',288380,26989,'','',30,0,0.00512,2.251,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737507,2,23554,0,0,1,1,0,1,'2025-01-01 03:08:33',253390,'2025-01-01 03:08:36',288598,26989,'','',30,0,0.00824,2.253,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737508,2,23553,0,0,1,3,0,1,'2025-01-01 03:08:33',255045,'2025-01-01 03:08:36',288776,26989,'','',30,0,0.01128,2.254,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737509,2,21395,0,0,1,5,1,1,'2025-01-01 03:08:36',291565,'2025-01-01 03:08:41',332175,26989,'','',30,0,2.00663,0.291,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737510,2,28279,0,0,1,1,0,1,'2025-01-01 03:08:41',332225,'2025-01-01 03:08:41',356244,26989,'','',30,0,0.023,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737511,2,23548,0,0,1,5,1,1,'2025-01-01 03:08:41',360674,'2025-01-01 03:08:46',392414,26989,'','',30,0,2.00562,0.36,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737512,2,21397,0,0,1,5,1,1,'2025-01-01 03:08:41',362668,'2025-01-01 03:08:46',392628,26989,'','',30,0,2.00679,0.362,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737513,2,23551,0,0,1,1,0,1,'2025-01-01 03:08:46',395247,'2025-01-01 03:08:51',431651,26989,'','',30,0,0.00789,0.395,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737514,2,23549,0,0,1,3,0,1,'2025-01-01 03:08:46',397433,'2025-01-01 03:08:51',431840,26989,'','',30,0,0.00992,0.397,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737515,2,23554,0,0,1,1,0,1,'2025-01-01 03:08:51',432308,'2025-01-01 03:08:51',441064,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737516,2,23551,0,0,1,1,0,1,'2025-01-01 03:09:11',555674,'2025-01-01 03:09:11',564346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737517,2,23553,0,0,1,3,0,1,'2025-01-01 03:09:21',624976,'2025-01-01 03:09:21',636142,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737518,2,28279,0,0,1,1,0,1,'2025-01-01 03:09:26',678068,'2025-01-01 03:09:31',719903,26989,'','',30,0,0.00519,0.678,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737519,2,23552,0,0,1,1,0,1,'2025-01-01 03:09:26',680106,'2025-01-01 03:09:31',720109,26989,'','',30,0,0.00754,0.68,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737520,2,21396,0,0,1,3,0,1,'2025-01-01 03:09:26',682317,'2025-01-01 03:09:31',720314,26989,'','',30,0,0.02741,0.682,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737521,2,23548,0,0,1,5,1,1,'2025-01-01 03:09:31',720377,'2025-01-01 03:09:33',727693,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737522,2,23554,0,0,1,1,0,1,'2025-01-01 03:09:33',727983,'2025-01-01 03:09:33',736567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737523,2,23549,0,0,1,3,0,1,'2025-01-01 03:09:33',737501,'2025-01-01 03:09:33',746876,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737524,2,23551,0,0,1,1,0,1,'2025-01-01 03:09:36',782155,'2025-01-01 03:09:36',790792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737525,2,28533,0,0,1,1,0,1,'2025-01-01 03:09:36',793268,'2025-01-01 03:09:41',831132,26989,'','',30,0,0.005,0.793,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737526,2,23554,0,0,1,1,0,1,'2025-01-01 03:09:36',795226,'2025-01-01 03:09:41',831353,26989,'','',30,0,0.00799,0.795,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737527,2,23553,0,0,1,3,0,1,'2025-01-01 03:09:36',796739,'2025-01-01 03:09:41',831565,26989,'','',30,0,0.01152,0.796,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737528,2,21395,0,0,1,5,1,1,'2025-01-01 03:09:41',835021,'2025-01-01 03:09:46',864121,26989,'','',30,0,1.20981,0.834,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737529,2,23548,0,0,1,5,1,1,'2025-01-01 03:09:51',901817,'2025-01-01 03:09:53',909810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737530,2,23548,0,0,1,5,1,1,'2025-01-01 03:09:46',866739,'2025-01-01 03:09:53',910214,26989,'','',30,0,0.98088,0.866,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737531,2,21397,0,0,1,5,1,1,'2025-01-01 03:09:46',867826,'2025-01-01 03:09:53',910388,26989,'','',30,0,0.97989,0.867,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737532,2,23551,0,0,1,1,0,1,'2025-01-01 03:09:53',910430,'2025-01-01 03:09:53',918981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737533,2,23551,0,0,1,1,0,1,'2025-01-01 03:09:53',921710,'2025-01-01 03:09:56',970271,26989,'','',30,0,0.00763,2.921,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737534,2,23549,0,0,1,3,0,1,'2025-01-01 03:09:53',923644,'2025-01-01 03:09:56',970445,26989,'','',30,0,0.00928,2.923,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737535,2,28533,0,0,1,1,0,1,'2025-01-01 03:10:02',1018,'2025-01-01 03:10:02',19,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737536,2,21395,0,0,1,5,1,1,'2025-01-01 03:10:06',233,'2025-01-01 03:10:08',17670,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737537,2,23554,0,0,1,1,0,1,'2025-01-01 03:10:11',20571,'2025-01-01 03:10:11',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737538,2,23551,0,0,1,1,0,1,'2025-01-01 03:10:11',5,'2025-01-01 03:10:11',28654,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737539,2,23552,0,0,1,1,0,1,'2025-01-01 03:10:21',128282,'2025-01-01 03:10:21',137198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737540,2,28279,0,0,1,1,0,1,'2025-01-01 03:10:21',137463,'2025-01-01 03:10:21',143343,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737541,2,23551,0,0,1,1,0,1,'2025-01-01 03:10:31',166126,'2025-01-01 03:10:31',175003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737542,2,23554,0,0,1,1,0,1,'2025-01-01 03:10:31',175252,'2025-01-01 03:10:31',183745,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737543,2,28279,0,0,1,1,0,1,'2025-01-01 03:10:31',186179,'2025-01-01 03:10:36',200421,26989,'','',30,0,0.00496,0.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737544,2,23552,0,0,1,1,0,1,'2025-01-01 03:10:31',188108,'2025-01-01 03:10:36',200611,26989,'','',30,0,0.00864,0.188,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737545,2,21396,0,0,1,3,0,1,'2025-01-01 03:10:31',188989,'2025-01-01 03:10:36',200811,26989,'','',30,0,0.01963,0.188,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737546,2,28533,0,0,1,1,0,1,'2025-01-01 03:10:41',217706,'2025-01-01 03:10:46',234923,26989,'','',30,0,0.00524,0.217,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737547,2,23554,0,0,1,1,0,1,'2025-01-01 03:10:41',219671,'2025-01-01 03:10:46',235111,26989,'','',30,0,0.0089,0.219,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737548,2,23553,0,0,1,3,0,1,'2025-01-01 03:10:41',221787,'2025-01-01 03:10:46',235298,26989,'','',30,0,0.01046,0.221,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737549,2,21395,0,0,1,5,1,1,'2025-01-01 03:10:46',237504,'2025-01-01 03:10:51',246587,26989,'','',30,0,2.00608,0.237,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737550,2,23548,0,0,1,5,1,1,'2025-01-01 03:10:53',254590,'2025-01-01 03:10:56',262954,26989,'','',30,0,2.00681,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737551,2,21397,0,0,1,5,1,1,'2025-01-01 03:10:53',256535,'2025-01-01 03:10:56',263152,26989,'','',30,0,2.00651,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737552,2,23551,0,0,1,1,0,1,'2025-01-01 03:10:56',265328,'2025-01-01 03:11:01',277679,26989,'','',30,0,0.02315,0.265,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737553,2,23549,0,0,1,3,0,1,'2025-01-01 03:10:56',267235,'2025-01-01 03:11:01',277895,26989,'','',30,0,0.0234,0.267,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737554,2,21397,0,0,1,5,1,1,'2025-01-01 03:11:31',434100,'2025-01-01 03:11:33',441071,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737555,2,23554,0,0,1,1,0,1,'2025-01-01 03:11:33',441356,'2025-01-01 03:11:33',449851,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737556,2,28279,0,0,1,1,0,1,'2025-01-01 03:11:36',469007,'2025-01-01 03:11:41',523145,26989,'','',30,0,0.00501,0.468,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737557,2,23552,0,0,1,1,0,1,'2025-01-01 03:11:36',470894,'2025-01-01 03:11:41',523333,26989,'','',30,0,0.00937,0.47,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737558,2,21396,0,0,1,3,0,1,'2025-01-01 03:11:36',472827,'2025-01-01 03:11:41',523522,26989,'','',30,0,0.02732,0.472,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737559,2,28533,0,0,1,1,0,1,'2025-01-01 03:11:41',523803,'2025-01-01 03:11:41',529852,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737560,2,28533,0,0,1,1,0,1,'2025-01-01 03:11:46',571780,'2025-01-01 03:11:51',604380,26989,'','',30,0,0.0057,0.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737561,2,23554,0,0,1,1,0,1,'2025-01-01 03:11:46',573512,'2025-01-01 03:11:51',604589,26989,'','',30,0,0.00892,0.573,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737562,2,23553,0,0,1,3,0,1,'2025-01-01 03:11:46',574173,'2025-01-01 03:11:51',604773,26989,'','',30,0,0.01229,0.574,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737563,2,23551,0,0,1,1,0,1,'2025-01-01 03:11:51',604817,'2025-01-01 03:11:51',613482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737564,2,21395,0,0,1,5,1,1,'2025-01-01 03:11:51',616610,'2025-01-01 03:11:56',647656,26989,'','',30,0,2.00662,0.616,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737565,2,23548,0,0,1,5,1,1,'2025-01-01 03:11:56',650384,'2025-01-01 03:12:01',681918,26989,'','',30,0,2.00615,0.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737566,2,21397,0,0,1,5,1,1,'2025-01-01 03:11:56',652346,'2025-01-01 03:12:01',682117,26989,'','',30,0,2.00765,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737567,2,23551,0,0,1,1,0,1,'2025-01-01 03:12:01',684316,'2025-01-01 03:12:06',707636,26989,'','',30,0,0.00802,0.684,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737568,2,23549,0,0,1,3,0,1,'2025-01-01 03:12:01',686436,'2025-01-01 03:12:06',707828,26989,'','',30,0,0.00967,0.686,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737569,2,23553,0,0,1,3,0,1,'2025-01-01 03:12:21',792172,'2025-01-01 03:12:21',804251,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737570,2,23548,0,0,1,5,1,1,'2025-01-01 03:12:31',878311,'2025-01-01 03:12:33',885791,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737571,2,23554,0,0,1,1,0,1,'2025-01-01 03:12:33',886089,'2025-01-01 03:12:33',894561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737572,2,23549,0,0,1,3,0,1,'2025-01-01 03:12:33',895496,'2025-01-01 03:12:33',904892,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737573,2,23551,0,0,1,1,0,1,'2025-01-01 03:12:36',935766,'2025-01-01 03:12:36',944461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737574,2,28279,0,0,1,1,0,1,'2025-01-01 03:12:41',984321,'2025-01-01 03:12:47',1367,26989,'','',30,0,0.00575,0.984,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737575,2,23552,0,0,1,1,0,1,'2025-01-01 03:12:41',986522,'2025-01-01 03:12:47',11064,26989,'','',30,0,0.00757,0.986,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737576,2,21396,0,0,1,3,0,1,'2025-01-01 03:12:41',988643,'2025-01-01 03:12:47',11187,26989,'','',30,0,0.02604,0.988,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737577,2,21395,0,0,1,5,1,1,'2025-01-01 03:12:47',11210,'2025-01-01 03:12:47',192700,26989,'','',30,0,0.166,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737578,2,23548,0,0,1,5,1,1,'2025-01-01 03:12:51',202546,'2025-01-01 03:12:53',209155,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737579,2,23551,0,0,1,1,0,1,'2025-01-01 03:12:53',209415,'2025-01-01 03:12:53',218003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737580,2,28533,0,0,1,1,0,1,'2025-01-01 03:12:53',220657,'2025-01-01 03:12:56',241000,26989,'','',30,0,0.00492,2.22,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737581,2,23554,0,0,1,1,0,1,'2025-01-01 03:12:53',222603,'2025-01-01 03:12:56',241231,26989,'','',30,0,0.00819,2.222,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737582,2,23553,0,0,1,3,0,1,'2025-01-01 03:12:53',224730,'2025-01-01 03:12:56',241420,26989,'','',30,0,0.01103,2.224,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737583,2,21395,0,0,1,5,1,1,'2025-01-01 03:12:56',244446,'2025-01-01 03:13:01',290306,26989,'','',30,0,2.00702,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737584,2,23548,0,0,1,5,1,1,'2025-01-01 03:13:01',293216,'2025-01-01 03:13:06',307538,26989,'','',30,0,2.00698,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737585,2,21397,0,0,1,5,1,1,'2025-01-01 03:13:01',295257,'2025-01-01 03:13:06',307761,26989,'','',30,0,2.0069,0.295,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737586,2,23551,0,0,1,1,0,1,'2025-01-01 03:13:06',310870,'2025-01-01 03:13:11',323373,26989,'','',30,0,0.00881,0.31,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737587,2,23549,0,0,1,3,0,1,'2025-01-01 03:13:06',313016,'2025-01-01 03:13:11',323545,26989,'','',30,0,0.00943,0.312,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737588,2,23552,0,0,1,1,0,1,'2025-01-01 03:13:21',369217,'2025-01-01 03:13:21',378101,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737589,2,28279,0,0,1,1,0,1,'2025-01-01 03:13:21',378339,'2025-01-01 03:13:21',383996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737590,2,23554,0,0,1,1,0,1,'2025-01-01 03:13:26',406727,'2025-01-01 03:13:26',415726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737591,2,23551,0,0,1,1,0,1,'2025-01-01 03:13:31',427348,'2025-01-01 03:13:31',436095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737592,2,28279,0,0,1,1,0,1,'2025-01-01 03:13:47',504232,'2025-01-01 03:13:51',530867,26989,'','',30,0,0.00916,0.504,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737593,2,23552,0,0,1,1,0,1,'2025-01-01 03:13:47',505311,'2025-01-01 03:13:51',531082,26989,'','',30,0,0.00917,0.505,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737594,2,21396,0,0,1,3,0,1,'2025-01-01 03:13:47',507369,'2025-01-01 03:13:51',531285,26989,'','',30,0,0.02366,0.507,0,'OK - 192.168.77.159: rta 0.900ms, lost 0%','rta=0.900ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737595,2,28533,0,0,1,1,0,1,'2025-01-01 03:13:56',564100,'2025-01-01 03:14:01',587851,26989,'','',30,0,0.00545,0.564,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737596,2,23554,0,0,1,1,0,1,'2025-01-01 03:13:56',566109,'2025-01-01 03:14:01',588054,26989,'','',30,0,0.00816,0.566,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737597,2,23553,0,0,1,3,0,1,'2025-01-01 03:13:56',568352,'2025-01-01 03:14:01',588253,26989,'','',30,0,0.01122,0.568,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737598,2,21395,0,0,1,5,1,1,'2025-01-01 03:14:01',590541,'2025-01-01 03:14:06',628504,26989,'','',30,0,2.00615,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737599,2,23548,0,0,1,5,1,1,'2025-01-01 03:14:06',630777,'2025-01-01 03:14:11',649881,26989,'','',30,0,2.00697,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737600,2,21397,0,0,1,5,1,1,'2025-01-01 03:14:06',632720,'2025-01-01 03:14:11',650111,26989,'','',30,0,2.00702,0.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737601,2,23551,0,0,1,1,0,1,'2025-01-01 03:14:11',652428,'2025-01-01 03:14:16',676319,26989,'','',30,0,0.00849,0.652,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737602,2,23549,0,0,1,3,0,1,'2025-01-01 03:14:11',654369,'2025-01-01 03:14:16',676505,26989,'','',30,0,0.0102,0.654,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737603,2,21397,0,0,1,5,1,1,'2025-01-01 03:14:31',756111,'2025-01-01 03:14:33',763806,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737604,2,23554,0,0,1,1,0,1,'2025-01-01 03:14:33',764061,'2025-01-01 03:14:33',772743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737605,2,28533,0,0,1,1,0,1,'2025-01-01 03:14:41',871516,'2025-01-01 03:14:41',892886,26989,'','',30,0,0.021,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737606,2,28279,0,0,1,1,0,1,'2025-01-01 03:14:41',893151,'2025-01-01 03:14:41',898810,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737607,2,23551,0,0,1,1,0,1,'2025-01-01 03:14:51',968618,'2025-01-01 03:14:51',977380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737608,2,23554,0,0,1,1,0,1,'2025-01-01 03:14:51',977878,'2025-01-01 03:14:51',986315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737609,2,28279,0,0,1,1,0,1,'2025-01-01 03:14:51',988955,'2025-01-01 03:14:56',4,26989,'','',30,0,0.00682,0.988,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737610,2,23552,0,0,1,1,0,1,'2025-01-01 03:14:51',990577,'2025-01-01 03:14:56',2643,26989,'','',30,0,0.00823,0.99,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737611,2,21396,0,0,1,3,0,1,'2025-01-01 03:14:51',991579,'2025-01-01 03:14:56',2776,26989,'','',30,0,0.02847,0.991,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737612,2,28533,0,0,1,1,0,1,'2025-01-01 03:15:01',15283,'2025-01-01 03:15:06',333,26989,'','',30,0,0.00557,0.035,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737613,2,23554,0,0,1,1,0,1,'2025-01-01 03:15:01',2047,'2025-01-01 03:15:06',41,26989,'','',30,0,0.00829,0.037,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737614,2,23553,0,0,1,3,0,1,'2025-01-01 03:15:01',3,'2025-01-01 03:15:06',41,26989,'','',30,0,0.01068,0.039,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737615,2,21395,0,0,1,5,1,1,'2025-01-01 03:15:06',23788,'2025-01-01 03:15:11',426,26989,'','',30,0,2.00713,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737616,2,23551,0,0,1,1,0,1,'2025-01-01 03:15:11',27361,'2025-01-01 03:15:11',30986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737617,2,23548,0,0,1,5,1,1,'2025-01-01 03:15:11',62,'2025-01-01 03:15:16',0,26989,'','',30,0,2.00541,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737618,2,21397,0,0,1,5,1,1,'2025-01-01 03:15:11',7,'2025-01-01 03:15:16',0,26989,'','',30,0,2.00631,0.078,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737619,2,23551,0,0,1,1,0,1,'2025-01-01 03:15:16',0,'2025-01-01 03:15:21',109747,26989,'','',30,0,0.008,0.09,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737620,2,23549,0,0,1,3,0,1,'2025-01-01 03:15:16',0,'2025-01-01 03:15:21',109919,26989,'','',30,0,0.00963,0.092,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737621,2,23553,0,0,1,3,0,1,'2025-01-01 03:15:21',110188,'2025-01-01 03:15:21',122287,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737622,2,23548,0,0,1,5,1,1,'2025-01-01 03:15:31',157701,'2025-01-01 03:15:33',166523,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737623,2,23554,0,0,1,1,0,1,'2025-01-01 03:15:33',166771,'2025-01-01 03:15:33',175324,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737624,2,23549,0,0,1,3,0,1,'2025-01-01 03:15:33',176217,'2025-01-01 03:15:33',185670,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737625,2,23551,0,0,1,1,0,1,'2025-01-01 03:15:36',195070,'2025-01-01 03:15:36',203896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737626,2,21395,0,0,1,5,1,1,'2025-01-01 03:15:46',242004,'2025-01-01 03:15:46',453953,26989,'','',30,0,0.211,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737627,2,23548,0,0,1,5,1,1,'2025-01-01 03:15:51',464506,'2025-01-01 03:15:53',471828,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737628,2,23551,0,0,1,1,0,1,'2025-01-01 03:15:53',472072,'2025-01-01 03:15:53',480554,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737629,2,28279,0,0,1,1,0,1,'2025-01-01 03:15:56',501088,'2025-01-01 03:16:01',532360,26989,'','',30,0,0.00577,0.501,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737630,2,23552,0,0,1,1,0,1,'2025-01-01 03:15:56',503318,'2025-01-01 03:16:01',532565,26989,'','',30,0,0.00809,0.503,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737631,2,21396,0,0,1,3,0,1,'2025-01-01 03:15:56',505458,'2025-01-01 03:16:01',532768,26989,'','',30,0,0.02637,0.505,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737632,2,28533,0,0,1,1,0,1,'2025-01-01 03:16:01',534562,'2025-01-01 03:16:01',557214,26989,'','',30,0,0.022,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737633,2,21395,0,0,1,5,1,1,'2025-01-01 03:16:06',569830,'2025-01-01 03:16:08',577359,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737634,2,23554,0,0,1,1,0,1,'2025-01-01 03:16:08',577610,'2025-01-01 03:16:08',586153,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737635,2,23551,0,0,1,1,0,1,'2025-01-01 03:16:11',601273,'2025-01-01 03:16:11',609952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737636,2,28533,0,0,1,1,0,1,'2025-01-01 03:16:08',589078,'2025-01-01 03:16:11',610612,26989,'','',30,0,0.0049,2.589,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737637,2,23554,0,0,1,1,0,1,'2025-01-01 03:16:08',590997,'2025-01-01 03:16:11',610818,26989,'','',30,0,0.0094,2.59,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737638,2,23553,0,0,1,3,0,1,'2025-01-01 03:16:08',593080,'2025-01-01 03:16:11',611019,26989,'','',30,0,0.0108,2.593,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737639,2,21395,0,0,1,5,1,1,'2025-01-01 03:16:11',613394,'2025-01-01 03:16:16',633435,26989,'','',30,0,2.0059,0.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737640,2,23548,0,0,1,5,1,1,'2025-01-01 03:16:16',636247,'2025-01-01 03:16:21',662288,26989,'','',30,0,2.00652,0.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737641,2,21397,0,0,1,5,1,1,'2025-01-01 03:16:16',638568,'2025-01-01 03:16:21',662498,26989,'','',30,0,2.00753,0.638,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737642,2,23552,0,0,1,1,0,1,'2025-01-01 03:16:21',663014,'2025-01-01 03:16:21',672402,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737643,2,28279,0,0,1,1,0,1,'2025-01-01 03:16:21',672664,'2025-01-01 03:16:21',678386,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737644,2,23551,0,0,1,1,0,1,'2025-01-01 03:16:21',681104,'2025-01-01 03:16:26',695631,26989,'','',30,0,0.00764,0.681,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737645,2,23549,0,0,1,3,0,1,'2025-01-01 03:16:21',683046,'2025-01-01 03:16:26',695820,26989,'','',30,0,0.00972,0.683,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737646,2,23554,0,0,1,1,0,1,'2025-01-01 03:16:26',695867,'2025-01-01 03:16:26',704808,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737647,2,28279,0,0,1,1,0,1,'2025-01-01 03:17:01',898207,'2025-01-01 03:17:06',925823,26989,'','',30,0,0.00524,0.898,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737648,2,23552,0,0,1,1,0,1,'2025-01-01 03:17:01',900214,'2025-01-01 03:17:06',926020,26989,'','',30,0,0.00777,0.9,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737649,2,21396,0,0,1,3,0,1,'2025-01-01 03:17:01',901306,'2025-01-01 03:17:06',926201,26989,'','',30,0,0.02002,0.901,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737650,2,28533,0,0,1,1,0,1,'2025-01-01 03:17:11',963772,'2025-01-01 03:17:16',989648,26989,'','',30,0,0.00939,0.963,0,'OK - 172.50.1.2: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737651,2,23554,0,0,1,1,0,1,'2025-01-01 03:17:11',964639,'2025-01-01 03:17:16',989837,26989,'','',30,0,0.00984,0.964,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737652,2,23553,0,0,1,3,0,1,'2025-01-01 03:17:11',966672,'2025-01-01 03:17:16',990045,26989,'','',30,0,0.01042,0.966,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737653,2,21395,0,0,1,5,1,1,'2025-01-01 03:17:16',992312,'2025-01-01 03:17:21',51,26989,'','',30,0,2.00663,0.992,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737654,2,23548,0,0,1,5,1,1,'2025-01-01 03:17:21',0,'2025-01-01 03:17:26',167,26989,'','',30,0,2.00607,0.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737655,2,21397,0,0,1,5,1,1,'2025-01-01 03:17:21',8,'2025-01-01 03:17:26',1344,26989,'','',30,0,2.00678,0.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737656,2,23551,0,0,1,1,0,1,'2025-01-01 03:17:26',12089,'2025-01-01 03:17:31',16229,26989,'','',30,0,0.00786,0.027,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737657,2,23549,0,0,1,3,0,1,'2025-01-01 03:17:26',2,'2025-01-01 03:17:31',16332,26989,'','',30,0,0.00923,0.029,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737658,2,23554,0,0,1,1,0,1,'2025-01-01 03:17:31',31,'2025-01-01 03:17:31',20026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737659,2,28533,0,0,1,1,0,1,'2025-01-01 03:17:41',0,'2025-01-01 03:17:41',101155,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737660,2,28279,0,0,1,1,0,1,'2025-01-01 03:17:41',101442,'2025-01-01 03:17:41',107141,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737661,2,21397,0,0,1,5,1,1,'2025-01-01 03:17:46',140253,'2025-01-01 03:17:48',146929,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737662,2,23551,0,0,1,1,0,1,'2025-01-01 03:17:51',169359,'2025-01-01 03:17:51',178016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737663,2,23554,0,0,1,1,0,1,'2025-01-01 03:17:51',178509,'2025-01-01 03:17:51',186948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737664,2,28279,0,0,1,1,0,1,'2025-01-01 03:18:06',232233,'2025-01-01 03:18:11',248234,26989,'','',30,0,0.00573,0.232,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737665,2,23552,0,0,1,1,0,1,'2025-01-01 03:18:06',234529,'2025-01-01 03:18:11',248432,26989,'','',30,0,0.00816,0.234,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737666,2,21396,0,0,1,3,0,1,'2025-01-01 03:18:06',236701,'2025-01-01 03:18:11',248625,26989,'','',30,0,0.02676,0.236,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737667,2,23551,0,0,1,1,0,1,'2025-01-01 03:18:11',248895,'2025-01-01 03:18:11',257650,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737668,2,28533,0,0,1,1,0,1,'2025-01-01 03:18:16',271583,'2025-01-01 03:18:21',289315,26989,'','',30,0,0.00517,0.271,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737669,2,23554,0,0,1,1,0,1,'2025-01-01 03:18:16',273554,'2025-01-01 03:18:21',289519,26989,'','',30,0,0.00812,0.273,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737670,2,23553,0,0,1,3,0,1,'2025-01-01 03:18:16',274529,'2025-01-01 03:18:21',289697,26989,'','',30,0,0.011,0.274,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737671,2,21395,0,0,1,5,1,1,'2025-01-01 03:18:21',292569,'2025-01-01 03:18:26',303689,26989,'','',30,0,2.00674,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737672,2,23548,0,0,1,5,1,1,'2025-01-01 03:18:31',348649,'2025-01-01 03:18:33',355830,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737673,2,23554,0,0,1,1,0,1,'2025-01-01 03:18:33',356110,'2025-01-01 03:18:33',364720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737674,2,21397,0,0,1,5,1,1,'2025-01-01 03:18:26',308009,'2025-01-01 03:18:33',365357,26989,'','',30,0,1.20608,0.307,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737675,2,23548,0,0,1,5,1,1,'2025-01-01 03:18:26',305958,'2025-01-01 03:18:33',365558,26989,'','',30,0,1.20823,0.305,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737676,2,23549,0,0,1,3,0,1,'2025-01-01 03:18:33',366074,'2025-01-01 03:18:33',375535,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737677,2,23551,0,0,1,1,0,1,'2025-01-01 03:18:33',378068,'2025-01-01 03:18:36',409453,26989,'','',30,0,0.00771,2.378,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737678,2,23549,0,0,1,3,0,1,'2025-01-01 03:18:33',380008,'2025-01-01 03:18:36',409632,26989,'','',30,0,0.00955,2.379,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737679,2,21395,0,0,1,5,1,1,'2025-01-01 03:18:46',471976,'2025-01-01 03:18:46',657437,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737680,2,23548,0,0,1,5,1,1,'2025-01-01 03:18:51',687657,'2025-01-01 03:18:53',696085,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737681,2,23551,0,0,1,1,0,1,'2025-01-01 03:18:53',696358,'2025-01-01 03:18:53',704816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737682,2,28533,0,0,1,1,0,1,'2025-01-01 03:19:01',783741,'2025-01-01 03:19:01',789895,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737683,2,21395,0,0,1,5,1,1,'2025-01-01 03:19:06',822942,'2025-01-01 03:19:08',829522,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737684,2,23554,0,0,1,1,0,1,'2025-01-01 03:19:08',829757,'2025-01-01 03:19:08',838273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737685,2,23551,0,0,1,1,0,1,'2025-01-01 03:19:11',857932,'2025-01-01 03:19:11',866534,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737686,2,28279,0,0,1,1,0,1,'2025-01-01 03:19:11',869108,'2025-01-01 03:19:16',913772,26989,'','',30,0,0.00486,0.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737687,2,23552,0,0,1,1,0,1,'2025-01-01 03:19:11',871036,'2025-01-01 03:19:16',913943,26989,'','',30,0,0.00741,0.871,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737688,2,21396,0,0,1,3,0,1,'2025-01-01 03:19:11',873118,'2025-01-01 03:19:16',914111,26989,'','',30,0,0.02755,0.873,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737689,2,28533,0,0,1,1,0,1,'2025-01-01 03:19:21',962123,'2025-01-01 03:19:26',999305,26989,'','',30,0,0.00601,0.962,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737690,2,23554,0,0,1,1,0,1,'2025-01-01 03:19:21',964449,'2025-01-01 03:19:26',999499,26989,'','',30,0,0.00884,0.964,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737691,2,23553,0,0,1,3,0,1,'2025-01-01 03:19:21',965669,'2025-01-01 03:19:26',999693,26989,'','',30,0,0.01243,0.965,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737692,2,21395,0,0,1,5,1,1,'2025-01-01 03:19:27',1190,'2025-01-01 03:19:31',5332,26989,'','',30,0,2.00705,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737693,2,23551,0,0,1,1,0,1,'2025-01-01 03:19:31',5373,'2025-01-01 03:19:31',16,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737694,2,21397,0,0,1,5,1,1,'2025-01-01 03:19:33',171,'2025-01-01 03:19:36',1915,26989,'','',30,0,2.00696,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737695,2,23548,0,0,1,5,1,1,'2025-01-01 03:19:33',12044,'2025-01-01 03:19:36',29,26989,'','',30,0,2.00691,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737696,2,23551,0,0,1,1,0,1,'2025-01-01 03:19:36',3,'2025-01-01 03:19:41',40,26989,'','',30,0,0.00819,0.038,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737697,2,23549,0,0,1,3,0,1,'2025-01-01 03:19:36',16791,'2025-01-01 03:19:41',21029,26989,'','',30,0,0.0099,0.04,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737698,2,28279,0,0,1,1,0,1,'2025-01-01 03:20:16',180198,'2025-01-01 03:20:21',214332,26989,'','',30,0,0.00545,0.18,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737699,2,23552,0,0,1,1,0,1,'2025-01-01 03:20:16',182348,'2025-01-01 03:20:21',214525,26989,'','',30,0,0.00778,0.182,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737700,2,21396,0,0,1,3,0,1,'2025-01-01 03:20:16',184576,'2025-01-01 03:20:21',214716,26989,'','',30,0,0.02014,0.184,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737701,2,28533,0,0,1,1,0,1,'2025-01-01 03:20:26',240179,'2025-01-01 03:20:31',266789,26989,'','',30,0,0.0054,0.24,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737702,2,23554,0,0,1,1,0,1,'2025-01-01 03:20:26',242189,'2025-01-01 03:20:31',266992,26989,'','',30,0,0.00883,0.242,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737703,2,23553,0,0,1,3,0,1,'2025-01-01 03:20:26',244171,'2025-01-01 03:20:31',267206,26989,'','',30,0,0.01181,0.244,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737704,2,21397,0,0,1,5,1,1,'2025-01-01 03:20:31',267259,'2025-01-01 03:20:33',274701,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737705,2,21395,0,0,1,5,1,1,'2025-01-01 03:20:33',277638,'2025-01-01 03:20:36',305317,26989,'','',30,0,2.00575,2.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737706,2,21397,0,0,1,5,1,1,'2025-01-01 03:20:36',307645,'2025-01-01 03:20:41',358415,26989,'','',30,0,2.00648,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737707,2,23548,0,0,1,5,1,1,'2025-01-01 03:20:36',309566,'2025-01-01 03:20:41',358633,26989,'','',30,0,2.00522,0.309,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737708,2,28279,0,0,1,1,0,1,'2025-01-01 03:20:41',358684,'2025-01-01 03:20:41',364704,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737709,2,23551,0,0,1,1,0,1,'2025-01-01 03:20:41',369159,'2025-01-01 03:20:46',404996,26989,'','',30,0,0.00838,0.369,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737710,2,23549,0,0,1,3,0,1,'2025-01-01 03:20:41',370863,'2025-01-01 03:20:46',405210,26989,'','',30,0,0.01023,0.37,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737711,2,23554,0,0,1,1,0,1,'2025-01-01 03:20:51',419350,'2025-01-01 03:20:51',428028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737712,2,23551,0,0,1,1,0,1,'2025-01-01 03:21:11',542230,'2025-01-01 03:21:11',550845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737713,2,23553,0,0,1,3,0,1,'2025-01-01 03:21:21',613544,'2025-01-01 03:21:21',624660,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737714,2,28279,0,0,1,1,0,1,'2025-01-01 03:21:21',627290,'2025-01-01 03:21:26',661695,26989,'','',30,0,0.0054,0.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737715,2,23552,0,0,1,1,0,1,'2025-01-01 03:21:21',627948,'2025-01-01 03:21:26',661894,26989,'','',30,0,0.00939,0.627,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737716,2,21396,0,0,1,3,0,1,'2025-01-01 03:21:21',629997,'2025-01-01 03:21:26',662079,26989,'','',30,0,0.02745,0.629,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737717,2,23548,0,0,1,5,1,1,'2025-01-01 03:21:31',695979,'2025-01-01 03:21:33',704126,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737718,2,23554,0,0,1,1,0,1,'2025-01-01 03:21:33',704408,'2025-01-01 03:21:33',712975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737719,2,23549,0,0,1,3,0,1,'2025-01-01 03:21:33',713920,'2025-01-01 03:21:33',723345,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737720,2,28533,0,0,1,1,0,1,'2025-01-01 03:21:33',725852,'2025-01-01 03:21:36',755176,26989,'','',30,0,0.00621,2.725,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737721,2,23554,0,0,1,1,0,1,'2025-01-01 03:21:33',727781,'2025-01-01 03:21:36',755365,26989,'','',30,0,0.00825,2.727,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737722,2,23553,0,0,1,3,0,1,'2025-01-01 03:21:33',729964,'2025-01-01 03:21:36',755560,26989,'','',30,0,0.01018,2.729,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737723,2,23551,0,0,1,1,0,1,'2025-01-01 03:21:36',755841,'2025-01-01 03:21:36',764669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737724,2,21395,0,0,1,5,1,1,'2025-01-01 03:21:36',767170,'2025-01-01 03:21:41',804584,26989,'','',30,0,2.00572,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737725,2,21397,0,0,1,5,1,1,'2025-01-01 03:21:41',807529,'2025-01-01 03:21:46',840875,26989,'','',30,0,2.00709,0.807,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737726,2,23548,0,0,1,5,1,1,'2025-01-01 03:21:41',809703,'2025-01-01 03:21:46',841067,26989,'','',30,0,2.00688,0.809,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737727,2,23551,0,0,1,1,0,1,'2025-01-01 03:21:46',843570,'2025-01-01 03:21:51',875829,26989,'','',30,0,0.00814,0.843,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737728,2,23549,0,0,1,3,0,1,'2025-01-01 03:21:46',845574,'2025-01-01 03:21:51',876031,26989,'','',30,0,0.00923,0.845,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737729,2,28533,0,0,1,1,0,1,'2025-01-01 03:22:01',951926,'2025-01-01 03:22:01',958175,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737730,2,21395,0,0,1,5,1,1,'2025-01-01 03:22:06',995209,'2025-01-01 03:22:09',204,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737731,2,23554,0,0,1,1,0,1,'2025-01-01 03:22:09',226,'2025-01-01 03:22:09',9,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737732,2,23551,0,0,1,1,0,1,'2025-01-01 03:22:11',1,'2025-01-01 03:22:11',1495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737733,2,28279,0,0,1,1,0,1,'2025-01-01 03:22:21',0,'2025-01-01 03:22:21',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737734,2,23552,0,0,1,1,0,1,'2025-01-01 03:22:21',0,'2025-01-01 03:22:21',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737735,2,23554,0,0,1,1,0,1,'2025-01-01 03:22:26',112082,'2025-01-01 03:22:26',121086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737736,2,28279,0,0,1,1,0,1,'2025-01-01 03:22:26',123507,'2025-01-01 03:22:31',135149,26989,'','',30,0,0.00767,0.123,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737737,2,23552,0,0,1,1,0,1,'2025-01-01 03:22:26',124010,'2025-01-01 03:22:31',135324,26989,'','',30,0,0.00786,0.123,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737738,2,21396,0,0,1,3,0,1,'2025-01-01 03:22:26',126018,'2025-01-01 03:22:31',135486,26989,'','',30,0,0.02826,0.125,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737739,2,23551,0,0,1,1,0,1,'2025-01-01 03:22:31',135533,'2025-01-01 03:22:31',144642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737740,2,28533,0,0,1,1,0,1,'2025-01-01 03:22:36',159987,'2025-01-01 03:22:41',173529,26989,'','',30,0,0.00518,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737741,2,23554,0,0,1,1,0,1,'2025-01-01 03:22:36',161943,'2025-01-01 03:22:41',173698,26989,'','',30,0,0.01052,0.161,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737742,2,23553,0,0,1,3,0,1,'2025-01-01 03:22:36',163275,'2025-01-01 03:22:41',173863,26989,'','',30,0,0.01144,0.163,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737743,2,21395,0,0,1,5,1,1,'2025-01-01 03:22:41',176090,'2025-01-01 03:22:46',185232,26989,'','',30,0,2.00632,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737744,2,21397,0,0,1,5,1,1,'2025-01-01 03:22:46',187448,'2025-01-01 03:22:51',198720,26989,'','',30,0,2.00609,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737745,2,23548,0,0,1,5,1,1,'2025-01-01 03:22:46',189361,'2025-01-01 03:22:51',198934,26989,'','',30,0,2.00619,0.189,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737746,2,23551,0,0,1,1,0,1,'2025-01-01 03:22:51',201390,'2025-01-01 03:22:56',212728,26989,'','',30,0,0.00827,0.201,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737747,2,23549,0,0,1,3,0,1,'2025-01-01 03:22:51',203623,'2025-01-01 03:22:56',212940,26989,'','',30,0,0.00925,0.203,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737748,2,21397,0,0,1,5,1,1,'2025-01-01 03:23:31',367729,'2025-01-01 03:23:33',374390,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737749,2,23554,0,0,1,1,0,1,'2025-01-01 03:23:33',374678,'2025-01-01 03:23:33',383134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737750,2,28279,0,0,1,1,0,1,'2025-01-01 03:23:33',385693,'2025-01-01 03:23:36',412299,26989,'','',30,0,0.00519,2.385,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737751,2,23552,0,0,1,1,0,1,'2025-01-01 03:23:33',387619,'2025-01-01 03:23:36',412493,26989,'','',30,0,0.0079,2.387,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737752,2,21396,0,0,1,3,0,1,'2025-01-01 03:23:33',388486,'2025-01-01 03:23:36',412673,26989,'','',30,0,0.02199,2.388,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737753,2,28533,0,0,1,1,0,1,'2025-01-01 03:23:41',456756,'2025-01-01 03:23:41',462881,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737754,2,28533,0,0,1,1,0,1,'2025-01-01 03:23:41',467547,'2025-01-01 03:23:46',500623,26989,'','',30,0,0.00529,0.467,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737755,2,23554,0,0,1,1,0,1,'2025-01-01 03:23:41',469488,'2025-01-01 03:23:46',500828,26989,'','',30,0,0.00819,0.469,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737756,2,23553,0,0,1,3,0,1,'2025-01-01 03:23:41',470603,'2025-01-01 03:23:46',501035,26989,'','',30,0,0.01219,0.47,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737757,2,21395,0,0,1,5,1,1,'2025-01-01 03:23:46',503684,'2025-01-01 03:23:51',536933,26989,'','',30,0,2.00736,0.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737758,2,23551,0,0,1,1,0,1,'2025-01-01 03:23:51',536984,'2025-01-01 03:23:51',545612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737759,2,21397,0,0,1,5,1,1,'2025-01-01 03:23:51',548849,'2025-01-01 03:23:56',580240,26989,'','',30,0,2.00647,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737760,2,23548,0,0,1,5,1,1,'2025-01-01 03:23:51',550799,'2025-01-01 03:23:56',580450,26989,'','',30,0,2.00792,0.55,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737761,2,23551,0,0,1,1,0,1,'2025-01-01 03:23:56',583341,'2025-01-01 03:24:01',618077,26989,'','',30,0,0.00785,0.583,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737762,2,23549,0,0,1,3,0,1,'2025-01-01 03:23:56',585329,'2025-01-01 03:24:01',618259,26989,'','',30,0,0.01041,0.585,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737763,2,23553,0,0,1,3,0,1,'2025-01-01 03:24:21',730364,'2025-01-01 03:24:21',742421,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737764,2,23548,0,0,1,5,1,1,'2025-01-01 03:24:31',811484,'2025-01-01 03:24:33',818993,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737765,2,23554,0,0,1,1,0,1,'2025-01-01 03:24:33',819269,'2025-01-01 03:24:33',827776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737766,2,23549,0,0,1,3,0,1,'2025-01-01 03:24:33',828748,'2025-01-01 03:24:33',838630,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737767,2,23551,0,0,1,1,0,1,'2025-01-01 03:24:36',867809,'2025-01-01 03:24:36',876596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737768,2,28279,0,0,1,1,0,1,'2025-01-01 03:24:36',879051,'2025-01-01 03:24:41',931467,26989,'','',30,0,0.00499,0.879,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737769,2,23552,0,0,1,1,0,1,'2025-01-01 03:24:36',880974,'2025-01-01 03:24:41',931651,26989,'','',30,0,0.0077,0.88,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737770,2,21396,0,0,1,3,0,1,'2025-01-01 03:24:36',883092,'2025-01-01 03:24:41',931840,26989,'','',30,0,0.02012,0.883,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737771,2,21395,0,0,1,5,1,1,'2025-01-01 03:24:46',962205,'2025-01-01 03:24:47',132840,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737772,2,23548,0,0,1,5,1,1,'2025-01-01 03:24:51',148280,'2025-01-01 03:24:53',155505,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737773,2,28533,0,0,1,1,0,1,'2025-01-01 03:24:47',135413,'2025-01-01 03:24:53',155908,26989,'','',30,0,0.00597,1.135,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737774,2,23554,0,0,1,1,0,1,'2025-01-01 03:24:47',137351,'2025-01-01 03:24:53',156099,26989,'','',30,0,0.00827,1.137,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737775,2,23553,0,0,1,3,0,1,'2025-01-01 03:24:47',139532,'2025-01-01 03:24:53',156282,26989,'','',30,0,0.01124,1.139,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737776,2,23551,0,0,1,1,0,1,'2025-01-01 03:24:53',156326,'2025-01-01 03:24:53',164940,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737777,2,21395,0,0,1,5,1,1,'2025-01-01 03:24:53',167679,'2025-01-01 03:24:56',185758,26989,'','',30,0,2.00733,2.167,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737778,2,21397,0,0,1,5,1,1,'2025-01-01 03:24:56',188743,'2025-01-01 03:25:01',232689,26989,'','',30,0,2.00681,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737779,2,23548,0,0,1,5,1,1,'2025-01-01 03:24:56',190997,'2025-01-01 03:25:01',232827,26989,'','',30,0,2.00649,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737780,2,23551,0,0,1,1,0,1,'2025-01-01 03:25:01',235783,'2025-01-01 03:25:06',251355,26989,'','',30,0,0.0083,0.235,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737781,2,23549,0,0,1,3,0,1,'2025-01-01 03:25:01',237820,'2025-01-01 03:25:06',251548,26989,'','',30,0,0.00898,0.237,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737782,2,23554,0,0,1,1,0,1,'2025-01-01 03:25:06',251814,'2025-01-01 03:25:06',260594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737783,2,28279,0,0,1,1,0,1,'2025-01-01 03:25:21',316582,'2025-01-01 03:25:21',323237,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737784,2,23552,0,0,1,1,0,1,'2025-01-01 03:25:21',323515,'2025-01-01 03:25:21',331557,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737785,2,23551,0,0,1,1,0,1,'2025-01-01 03:25:21',331816,'2025-01-01 03:25:21',340226,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737786,2,23554,0,0,1,1,0,1,'2025-01-01 03:25:26',351981,'2025-01-01 03:25:26',360841,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737787,2,28279,0,0,1,1,0,1,'2025-01-01 03:25:41',401832,'2025-01-01 03:25:46',415565,26989,'','',30,0,0.00585,0.401,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737788,2,23552,0,0,1,1,0,1,'2025-01-01 03:25:41',403563,'2025-01-01 03:25:46',415766,26989,'','',30,0,0.0089,0.403,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737789,2,21396,0,0,1,3,0,1,'2025-01-01 03:25:41',404224,'2025-01-01 03:25:46',415943,26989,'','',30,0,0.02678,0.404,0,'OK - 192.168.77.159: rta 0.989ms, lost 0%','rta=0.989ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737790,2,28533,0,0,1,1,0,1,'2025-01-01 03:25:53',446448,'2025-01-01 03:25:56',475634,26989,'','',30,0,0.00522,0.446,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737791,2,23554,0,0,1,1,0,1,'2025-01-01 03:25:53',448387,'2025-01-01 03:25:56',475822,26989,'','',30,0,0.0081,0.448,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737792,2,23553,0,0,1,3,0,1,'2025-01-01 03:25:53',450476,'2025-01-01 03:25:56',476005,26989,'','',30,0,0.01132,0.45,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737793,2,21395,0,0,1,5,1,1,'2025-01-01 03:25:56',478198,'2025-01-01 03:26:01',493971,26989,'','',30,0,2.00648,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737794,2,21397,0,0,1,5,1,1,'2025-01-01 03:26:01',496225,'2025-01-01 03:26:06',518588,26989,'','',30,0,2.00531,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737795,2,23548,0,0,1,5,1,1,'2025-01-01 03:26:01',498115,'2025-01-01 03:26:06',518785,26989,'','',30,0,2.00641,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737796,2,23551,0,0,1,1,0,1,'2025-01-01 03:26:06',521025,'2025-01-01 03:26:11',549823,26989,'','',30,0,0.00784,0.521,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737797,2,23549,0,0,1,3,0,1,'2025-01-01 03:26:06',523043,'2025-01-01 03:26:11',550014,26989,'','',30,0,0.00918,0.523,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737798,2,21397,0,0,1,5,1,1,'2025-01-01 03:26:31',668340,'2025-01-01 03:26:33',675364,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737799,2,23554,0,0,1,1,0,1,'2025-01-01 03:26:33',675630,'2025-01-01 03:26:33',684143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737800,2,28533,0,0,1,1,0,1,'2025-01-01 03:26:41',771573,'2025-01-01 03:26:41',777786,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737801,2,28279,0,0,1,1,0,1,'2025-01-01 03:26:41',778038,'2025-01-01 03:26:41',783827,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737802,2,28279,0,0,1,1,0,1,'2025-01-01 03:26:46',824218,'2025-01-01 03:26:51',860214,26989,'','',30,0,0.00528,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737803,2,23552,0,0,1,1,0,1,'2025-01-01 03:26:46',826241,'2025-01-01 03:26:51',860406,26989,'','',30,0,0.00792,0.826,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737804,2,21396,0,0,1,3,0,1,'2025-01-01 03:26:46',828431,'2025-01-01 03:26:51',860587,26989,'','',30,0,0.02234,0.828,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737805,2,23551,0,0,1,1,0,1,'2025-01-01 03:26:51',860636,'2025-01-01 03:26:51',869479,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737806,2,23554,0,0,1,1,0,1,'2025-01-01 03:26:51',869948,'2025-01-01 03:26:51',878474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737807,2,28533,0,0,1,1,0,1,'2025-01-01 03:26:56',917738,'2025-01-01 03:27:01',948852,26989,'','',30,0,0.00527,0.917,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737808,2,23554,0,0,1,1,0,1,'2025-01-01 03:26:56',919726,'2025-01-01 03:27:01',949070,26989,'','',30,0,0.00891,0.919,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737809,2,23553,0,0,1,3,0,1,'2025-01-01 03:26:56',921691,'2025-01-01 03:27:01',949270,26989,'','',30,0,0.01158,0.921,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737810,2,21395,0,0,1,5,1,1,'2025-01-01 03:27:01',951881,'2025-01-01 03:27:06',985061,26989,'','',30,0,2.00694,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737811,2,21397,0,0,1,5,1,1,'2025-01-01 03:27:06',989591,'2025-01-01 03:27:11',526,26989,'','',30,0,2.00679,0.989,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737812,2,23548,0,0,1,5,1,1,'2025-01-01 03:27:06',991828,'2025-01-01 03:27:11',675,26989,'','',30,0,2.00654,0.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737813,2,23551,0,0,1,1,0,1,'2025-01-01 03:27:11',10,'2025-01-01 03:27:11',65,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737814,2,23551,0,0,1,1,0,1,'2025-01-01 03:27:11',703,'2025-01-01 03:27:16',19,26989,'','',30,0,0.00766,0.012,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737815,2,23549,0,0,1,3,0,1,'2025-01-01 03:27:11',6614,'2025-01-01 03:27:16',160,26989,'','',30,0,0.00891,0.014,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737816,2,23553,0,0,1,3,0,1,'2025-01-01 03:27:21',35,'2025-01-01 03:27:21',45,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737817,2,23548,0,0,1,5,1,1,'2025-01-01 03:27:31',106220,'2025-01-01 03:27:33',114348,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737818,2,23554,0,0,1,1,0,1,'2025-01-01 03:27:33',114611,'2025-01-01 03:27:33',123171,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737819,2,23549,0,0,1,3,0,1,'2025-01-01 03:27:33',124049,'2025-01-01 03:27:33',133438,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737820,2,23551,0,0,1,1,0,1,'2025-01-01 03:27:36',144016,'2025-01-01 03:27:36',152711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737821,2,21395,0,0,1,5,1,1,'2025-01-01 03:27:46',189416,'2025-01-01 03:27:46',406917,26989,'','',30,0,0.217,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737822,2,23548,0,0,1,5,1,1,'2025-01-01 03:27:51',418429,'2025-01-01 03:27:53',424335,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737823,2,23551,0,0,1,1,0,1,'2025-01-01 03:27:53',424558,'2025-01-01 03:27:53',433023,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737824,2,28279,0,0,1,1,0,1,'2025-01-01 03:27:53',435648,'2025-01-01 03:27:56',457792,26989,'','',30,0,0.0049,2.435,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737825,2,23552,0,0,1,1,0,1,'2025-01-01 03:27:53',437571,'2025-01-01 03:27:56',457965,26989,'','',30,0,0.0076,2.437,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737826,2,21396,0,0,1,3,0,1,'2025-01-01 03:27:53',439697,'2025-01-01 03:27:56',458153,26989,'','',30,0,0.01943,2.439,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737827,2,28533,0,0,1,1,0,1,'2025-01-01 03:28:01',487246,'2025-01-01 03:28:01',494828,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737828,2,28533,0,0,1,1,0,1,'2025-01-01 03:28:01',497191,'2025-01-01 03:28:06',513272,26989,'','',30,0,0.00497,0.497,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737829,2,23554,0,0,1,1,0,1,'2025-01-01 03:28:01',499123,'2025-01-01 03:28:06',513464,26989,'','',30,0,0.008,0.499,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737830,2,23553,0,0,1,3,0,1,'2025-01-01 03:28:01',501305,'2025-01-01 03:28:06',513654,26989,'','',30,0,0.01192,0.501,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737831,2,21395,0,0,1,5,1,1,'2025-01-01 03:28:06',513697,'2025-01-01 03:28:08',520429,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737832,2,23551,0,0,1,1,0,1,'2025-01-01 03:28:11',532887,'2025-01-01 03:28:11',541495,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737833,2,21395,0,0,1,5,1,1,'2025-01-01 03:28:08',523442,'2025-01-01 03:28:11',542112,26989,'','',30,0,0.99627,2.523,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737834,2,21397,0,0,1,5,1,1,'2025-01-01 03:28:11',544335,'2025-01-01 03:28:16',578831,26989,'','',30,0,2.00604,0.544,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737835,2,23548,0,0,1,5,1,1,'2025-01-01 03:28:11',546252,'2025-01-01 03:28:16',579025,26989,'','',30,0,2.00688,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737836,2,23551,0,0,1,1,0,1,'2025-01-01 03:28:16',581849,'2025-01-01 03:28:21',604715,26989,'','',30,0,0.009,0.581,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737837,2,23549,0,0,1,3,0,1,'2025-01-01 03:28:16',584157,'2025-01-01 03:28:21',604919,26989,'','',30,0,0.00957,0.584,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737838,2,23552,0,0,1,1,0,1,'2025-01-01 03:28:21',605401,'2025-01-01 03:28:21',614569,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737839,2,28279,0,0,1,1,0,1,'2025-01-01 03:28:21',614874,'2025-01-01 03:28:21',620543,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737840,2,23554,0,0,1,1,0,1,'2025-01-01 03:28:26',635114,'2025-01-01 03:28:26',644062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737841,2,23551,0,0,1,1,0,1,'2025-01-01 03:28:36',689406,'2025-01-01 03:28:36',698416,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737842,2,28279,0,0,1,1,0,1,'2025-01-01 03:28:56',786552,'2025-01-01 03:29:01',812743,26989,'','',30,0,0.00526,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737843,2,23552,0,0,1,1,0,1,'2025-01-01 03:28:56',788486,'2025-01-01 03:29:01',812968,26989,'','',30,0,0.00849,0.788,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737844,2,21396,0,0,1,3,0,1,'2025-01-01 03:28:56',790136,'2025-01-01 03:29:01',813170,26989,'','',30,0,0.02002,0.79,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737845,2,28533,0,0,1,1,0,1,'2025-01-01 03:29:06',848570,'2025-01-01 03:29:11',871587,26989,'','',30,0,0.00521,0.848,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737846,2,23554,0,0,1,1,0,1,'2025-01-01 03:29:06',850609,'2025-01-01 03:29:11',871791,26989,'','',30,0,0.01055,0.85,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737847,2,23553,0,0,1,3,0,1,'2025-01-01 03:29:06',851703,'2025-01-01 03:29:11',872006,26989,'','',30,0,0.01094,0.851,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737848,2,21395,0,0,1,5,1,1,'2025-01-01 03:29:11',874366,'2025-01-01 03:29:16',899968,26989,'','',30,0,2.00642,0.874,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737849,2,21397,0,0,1,5,1,1,'2025-01-01 03:29:16',902240,'2025-01-01 03:29:21',937004,26989,'','',30,0,2.00554,0.902,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737850,2,23548,0,0,1,5,1,1,'2025-01-01 03:29:16',904204,'2025-01-01 03:29:21',937223,26989,'','',30,0,2.00559,0.904,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737851,2,23551,0,0,1,1,0,1,'2025-01-01 03:29:21',939853,'2025-01-01 03:29:26',966695,26989,'','',30,0,0.0081,0.939,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737852,2,23549,0,0,1,3,0,1,'2025-01-01 03:29:21',941908,'2025-01-01 03:29:26',966894,26989,'','',30,0,0.00978,0.941,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737853,2,23554,0,0,1,1,0,1,'2025-01-01 03:29:31',995386,'2025-01-01 03:29:32',2096,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737854,2,28533,0,0,1,1,0,1,'2025-01-01 03:29:41',2530,'2025-01-01 03:29:41',22267,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737855,2,28279,0,0,1,1,0,1,'2025-01-01 03:29:41',2805,'2025-01-01 03:29:41',5,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737856,2,21397,0,0,1,5,1,1,'2025-01-01 03:29:46',490,'2025-01-01 03:29:48',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737857,2,23551,0,0,1,1,0,1,'2025-01-01 03:29:51',0,'2025-01-01 03:29:51',100923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737858,2,23554,0,0,1,1,0,1,'2025-01-01 03:29:51',101436,'2025-01-01 03:29:51',109799,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737859,2,28279,0,0,1,1,0,1,'2025-01-01 03:30:01',141273,'2025-01-01 03:30:06',160067,26989,'','',30,0,0.00648,0.141,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737860,2,23552,0,0,1,1,0,1,'2025-01-01 03:30:01',143364,'2025-01-01 03:30:06',160259,26989,'','',30,0,0.00808,0.143,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737861,2,21396,0,0,1,3,0,1,'2025-01-01 03:30:01',145574,'2025-01-01 03:30:06',160458,26989,'','',30,0,0.02283,0.145,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737862,2,23551,0,0,1,1,0,1,'2025-01-01 03:30:11',172760,'2025-01-01 03:30:11',181468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737863,2,28533,0,0,1,1,0,1,'2025-01-01 03:30:11',183978,'2025-01-01 03:30:16',197423,26989,'','',30,0,0.00507,0.183,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737864,2,23554,0,0,1,1,0,1,'2025-01-01 03:30:11',185908,'2025-01-01 03:30:16',197618,26989,'','',30,0,0.00861,0.185,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737865,2,23553,0,0,1,3,0,1,'2025-01-01 03:30:11',186926,'2025-01-01 03:30:16',197822,26989,'','',30,0,0.01149,0.186,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737866,2,21395,0,0,1,5,1,1,'2025-01-01 03:30:16',200073,'2025-01-01 03:30:21',218502,26989,'','',30,0,2.0065,0.2,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737867,2,21397,0,0,1,5,1,1,'2025-01-01 03:30:21',221422,'2025-01-01 03:30:26',236873,26989,'','',30,0,2.00701,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737868,2,23548,0,0,1,5,1,1,'2025-01-01 03:30:21',222848,'2025-01-01 03:30:26',237066,26989,'','',30,0,2.0076,0.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737869,2,23551,0,0,1,1,0,1,'2025-01-01 03:30:26',239295,'2025-01-01 03:30:31',265256,26989,'','',30,0,0.00782,0.239,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737870,2,23549,0,0,1,3,0,1,'2025-01-01 03:30:26',241214,'2025-01-01 03:30:31',265448,26989,'','',30,0,0.00949,0.241,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737871,2,23554,0,0,1,1,0,1,'2025-01-01 03:30:31',265498,'2025-01-01 03:30:31',274820,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737872,2,21395,0,0,1,5,1,1,'2025-01-01 03:30:46',329384,'2025-01-01 03:30:46',553560,26989,'','',30,0,0.223,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737873,2,23548,0,0,1,5,1,1,'2025-01-01 03:30:51',606653,'2025-01-01 03:30:53',613850,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737874,2,23551,0,0,1,1,0,1,'2025-01-01 03:30:53',614117,'2025-01-01 03:30:53',622631,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737875,2,28533,0,0,1,1,0,1,'2025-01-01 03:31:01',708352,'2025-01-01 03:31:01',714831,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737876,2,21395,0,0,1,5,1,1,'2025-01-01 03:31:06',753154,'2025-01-01 03:31:08',760344,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737877,2,23554,0,0,1,1,0,1,'2025-01-01 03:31:08',760610,'2025-01-01 03:31:08',769176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737878,2,23551,0,0,1,1,0,1,'2025-01-01 03:31:11',802681,'2025-01-01 03:31:11',811142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737879,2,28279,0,0,1,1,0,1,'2025-01-01 03:31:08',771957,'2025-01-01 03:31:11',811748,26989,'','',30,0,0.0061,2.771,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737880,2,23552,0,0,1,1,0,1,'2025-01-01 03:31:08',773872,'2025-01-01 03:31:11',811923,26989,'','',30,0,0.0077,2.773,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737881,2,21396,0,0,1,3,0,1,'2025-01-01 03:31:08',775922,'2025-01-01 03:31:11',812113,26989,'','',30,0,0.02818,2.775,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737882,2,28533,0,0,1,1,0,1,'2025-01-01 03:31:16',864401,'2025-01-01 03:31:21',904969,26989,'','',30,0,0.00585,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737883,2,23554,0,0,1,1,0,1,'2025-01-01 03:31:16',866740,'2025-01-01 03:31:21',905182,26989,'','',30,0,0.00896,0.866,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737884,2,23553,0,0,1,3,0,1,'2025-01-01 03:31:16',868630,'2025-01-01 03:31:21',905387,26989,'','',30,0,0.011,0.868,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737885,2,21395,0,0,1,5,1,1,'2025-01-01 03:31:21',909061,'2025-01-01 03:31:26',943268,26989,'','',30,0,2.00714,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737886,2,21397,0,0,1,5,1,1,'2025-01-01 03:31:26',945839,'2025-01-01 03:31:31',978349,26989,'','',30,0,2.00636,0.945,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737887,2,23548,0,0,1,5,1,1,'2025-01-01 03:31:26',947951,'2025-01-01 03:31:31',978576,26989,'','',30,0,2.0064,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737888,2,23551,0,0,1,1,0,1,'2025-01-01 03:31:31',978865,'2025-01-01 03:31:31',987681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737889,2,23551,0,0,1,1,0,1,'2025-01-01 03:31:31',990263,'2025-01-01 03:31:36',11,26989,'','',30,0,0.00762,0.99,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737890,2,23549,0,0,1,3,0,1,'2025-01-01 03:31:31',992169,'2025-01-01 03:31:36',13,26989,'','',30,0,0.00963,0.992,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737891,2,28279,0,0,1,1,0,1,'2025-01-01 03:32:11',141092,'2025-01-01 03:32:16',169313,26989,'','',30,0,0.00563,0.141,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737892,2,23552,0,0,1,1,0,1,'2025-01-01 03:32:11',143200,'2025-01-01 03:32:16',169511,26989,'','',30,0,0.00752,0.143,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737893,2,21396,0,0,1,3,0,1,'2025-01-01 03:32:11',144870,'2025-01-01 03:32:16',169702,26989,'','',30,0,0.01931,0.144,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737894,2,28533,0,0,1,1,0,1,'2025-01-01 03:32:21',209414,'2025-01-01 03:32:26',244257,26989,'','',30,0,0.00539,0.209,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737895,2,23554,0,0,1,1,0,1,'2025-01-01 03:32:21',211594,'2025-01-01 03:32:26',244450,26989,'','',30,0,0.00829,0.211,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737896,2,23553,0,0,1,3,0,1,'2025-01-01 03:32:21',213794,'2025-01-01 03:32:26',244635,26989,'','',30,0,0.01096,0.213,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737897,2,21397,0,0,1,5,1,1,'2025-01-01 03:32:31',265920,'2025-01-01 03:32:33',273436,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737898,2,21395,0,0,1,5,1,1,'2025-01-01 03:32:26',247205,'2025-01-01 03:32:33',273885,26989,'','',30,0,2.00557,0.247,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737899,2,23548,0,0,1,5,1,1,'2025-01-01 03:32:33',278268,'2025-01-01 03:32:36',316899,26989,'','',30,0,0.99355,2.278,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737900,2,21397,0,0,1,5,1,1,'2025-01-01 03:32:33',276336,'2025-01-01 03:32:36',317110,26989,'','',30,0,0.9959,2.276,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737901,2,23551,0,0,1,1,0,1,'2025-01-01 03:32:36',319834,'2025-01-01 03:32:41',373172,26989,'','',30,0,0.00762,0.319,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737902,2,23549,0,0,1,3,0,1,'2025-01-01 03:32:36',321721,'2025-01-01 03:32:41',373384,26989,'','',30,0,0.01011,0.321,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737903,2,28533,0,0,1,1,0,1,'2025-01-01 03:32:41',373649,'2025-01-01 03:32:41',387819,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737904,2,28279,0,0,1,1,0,1,'2025-01-01 03:32:41',388070,'2025-01-01 03:32:41',393928,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737905,2,23554,0,0,1,1,0,1,'2025-01-01 03:32:51',442532,'2025-01-01 03:32:51',451318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737906,2,23551,0,0,1,1,0,1,'2025-01-01 03:33:11',581967,'2025-01-01 03:33:11',590768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737907,2,28279,0,0,1,1,0,1,'2025-01-01 03:33:16',626999,'2025-01-01 03:33:21',664432,26989,'','',30,0,0.00628,0.626,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737908,2,23552,0,0,1,1,0,1,'2025-01-01 03:33:16',628942,'2025-01-01 03:33:21',664629,26989,'','',30,0,0.00753,0.628,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737909,2,21396,0,0,1,3,0,1,'2025-01-01 03:33:16',631051,'2025-01-01 03:33:21',664827,26989,'','',30,0,0.02685,0.631,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737910,2,23553,0,0,1,3,0,1,'2025-01-01 03:33:21',665085,'2025-01-01 03:33:21',676164,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737911,2,28533,0,0,1,1,0,1,'2025-01-01 03:33:26',704596,'2025-01-01 03:33:31',751094,26989,'','',30,0,0.00541,0.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737912,2,23554,0,0,1,1,0,1,'2025-01-01 03:33:26',706577,'2025-01-01 03:33:31',751303,26989,'','',30,0,0.00802,0.706,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737913,2,23553,0,0,1,3,0,1,'2025-01-01 03:33:26',708670,'2025-01-01 03:33:31',751482,26989,'','',30,0,0.01005,0.708,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737914,2,23548,0,0,1,5,1,1,'2025-01-01 03:33:31',751544,'2025-01-01 03:33:33',759169,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737915,2,23549,0,0,1,3,0,1,'2025-01-01 03:33:33',760363,'2025-01-01 03:33:33',769972,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737916,2,21395,0,0,1,5,1,1,'2025-01-01 03:33:33',772493,'2025-01-01 03:33:36',793273,26989,'','',30,0,2.00614,0.772,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737917,2,23551,0,0,1,1,0,1,'2025-01-01 03:33:36',793321,'2025-01-01 03:33:36',802010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737918,2,23548,0,0,1,5,1,1,'2025-01-01 03:33:36',804452,'2025-01-01 03:33:41',844546,26989,'','',30,0,2.00668,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737919,2,21397,0,0,1,5,1,1,'2025-01-01 03:33:36',806350,'2025-01-01 03:33:41',844742,26989,'','',30,0,2.00675,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737920,2,23551,0,0,1,1,0,1,'2025-01-01 03:33:41',847673,'2025-01-01 03:33:46',891526,26989,'','',30,0,0.00841,0.847,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737921,2,23549,0,0,1,3,0,1,'2025-01-01 03:33:41',849851,'2025-01-01 03:33:46',891712,26989,'','',30,0,0.00943,0.849,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737922,2,28533,0,0,1,1,0,1,'2025-01-01 03:34:01',992452,'2025-01-01 03:34:01',998581,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737923,2,21395,0,0,1,5,1,1,'2025-01-01 03:34:06',71,'2025-01-01 03:34:08',8108,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737924,2,23554,0,0,1,1,0,1,'2025-01-01 03:34:11',11239,'2025-01-01 03:34:11',28,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737925,2,23551,0,0,1,1,0,1,'2025-01-01 03:34:11',15070,'2025-01-01 03:34:11',35,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737926,2,23552,0,0,1,1,0,1,'2025-01-01 03:34:21',119892,'2025-01-01 03:34:21',128826,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737927,2,28279,0,0,1,1,0,1,'2025-01-01 03:34:21',129068,'2025-01-01 03:34:21',134730,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737928,2,28279,0,0,1,1,0,1,'2025-01-01 03:34:21',137533,'2025-01-01 03:34:26',150767,26989,'','',30,0,0.00493,0.137,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737929,2,23552,0,0,1,1,0,1,'2025-01-01 03:34:21',139458,'2025-01-01 03:34:26',150968,26989,'','',30,0,0.00874,0.139,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737930,2,21396,0,0,1,3,0,1,'2025-01-01 03:34:21',140916,'2025-01-01 03:34:26',151153,26989,'','',30,0,0.02732,0.14,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737931,2,23554,0,0,1,1,0,1,'2025-01-01 03:34:31',161726,'2025-01-01 03:34:31',170711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737932,2,23551,0,0,1,1,0,1,'2025-01-01 03:34:31',170964,'2025-01-01 03:34:31',179382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737933,2,28533,0,0,1,1,0,1,'2025-01-01 03:34:31',181885,'2025-01-01 03:34:36',195311,26989,'','',30,0,0.00503,0.181,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737934,2,23554,0,0,1,1,0,1,'2025-01-01 03:34:31',183812,'2025-01-01 03:34:36',195498,26989,'','',30,0,0.00795,0.183,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737935,2,23553,0,0,1,3,0,1,'2025-01-01 03:34:31',185945,'2025-01-01 03:34:36',195681,26989,'','',30,0,0.01137,0.185,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737936,2,21395,0,0,1,5,1,1,'2025-01-01 03:34:36',200096,'2025-01-01 03:34:41',224246,26989,'','',30,0,2.00725,0.2,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737937,2,23548,0,0,1,5,1,1,'2025-01-01 03:34:41',226733,'2025-01-01 03:34:46',238788,26989,'','',30,0,2.00673,0.226,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737938,2,21397,0,0,1,5,1,1,'2025-01-01 03:34:41',228986,'2025-01-01 03:34:46',239001,26989,'','',30,0,2.00645,0.228,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737939,2,23551,0,0,1,1,0,1,'2025-01-01 03:34:46',241302,'2025-01-01 03:34:51',254581,26989,'','',30,0,0.00786,0.241,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737940,2,23549,0,0,1,3,0,1,'2025-01-01 03:34:46',243205,'2025-01-01 03:34:51',254789,26989,'','',30,0,0.00924,0.243,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737941,2,28279,0,0,1,1,0,1,'2025-01-01 03:35:26',416826,'2025-01-01 03:35:31',443873,26989,'','',30,0,0.00515,0.416,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737942,2,23552,0,0,1,1,0,1,'2025-01-01 03:35:26',418762,'2025-01-01 03:35:31',444088,26989,'','',30,0,0.00855,0.418,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737943,2,21396,0,0,1,3,0,1,'2025-01-01 03:35:26',420985,'2025-01-01 03:35:31',444278,26989,'','',30,0,0.01979,0.42,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737944,2,21397,0,0,1,5,1,1,'2025-01-01 03:35:31',444330,'2025-01-01 03:35:33',450922,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737945,2,23554,0,0,1,1,0,1,'2025-01-01 03:35:33',451200,'2025-01-01 03:35:33',459677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737946,2,28533,0,0,1,1,0,1,'2025-01-01 03:35:36',494657,'2025-01-01 03:35:41',554905,26989,'','',30,0,0.00511,0.494,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737947,2,23554,0,0,1,1,0,1,'2025-01-01 03:35:36',496563,'2025-01-01 03:35:41',555106,26989,'','',30,0,0.00808,0.496,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737948,2,23553,0,0,1,3,0,1,'2025-01-01 03:35:36',498716,'2025-01-01 03:35:41',555300,26989,'','',30,0,0.011,0.498,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737949,2,21395,0,0,1,5,1,1,'2025-01-01 03:35:41',560203,'2025-01-01 03:35:46',598179,26989,'','',30,0,2.00809,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737950,2,23548,0,0,1,5,1,1,'2025-01-01 03:35:46',600784,'2025-01-01 03:35:51',637529,26989,'','',30,0,2.00687,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737951,2,21397,0,0,1,5,1,1,'2025-01-01 03:35:46',603073,'2025-01-01 03:35:51',637731,26989,'','',30,0,2.00658,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737952,2,23551,0,0,1,1,0,1,'2025-01-01 03:35:51',637786,'2025-01-01 03:35:51',646638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737953,2,23551,0,0,1,1,0,1,'2025-01-01 03:35:51',649779,'2025-01-01 03:35:56',691947,26989,'','',30,0,0.00859,0.649,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737954,2,23549,0,0,1,3,0,1,'2025-01-01 03:35:51',651754,'2025-01-01 03:35:56',692157,26989,'','',30,0,0.01019,0.651,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737955,2,23551,0,0,1,1,0,1,'2025-01-01 03:36:11',773743,'2025-01-01 03:36:11',782750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737956,2,23553,0,0,1,3,0,1,'2025-01-01 03:36:21',848376,'2025-01-01 03:36:21',860471,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737957,2,23548,0,0,1,5,1,1,'2025-01-01 03:36:31',931115,'2025-01-01 03:36:33',939290,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737958,2,23554,0,0,1,1,0,1,'2025-01-01 03:36:33',939589,'2025-01-01 03:36:33',948062,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737959,2,23549,0,0,1,3,0,1,'2025-01-01 03:36:33',949087,'2025-01-01 03:36:33',958921,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737960,2,28279,0,0,1,1,0,1,'2025-01-01 03:36:33',961573,'2025-01-01 03:36:36',995573,26989,'','',30,0,0.00636,2.961,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737961,2,23552,0,0,1,1,0,1,'2025-01-01 03:36:33',963527,'2025-01-01 03:36:36',995774,26989,'','',30,0,0.00878,2.963,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737962,2,21396,0,0,1,3,0,1,'2025-01-01 03:36:33',965771,'2025-01-01 03:36:36',995982,26989,'','',30,0,0.02272,2.965,0,'OK - 192.168.77.159: rta 0.888ms, lost 0%','rta=0.888ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737963,2,23551,0,0,1,1,0,1,'2025-01-01 03:36:36',996255,'2025-01-01 03:36:37',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737964,2,28533,0,0,1,1,0,1,'2025-01-01 03:36:41',13902,'2025-01-01 03:36:46',4,26989,'','',30,0,0.00596,0.033,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737965,2,23554,0,0,1,1,0,1,'2025-01-01 03:36:41',227,'2025-01-01 03:36:46',4,26989,'','',30,0,0.00977,0.034,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737966,2,23553,0,0,1,3,0,1,'2025-01-01 03:36:41',15636,'2025-01-01 03:36:46',4,26989,'','',30,0,0.01075,0.036,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737967,2,21395,0,0,1,5,1,1,'2025-01-01 03:36:46',4,'2025-01-01 03:36:46',257017,26989,'','',30,0,0.207,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737968,2,23548,0,0,1,5,1,1,'2025-01-01 03:36:51',268977,'2025-01-01 03:36:53',276123,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737969,2,23551,0,0,1,1,0,1,'2025-01-01 03:36:53',276316,'2025-01-01 03:36:53',284943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737970,2,21395,0,0,1,5,1,1,'2025-01-01 03:36:46',259592,'2025-01-01 03:36:53',285350,26989,'','',30,0,2.00579,0.259,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737971,2,21397,0,0,1,5,1,1,'2025-01-01 03:36:53',289790,'2025-01-01 03:36:56',306526,26989,'','',30,0,0.98563,2.289,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737972,2,23548,0,0,1,5,1,1,'2025-01-01 03:36:53',287829,'2025-01-01 03:36:56',306742,26989,'','',30,0,0.98773,2.287,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737973,2,23551,0,0,1,1,0,1,'2025-01-01 03:36:56',309718,'2025-01-01 03:37:01',349428,26989,'','',30,0,0.00914,0.309,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737974,2,23549,0,0,1,3,0,1,'2025-01-01 03:36:56',311907,'2025-01-01 03:37:01',349615,26989,'','',30,0,0.01057,0.311,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737975,2,28533,0,0,1,1,0,1,'2025-01-01 03:37:01',351469,'2025-01-01 03:37:01',357971,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737976,2,21395,0,0,1,5,1,1,'2025-01-01 03:37:06',369070,'2025-01-01 03:37:08',376759,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737977,2,23554,0,0,1,1,0,1,'2025-01-01 03:37:08',377030,'2025-01-01 03:37:08',385744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737978,2,23552,0,0,1,1,0,1,'2025-01-01 03:37:21',485556,'2025-01-01 03:37:21',494336,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737979,2,28279,0,0,1,1,0,1,'2025-01-01 03:37:21',494659,'2025-01-01 03:37:21',500411,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737980,2,23551,0,0,1,1,0,1,'2025-01-01 03:37:21',500727,'2025-01-01 03:37:21',509201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737981,2,23554,0,0,1,1,0,1,'2025-01-01 03:37:26',522856,'2025-01-01 03:37:26',531812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737982,2,28279,0,0,1,1,0,1,'2025-01-01 03:37:36',558468,'2025-01-01 03:37:41',601834,26989,'','',30,0,0.00552,0.558,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737983,2,23552,0,0,1,1,0,1,'2025-01-01 03:37:36',560594,'2025-01-01 03:37:41',602033,26989,'','',30,0,0.00884,0.56,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737984,2,21396,0,0,1,3,0,1,'2025-01-01 03:37:36',562597,'2025-01-01 03:37:41',602245,26989,'','',30,0,0.02088,0.562,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737985,2,28533,0,0,1,1,0,1,'2025-01-01 03:37:46',641252,'2025-01-01 03:37:51',663760,26989,'','',30,0,0.00664,0.641,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737986,2,23554,0,0,1,1,0,1,'2025-01-01 03:37:46',643543,'2025-01-01 03:37:51',663957,26989,'','',30,0,0.00894,0.643,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737987,2,23553,0,0,1,3,0,1,'2025-01-01 03:37:46',645753,'2025-01-01 03:37:51',664139,26989,'','',30,0,0.01163,0.645,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737988,2,21395,0,0,1,5,1,1,'2025-01-01 03:37:53',671941,'2025-01-01 03:37:56',698259,26989,'','',30,0,2.00685,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737989,2,21397,0,0,1,5,1,1,'2025-01-01 03:37:56',700387,'2025-01-01 03:38:01',729899,26989,'','',30,0,2.00695,0.7,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737990,2,23548,0,0,1,5,1,1,'2025-01-01 03:37:56',702334,'2025-01-01 03:38:01',730097,26989,'','',30,0,2.0072,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737991,2,23551,0,0,1,1,0,1,'2025-01-01 03:38:01',732305,'2025-01-01 03:38:06',756697,26989,'','',30,0,0.00777,0.732,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737992,2,23549,0,0,1,3,0,1,'2025-01-01 03:38:01',734217,'2025-01-01 03:38:06',756877,26989,'','',30,0,0.01067,0.734,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737993,2,21397,0,0,1,5,1,1,'2025-01-01 03:38:31',880401,'2025-01-01 03:38:33',887699,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276737994,2,23554,0,0,1,1,0,1,'2025-01-01 03:38:33',887980,'2025-01-01 03:38:33',896381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737995,2,28533,0,0,1,1,0,1,'2025-01-01 03:38:41',974733,'2025-01-01 03:38:41',980786,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737996,2,28279,0,0,1,1,0,1,'2025-01-01 03:38:41',981051,'2025-01-01 03:38:41',986929,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737997,2,28279,0,0,1,1,0,1,'2025-01-01 03:38:41',991395,'2025-01-01 03:38:46',3778,26989,'','',30,0,0.00503,0.991,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737998,2,23552,0,0,1,1,0,1,'2025-01-01 03:38:41',993367,'2025-01-01 03:38:46',3910,26989,'','',30,0,0.00759,0.993,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276737999,2,21396,0,0,1,3,0,1,'2025-01-01 03:38:41',995628,'2025-01-01 03:38:46',4062,26989,'','',30,0,0.0278,0.995,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738000,2,21397,0,0,1,5,1,1,'2025-01-01 03:38:51',17,'2025-01-01 03:38:53',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738001,2,23551,0,0,1,1,0,1,'2025-01-01 03:38:53',2,'2025-01-01 03:38:53',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738002,2,23554,0,0,1,1,0,1,'2025-01-01 03:38:53',3,'2025-01-01 03:38:53',20349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738003,2,28533,0,0,1,1,0,1,'2025-01-01 03:38:53',320,'2025-01-01 03:38:56',49,26989,'','',30,0,0.00496,2.05,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738004,2,23554,0,0,1,1,0,1,'2025-01-01 03:38:53',21529,'2025-01-01 03:38:56',25701,26989,'','',30,0,0.00832,2.052,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738005,2,23553,0,0,1,3,0,1,'2025-01-01 03:38:53',22642,'2025-01-01 03:38:56',25813,26989,'','',30,0,0.01187,2.054,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738006,2,21395,0,0,1,5,1,1,'2025-01-01 03:38:56',425,'2025-01-01 03:39:01',7,26989,'','',30,0,2.00647,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738007,2,21397,0,0,1,5,1,1,'2025-01-01 03:39:01',0,'2025-01-01 03:39:06',0,26989,'','',30,0,2.00696,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738008,2,23548,0,0,1,5,1,1,'2025-01-01 03:39:01',0,'2025-01-01 03:39:06',0,26989,'','',30,0,2.00647,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738009,2,23551,0,0,1,1,0,1,'2025-01-01 03:39:06',100098,'2025-01-01 03:39:11',109759,26989,'','',30,0,0.01082,0.1,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738010,2,23549,0,0,1,3,0,1,'2025-01-01 03:39:06',102014,'2025-01-01 03:39:11',109976,26989,'','',30,0,0.0104,0.101,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738011,2,23553,0,0,1,3,0,1,'2025-01-01 03:39:21',138134,'2025-01-01 03:39:21',150277,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738012,2,23548,0,0,1,5,1,1,'2025-01-01 03:39:31',205213,'2025-01-01 03:39:33',212437,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738013,2,23554,0,0,1,1,0,1,'2025-01-01 03:39:33',212693,'2025-01-01 03:39:33',221358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738014,2,23549,0,0,1,3,0,1,'2025-01-01 03:39:33',222237,'2025-01-01 03:39:33',234101,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738015,2,23551,0,0,1,1,0,1,'2025-01-01 03:39:36',260155,'2025-01-01 03:39:36',269020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738016,2,21395,0,0,1,5,1,1,'2025-01-01 03:39:46',338443,'2025-01-01 03:39:46',516527,26989,'','',30,0,0.177,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738017,2,23548,0,0,1,5,1,1,'2025-01-01 03:39:51',561296,'2025-01-01 03:39:53',568934,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738018,2,28279,0,0,1,1,0,1,'2025-01-01 03:39:46',518976,'2025-01-01 03:39:53',569363,26989,'','',30,0,0.005,0.518,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738019,2,23552,0,0,1,1,0,1,'2025-01-01 03:39:46',520914,'2025-01-01 03:39:53',569558,26989,'','',30,0,0.00811,0.52,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738020,2,21396,0,0,1,3,0,1,'2025-01-01 03:39:46',523118,'2025-01-01 03:39:53',569739,26989,'','',30,0,0.02309,0.523,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738021,2,23551,0,0,1,1,0,1,'2025-01-01 03:39:53',569785,'2025-01-01 03:39:53',578313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738022,2,28533,0,0,1,1,0,1,'2025-01-01 03:39:56',616996,'2025-01-01 03:40:01',659424,26989,'','',30,0,0.00579,0.616,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738023,2,23554,0,0,1,1,0,1,'2025-01-01 03:39:56',619125,'2025-01-01 03:40:01',659614,26989,'','',30,0,0.00914,0.619,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738024,2,23553,0,0,1,3,0,1,'2025-01-01 03:39:56',621328,'2025-01-01 03:40:01',659797,26989,'','',30,0,0.01076,0.621,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738025,2,21395,0,0,1,5,1,1,'2025-01-01 03:40:01',663865,'2025-01-01 03:40:06',703460,26989,'','',30,0,2.00702,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738026,2,23551,0,0,1,1,0,1,'2025-01-01 03:40:11',725842,'2025-01-01 03:40:11',734588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738027,2,21397,0,0,1,5,1,1,'2025-01-01 03:40:06',706398,'2025-01-01 03:40:11',735216,26989,'','',30,0,2.00549,0.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738028,2,23548,0,0,1,5,1,1,'2025-01-01 03:40:06',708428,'2025-01-01 03:40:11',735427,26989,'','',30,0,2.00691,0.708,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738029,2,23551,0,0,1,1,0,1,'2025-01-01 03:40:11',737628,'2025-01-01 03:40:16',773631,26989,'','',30,0,0.00768,0.737,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738030,2,23549,0,0,1,3,0,1,'2025-01-01 03:40:11',739546,'2025-01-01 03:40:16',773843,26989,'','',30,0,0.01057,0.739,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738031,2,23552,0,0,1,1,0,1,'2025-01-01 03:40:21',813029,'2025-01-01 03:40:21',821786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738032,2,28279,0,0,1,1,0,1,'2025-01-01 03:40:21',822068,'2025-01-01 03:40:21',827804,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738033,2,23554,0,0,1,1,0,1,'2025-01-01 03:40:26',866152,'2025-01-01 03:40:26',875173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738034,2,23551,0,0,1,1,0,1,'2025-01-01 03:40:31',908205,'2025-01-01 03:40:31',917190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738035,2,28279,0,0,1,1,0,1,'2025-01-01 03:40:53',9,'2025-01-01 03:40:56',10113,26989,'','',30,0,0.00536,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738036,2,23552,0,0,1,1,0,1,'2025-01-01 03:40:53',11,'2025-01-01 03:40:56',19,26989,'','',30,0,0.00795,0.013,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738037,2,21396,0,0,1,3,0,1,'2025-01-01 03:40:53',112,'2025-01-01 03:40:56',1280,26989,'','',30,0,0.02846,0.016,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738038,2,28533,0,0,1,1,0,1,'2025-01-01 03:41:01',249,'2025-01-01 03:41:06',20801,26989,'','',30,0,0.00524,0.037,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738039,2,23554,0,0,1,1,0,1,'2025-01-01 03:41:01',3,'2025-01-01 03:41:06',326,26989,'','',30,0,0.00806,0.039,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738040,2,23553,0,0,1,3,0,1,'2025-01-01 03:41:01',2065,'2025-01-01 03:41:06',40,26989,'','',30,0,0.01128,0.04,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738041,2,21395,0,0,1,5,1,1,'2025-01-01 03:41:06',22117,'2025-01-01 03:41:11',3507,26989,'','',30,0,2.00674,0.053,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738042,2,21397,0,0,1,5,1,1,'2025-01-01 03:41:11',6,'2025-01-01 03:41:16',0,26989,'','',30,0,2.00536,0.068,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738043,2,23548,0,0,1,5,1,1,'2025-01-01 03:41:11',455,'2025-01-01 03:41:16',0,26989,'','',30,0,2.00643,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738044,2,23551,0,0,1,1,0,1,'2025-01-01 03:41:16',0,'2025-01-01 03:41:21',101928,26989,'','',30,0,0.00779,0.083,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738045,2,23549,0,0,1,3,0,1,'2025-01-01 03:41:16',0,'2025-01-01 03:41:21',102113,26989,'','',30,0,0.00928,0.085,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738046,2,21397,0,0,1,5,1,1,'2025-01-01 03:41:31',127304,'2025-01-01 03:41:33',134786,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738047,2,23554,0,0,1,1,0,1,'2025-01-01 03:41:33',135068,'2025-01-01 03:41:33',143532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738048,2,28533,0,0,1,1,0,1,'2025-01-01 03:41:41',224351,'2025-01-01 03:41:41',230376,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738049,2,28279,0,0,1,1,0,1,'2025-01-01 03:41:41',230626,'2025-01-01 03:41:41',236369,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738050,2,23551,0,0,1,1,0,1,'2025-01-01 03:41:51',305649,'2025-01-01 03:41:51',314641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738051,2,23554,0,0,1,1,0,1,'2025-01-01 03:41:51',315377,'2025-01-01 03:41:51',323923,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738052,2,28279,0,0,1,1,0,1,'2025-01-01 03:41:56',359847,'2025-01-01 03:42:01',394040,26989,'','',30,0,0.00517,0.359,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738053,2,23552,0,0,1,1,0,1,'2025-01-01 03:41:56',361854,'2025-01-01 03:42:01',394238,26989,'','',30,0,0.00759,0.361,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738054,2,21396,0,0,1,3,0,1,'2025-01-01 03:41:56',364093,'2025-01-01 03:42:01',394443,26989,'','',30,0,0.02093,0.364,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738055,2,28533,0,0,1,1,0,1,'2025-01-01 03:42:06',428594,'2025-01-01 03:42:11',460148,26989,'','',30,0,0.00556,0.428,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738056,2,23554,0,0,1,1,0,1,'2025-01-01 03:42:06',430814,'2025-01-01 03:42:11',460356,26989,'','',30,0,0.00815,0.43,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738057,2,23553,0,0,1,3,0,1,'2025-01-01 03:42:06',432931,'2025-01-01 03:42:11',460567,26989,'','',30,0,0.01064,0.432,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738058,2,23551,0,0,1,1,0,1,'2025-01-01 03:42:11',460872,'2025-01-01 03:42:11',469859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738059,2,21395,0,0,1,5,1,1,'2025-01-01 03:42:11',472463,'2025-01-01 03:42:16',498283,26989,'','',30,0,2.00591,0.472,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738060,2,21397,0,0,1,5,1,1,'2025-01-01 03:42:16',500585,'2025-01-01 03:42:21',531699,26989,'','',30,0,2.00679,0.5,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738061,2,23548,0,0,1,5,1,1,'2025-01-01 03:42:16',502566,'2025-01-01 03:42:21',531933,26989,'','',30,0,2.00593,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738062,2,23551,0,0,1,1,0,1,'2025-01-01 03:42:21',534934,'2025-01-01 03:42:26',562284,26989,'','',30,0,0.00826,0.534,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738063,2,23549,0,0,1,3,0,1,'2025-01-01 03:42:21',537160,'2025-01-01 03:42:26',562491,26989,'','',30,0,0.00962,0.537,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738064,2,23554,0,0,1,1,0,1,'2025-01-01 03:42:31',599895,'2025-01-01 03:42:31',609317,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738065,2,21395,0,0,1,5,1,1,'2025-01-01 03:42:46',717171,'2025-01-01 03:42:46',894417,26989,'','',30,0,0.177,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738066,2,23548,0,0,1,5,1,1,'2025-01-01 03:42:51',922773,'2025-01-01 03:42:53',930210,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738067,2,23551,0,0,1,1,0,1,'2025-01-01 03:42:53',930457,'2025-01-01 03:42:53',938965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738068,2,28279,0,0,1,1,0,1,'2025-01-01 03:43:01',2644,'2025-01-01 03:43:06',3,26989,'','',30,0,0.00527,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738069,2,23552,0,0,1,1,0,1,'2025-01-01 03:43:01',59,'2025-01-01 03:43:06',3,26989,'','',30,0,0.0076,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738070,2,21396,0,0,1,3,0,1,'2025-01-01 03:43:01',0,'2025-01-01 03:43:06',3,26989,'','',30,0,0.01968,0.009,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738071,2,28533,0,0,1,1,0,1,'2025-01-01 03:43:06',3,'2025-01-01 03:43:06',36,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738072,2,21395,0,0,1,5,1,1,'2025-01-01 03:43:06',2383,'2025-01-01 03:43:08',21824,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738073,2,23554,0,0,1,1,0,1,'2025-01-01 03:43:11',25410,'2025-01-01 03:43:11',450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738074,2,23551,0,0,1,1,0,1,'2025-01-01 03:43:11',29161,'2025-01-01 03:43:11',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738075,2,28533,0,0,1,1,0,1,'2025-01-01 03:43:11',0,'2025-01-01 03:43:16',106514,26989,'','',30,0,0.00605,0.081,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738076,2,23554,0,0,1,1,0,1,'2025-01-01 03:43:11',0,'2025-01-01 03:43:16',106725,26989,'','',30,0,0.00808,0.083,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738077,2,23553,0,0,1,3,0,1,'2025-01-01 03:43:11',0,'2025-01-01 03:43:16',106925,26989,'','',30,0,0.01183,0.085,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738078,2,21395,0,0,1,5,1,1,'2025-01-01 03:43:16',109966,'2025-01-01 03:43:21',133676,26989,'','',30,0,2.00696,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738079,2,28279,0,0,1,1,0,1,'2025-01-01 03:43:21',134151,'2025-01-01 03:43:21',140808,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738080,2,23552,0,0,1,1,0,1,'2025-01-01 03:43:21',141041,'2025-01-01 03:43:21',149102,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738081,2,21397,0,0,1,5,1,1,'2025-01-01 03:43:21',151817,'2025-01-01 03:43:26',168629,26989,'','',30,0,2.00602,0.151,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738082,2,23548,0,0,1,5,1,1,'2025-01-01 03:43:21',153785,'2025-01-01 03:43:26',168806,26989,'','',30,0,2.0077,0.153,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738083,2,23551,0,0,1,1,0,1,'2025-01-01 03:43:26',171273,'2025-01-01 03:43:31',181850,26989,'','',30,0,0.00808,0.171,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738084,2,23549,0,0,1,3,0,1,'2025-01-01 03:43:26',173367,'2025-01-01 03:43:31',182022,26989,'','',30,0,0.00935,0.173,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738085,2,23554,0,0,1,1,0,1,'2025-01-01 03:43:31',182067,'2025-01-01 03:43:31',190875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738086,2,28279,0,0,1,1,0,1,'2025-01-01 03:44:06',307824,'2025-01-01 03:44:11',337343,26989,'','',30,0,0.00535,0.307,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738087,2,23552,0,0,1,1,0,1,'2025-01-01 03:44:06',309816,'2025-01-01 03:44:11',337533,26989,'','',30,0,0.00799,0.309,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738088,2,21396,0,0,1,3,0,1,'2025-01-01 03:44:06',310555,'2025-01-01 03:44:11',337721,26989,'','',30,0,0.02152,0.31,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738089,2,28533,0,0,1,1,0,1,'2025-01-01 03:44:16',359475,'2025-01-01 03:44:21',389784,26989,'','',30,0,0.00524,0.359,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738090,2,23554,0,0,1,1,0,1,'2025-01-01 03:44:16',361480,'2025-01-01 03:44:21',389981,26989,'','',30,0,0.00857,0.361,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738091,2,23553,0,0,1,3,0,1,'2025-01-01 03:44:16',362336,'2025-01-01 03:44:21',390179,26989,'','',30,0,0.01123,0.362,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738092,2,21395,0,0,1,5,1,1,'2025-01-01 03:44:21',392850,'2025-01-01 03:44:26',421977,26989,'','',30,0,2.00723,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738093,2,21397,0,0,1,5,1,1,'2025-01-01 03:44:31',453305,'2025-01-01 03:44:33',460349,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738094,2,21397,0,0,1,5,1,1,'2025-01-01 03:44:26',424440,'2025-01-01 03:44:33',460798,26989,'','',30,0,1.17685,0.424,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738095,2,23548,0,0,1,5,1,1,'2025-01-01 03:44:26',425864,'2025-01-01 03:44:33',461000,26989,'','',30,0,1.17579,0.425,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738096,2,23554,0,0,1,1,0,1,'2025-01-01 03:44:33',461042,'2025-01-01 03:44:33',469454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738097,2,23551,0,0,1,1,0,1,'2025-01-01 03:44:33',472045,'2025-01-01 03:44:36',500638,26989,'','',30,0,0.00767,2.472,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738098,2,23549,0,0,1,3,0,1,'2025-01-01 03:44:33',473990,'2025-01-01 03:44:36',500818,26989,'','',30,0,0.00969,2.473,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738099,2,28533,0,0,1,1,0,1,'2025-01-01 03:44:41',545805,'2025-01-01 03:44:41',551777,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738100,2,28279,0,0,1,1,0,1,'2025-01-01 03:44:41',552047,'2025-01-01 03:44:41',557698,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738101,2,21397,0,0,1,5,1,1,'2025-01-01 03:44:51',614991,'2025-01-01 03:44:53',622666,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738102,2,23551,0,0,1,1,0,1,'2025-01-01 03:44:53',622976,'2025-01-01 03:44:53',631523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738103,2,23554,0,0,1,1,0,1,'2025-01-01 03:44:53',632187,'2025-01-01 03:44:53',640619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738104,2,23551,0,0,1,1,0,1,'2025-01-01 03:45:11',757598,'2025-01-01 03:45:11',766284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738105,2,28279,0,0,1,1,0,1,'2025-01-01 03:45:11',768708,'2025-01-01 03:45:16',796353,26989,'','',30,0,0.00492,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738106,2,23552,0,0,1,1,0,1,'2025-01-01 03:45:11',770629,'2025-01-01 03:45:16',796539,26989,'','',30,0,0.00813,0.77,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738107,2,21396,0,0,1,3,0,1,'2025-01-01 03:45:11',771518,'2025-01-01 03:45:16',796733,26989,'','',30,0,0.01896,0.771,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738108,2,23553,0,0,1,3,0,1,'2025-01-01 03:45:21',834971,'2025-01-01 03:45:21',847345,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738109,2,28533,0,0,1,1,0,1,'2025-01-01 03:45:21',850020,'2025-01-01 03:45:26',878427,26989,'','',30,0,0.00511,0.85,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738110,2,23554,0,0,1,1,0,1,'2025-01-01 03:45:21',852006,'2025-01-01 03:45:26',878648,26989,'','',30,0,0.00828,0.851,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738111,2,23553,0,0,1,3,0,1,'2025-01-01 03:45:21',854179,'2025-01-01 03:45:26',878856,26989,'','',30,0,0.01096,0.854,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738112,2,23548,0,0,1,5,1,1,'2025-01-01 03:45:31',917512,'2025-01-01 03:45:33',925131,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738113,2,21395,0,0,1,5,1,1,'2025-01-01 03:45:26',881222,'2025-01-01 03:45:33',925913,26989,'','',30,0,2.00741,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738114,2,23549,0,0,1,3,0,1,'2025-01-01 03:45:33',926396,'2025-01-01 03:45:33',937545,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738115,2,23548,0,0,1,5,1,1,'2025-01-01 03:45:33',942041,'2025-01-01 03:45:36',962782,26989,'','',30,0,0.98143,0.942,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738116,2,21397,0,0,1,5,1,1,'2025-01-01 03:45:33',940111,'2025-01-01 03:45:36',962959,26989,'','',30,0,0.98378,0.94,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738117,2,23551,0,0,1,1,0,1,'2025-01-01 03:45:36',963190,'2025-01-01 03:45:36',971885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738118,2,23551,0,0,1,1,0,1,'2025-01-01 03:45:36',974329,'2025-01-01 03:45:42',5288,26989,'','',30,0,0.00762,0.974,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738119,2,23549,0,0,1,3,0,1,'2025-01-01 03:45:36',976232,'2025-01-01 03:45:42',5418,26989,'','',30,0,0.00943,0.976,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738120,2,23548,0,0,1,5,1,1,'2025-01-01 03:45:51',29,'2025-01-01 03:45:53',279,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738121,2,21395,0,0,1,5,1,1,'2025-01-01 03:45:53',17970,'2025-01-01 03:45:55',322,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738122,2,23551,0,0,1,1,0,1,'2025-01-01 03:45:55',20850,'2025-01-01 03:45:55',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738123,2,28533,0,0,1,1,0,1,'2025-01-01 03:46:01',103043,'2025-01-01 03:46:01',109260,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738124,2,23554,0,0,1,1,0,1,'2025-01-01 03:46:06',123826,'2025-01-01 03:46:06',132545,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738125,2,23551,0,0,1,1,0,1,'2025-01-01 03:46:11',143276,'2025-01-01 03:46:11',151975,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738126,2,28279,0,0,1,1,0,1,'2025-01-01 03:46:16',190764,'2025-01-01 03:46:21',229135,26989,'','',30,0,0.00558,0.19,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738127,2,23552,0,0,1,1,0,1,'2025-01-01 03:46:16',193026,'2025-01-01 03:46:21',229329,26989,'','',30,0,0.00823,0.193,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738128,2,21396,0,0,1,3,0,1,'2025-01-01 03:46:16',195211,'2025-01-01 03:46:21',229529,26989,'','',30,0,0.0202,0.195,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738129,2,23554,0,0,1,1,0,1,'2025-01-01 03:46:26',259925,'2025-01-01 03:46:26',269129,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738130,2,28533,0,0,1,1,0,1,'2025-01-01 03:46:26',271608,'2025-01-01 03:46:31',309984,26989,'','',30,0,0.00523,0.271,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738131,2,23554,0,0,1,1,0,1,'2025-01-01 03:46:26',272542,'2025-01-01 03:46:31',310193,26989,'','',30,0,0.01109,0.272,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738132,2,23553,0,0,1,3,0,1,'2025-01-01 03:46:26',274580,'2025-01-01 03:46:31',310402,26989,'','',30,0,0.01038,0.274,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738133,2,23551,0,0,1,1,0,1,'2025-01-01 03:46:31',310673,'2025-01-01 03:46:31',319361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738134,2,21395,0,0,1,5,1,1,'2025-01-01 03:46:33',325650,'2025-01-01 03:46:36',330830,26989,'','',30,0,2.00606,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738135,2,23548,0,0,1,5,1,1,'2025-01-01 03:46:36',334982,'2025-01-01 03:46:41',365258,26989,'','',30,0,2.0065,0.334,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738136,2,21397,0,0,1,5,1,1,'2025-01-01 03:46:36',337172,'2025-01-01 03:46:41',365461,26989,'','',30,0,2.0063,0.337,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738137,2,23551,0,0,1,1,0,1,'2025-01-01 03:46:42',369233,'2025-01-01 03:46:46',403226,26989,'','',30,0,0.00796,0.369,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738138,2,23549,0,0,1,3,0,1,'2025-01-01 03:46:42',371176,'2025-01-01 03:46:46',403415,26989,'','',30,0,0.02752,0.371,0,'OK - 84.38.95.222: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738139,2,28279,0,0,1,1,0,1,'2025-01-01 03:47:21',576623,'2025-01-01 03:47:26',600717,26989,'','',30,0,0.00718,0.576,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738140,2,23552,0,0,1,1,0,1,'2025-01-01 03:47:21',578596,'2025-01-01 03:47:26',600944,26989,'','',30,0,0.00875,0.578,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738141,2,21396,0,0,1,3,0,1,'2025-01-01 03:47:21',579625,'2025-01-01 03:47:26',601142,26989,'','',30,0,0.02076,0.579,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738142,2,21397,0,0,1,5,1,1,'2025-01-01 03:47:31',635068,'2025-01-01 03:47:33',643107,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738143,2,23554,0,0,1,1,0,1,'2025-01-01 03:47:33',643388,'2025-01-01 03:47:33',651926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738144,2,28533,0,0,1,1,0,1,'2025-01-01 03:47:33',654499,'2025-01-01 03:47:36',687885,26989,'','',30,0,0.00624,2.654,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738145,2,23554,0,0,1,1,0,1,'2025-01-01 03:47:33',656456,'2025-01-01 03:47:36',688087,26989,'','',30,0,0.00806,2.656,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738146,2,23553,0,0,1,3,0,1,'2025-01-01 03:47:33',658629,'2025-01-01 03:47:36',688296,26989,'','',30,0,0.01111,2.658,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738147,2,21395,0,0,1,5,1,1,'2025-01-01 03:47:36',691056,'2025-01-01 03:47:41',743285,26989,'','',30,0,2.00584,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738148,2,28279,0,0,1,1,0,1,'2025-01-01 03:47:41',743336,'2025-01-01 03:47:41',750028,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738149,2,23548,0,0,1,5,1,1,'2025-01-01 03:47:41',754572,'2025-01-01 03:47:46',796664,26989,'','',30,0,2.00675,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738150,2,21397,0,0,1,5,1,1,'2025-01-01 03:47:41',755554,'2025-01-01 03:47:46',796901,26989,'','',30,0,2.00773,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738151,2,23551,0,0,1,1,0,1,'2025-01-01 03:47:46',799551,'2025-01-01 03:47:51',835289,26989,'','',30,0,0.00841,0.799,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738152,2,23549,0,0,1,3,0,1,'2025-01-01 03:47:46',801856,'2025-01-01 03:47:51',835501,26989,'','',30,0,0.00974,0.801,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738153,2,23554,0,0,1,1,0,1,'2025-01-01 03:47:51',836266,'2025-01-01 03:47:51',845180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738154,2,23551,0,0,1,1,0,1,'2025-01-01 03:48:11',960985,'2025-01-01 03:48:11',970057,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738155,2,23553,0,0,1,3,0,1,'2025-01-01 03:48:21',85,'2025-01-01 03:48:21',10149,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738156,2,28279,0,0,1,1,0,1,'2025-01-01 03:48:26',3,'2025-01-01 03:48:31',6,26989,'','',30,0,0.00532,0.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738157,2,23552,0,0,1,1,0,1,'2025-01-01 03:48:26',16655,'2025-01-01 03:48:31',6,26989,'','',30,0,0.00761,0.04,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738158,2,21396,0,0,1,3,0,1,'2025-01-01 03:48:26',17800,'2025-01-01 03:48:31',6,26989,'','',30,0,0.02636,0.042,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738159,2,23548,0,0,1,5,1,1,'2025-01-01 03:48:31',6,'2025-01-01 03:48:33',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738160,2,23554,0,0,1,1,0,1,'2025-01-01 03:48:33',7,'2025-01-01 03:48:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738161,2,23549,0,0,1,3,0,1,'2025-01-01 03:48:33',0,'2025-01-01 03:48:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738162,2,23551,0,0,1,1,0,1,'2025-01-01 03:48:36',106977,'2025-01-01 03:48:36',115753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738163,2,28533,0,0,1,1,0,1,'2025-01-01 03:48:36',118243,'2025-01-01 03:48:41',164458,26989,'','',30,0,0.00625,0.118,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738164,2,23554,0,0,1,1,0,1,'2025-01-01 03:48:36',120169,'2025-01-01 03:48:41',164645,26989,'','',30,0,0.00829,0.12,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738165,2,23553,0,0,1,3,0,1,'2025-01-01 03:48:36',122351,'2025-01-01 03:48:41',164810,26989,'','',30,0,0.01018,0.122,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738166,2,21395,0,0,1,5,1,1,'2025-01-01 03:48:41',167908,'2025-01-01 03:48:46',179315,26989,'','',30,0,1.2414,0.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738167,2,23548,0,0,1,5,1,1,'2025-01-01 03:48:51',195484,'2025-01-01 03:48:53',201889,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738168,2,23548,0,0,1,5,1,1,'2025-01-01 03:48:46',181715,'2025-01-01 03:48:53',202280,26989,'','',30,0,0.99845,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738169,2,21397,0,0,1,5,1,1,'2025-01-01 03:48:46',183757,'2025-01-01 03:48:53',202456,26989,'','',30,0,0.9968,0.183,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738170,2,23551,0,0,1,1,0,1,'2025-01-01 03:48:53',202495,'2025-01-01 03:48:53',211009,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738171,2,23551,0,0,1,1,0,1,'2025-01-01 03:48:53',213651,'2025-01-01 03:48:56',233145,26989,'','',30,0,0.00759,2.213,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738172,2,23549,0,0,1,3,0,1,'2025-01-01 03:48:53',215547,'2025-01-01 03:48:56',233320,26989,'','',30,0,0.00943,2.215,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738173,2,28533,0,0,1,1,0,1,'2025-01-01 03:49:01',264478,'2025-01-01 03:49:01',270712,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738174,2,21395,0,0,1,5,1,1,'2025-01-01 03:49:06',283162,'2025-01-01 03:49:08',289998,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738175,2,23554,0,0,1,1,0,1,'2025-01-01 03:49:08',290303,'2025-01-01 03:49:08',298859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738176,2,23551,0,0,1,1,0,1,'2025-01-01 03:49:11',306828,'2025-01-01 03:49:11',315424,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738177,2,28279,0,0,1,1,0,1,'2025-01-01 03:49:21',386772,'2025-01-01 03:49:21',393356,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738178,2,23552,0,0,1,1,0,1,'2025-01-01 03:49:21',393622,'2025-01-01 03:49:21',401397,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738179,2,23554,0,0,1,1,0,1,'2025-01-01 03:49:26',439252,'2025-01-01 03:49:26',448162,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738180,2,23551,0,0,1,1,0,1,'2025-01-01 03:49:31',474587,'2025-01-01 03:49:31',483314,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738181,2,28279,0,0,1,1,0,1,'2025-01-01 03:49:31',485789,'2025-01-01 03:49:36',528129,26989,'','',30,0,0.00525,0.485,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738182,2,23552,0,0,1,1,0,1,'2025-01-01 03:49:31',487710,'2025-01-01 03:49:36',528349,26989,'','',30,0,0.00799,0.487,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738183,2,21396,0,0,1,3,0,1,'2025-01-01 03:49:31',488810,'2025-01-01 03:49:36',528555,26989,'','',30,0,0.02197,0.488,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738184,2,28533,0,0,1,1,0,1,'2025-01-01 03:49:41',553678,'2025-01-01 03:49:46',574274,26989,'','',30,0,0.0054,0.553,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738185,2,23554,0,0,1,1,0,1,'2025-01-01 03:49:41',555719,'2025-01-01 03:49:46',574497,26989,'','',30,0,0.00805,0.555,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738186,2,23553,0,0,1,3,0,1,'2025-01-01 03:49:41',557413,'2025-01-01 03:49:46',574703,26989,'','',30,0,0.01127,0.557,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738187,2,21395,0,0,1,5,1,1,'2025-01-01 03:49:46',577045,'2025-01-01 03:49:51',608992,26989,'','',30,0,2.00682,0.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738188,2,23548,0,0,1,5,1,1,'2025-01-01 03:49:53',615429,'2025-01-01 03:49:56',633676,26989,'','',30,0,2.0066,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738189,2,21397,0,0,1,5,1,1,'2025-01-01 03:49:53',617381,'2025-01-01 03:49:56',633896,26989,'','',30,0,2.00663,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738190,2,23551,0,0,1,1,0,1,'2025-01-01 03:49:56',636230,'2025-01-01 03:50:01',691181,26989,'','',30,0,0.00847,0.636,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738191,2,23549,0,0,1,3,0,1,'2025-01-01 03:49:56',638150,'2025-01-01 03:50:01',691383,26989,'','',30,0,0.00989,0.638,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738192,2,21397,0,0,1,5,1,1,'2025-01-01 03:50:31',861233,'2025-01-01 03:50:33',867735,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738193,2,23554,0,0,1,1,0,1,'2025-01-01 03:50:33',867995,'2025-01-01 03:50:33',876510,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738194,2,28279,0,0,1,1,0,1,'2025-01-01 03:50:36',911948,'2025-01-01 03:50:41',965419,26989,'','',30,0,0.00601,0.911,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738195,2,23552,0,0,1,1,0,1,'2025-01-01 03:50:36',913830,'2025-01-01 03:50:41',965628,26989,'','',30,0,0.00799,0.913,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738196,2,21396,0,0,1,3,0,1,'2025-01-01 03:50:36',916034,'2025-01-01 03:50:41',965845,26989,'','',30,0,0.02808,0.916,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738197,2,28533,0,0,1,1,0,1,'2025-01-01 03:50:41',966134,'2025-01-01 03:50:41',972203,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738198,2,21397,0,0,1,5,1,1,'2025-01-01 03:50:47',9,'2025-01-01 03:50:47',989135,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738199,2,28533,0,0,1,1,0,1,'2025-01-01 03:50:47',991736,'2025-01-01 03:50:51',37,26989,'','',30,0,0.00542,1.991,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738200,2,23554,0,0,1,1,0,1,'2025-01-01 03:50:47',993678,'2025-01-01 03:50:51',4,26989,'','',30,0,0.00813,1.993,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738201,2,23553,0,0,1,3,0,1,'2025-01-01 03:50:47',995889,'2025-01-01 03:50:51',2578,26989,'','',30,0,0.01217,1.995,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738202,2,23551,0,0,1,1,0,1,'2025-01-01 03:50:51',40,'2025-01-01 03:50:51',769,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738203,2,21395,0,0,1,5,1,1,'2025-01-01 03:50:51',7753,'2025-01-01 03:50:56',2036,26989,'','',30,0,2.00703,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738204,2,23548,0,0,1,5,1,1,'2025-01-01 03:50:56',16727,'2025-01-01 03:51:01',23414,26989,'','',30,0,2.00617,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738205,2,21397,0,0,1,5,1,1,'2025-01-01 03:50:56',17738,'2025-01-01 03:51:01',367,26989,'','',30,0,2.00582,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738206,2,23551,0,0,1,1,0,1,'2025-01-01 03:51:01',5,'2025-01-01 03:51:06',30494,26989,'','',30,0,0.00892,0.058,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738207,2,23549,0,0,1,3,0,1,'2025-01-01 03:51:01',3088,'2025-01-01 03:51:06',30611,26989,'','',30,0,0.00967,0.06,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738208,2,23553,0,0,1,3,0,1,'2025-01-01 03:51:21',120024,'2025-01-01 03:51:21',132134,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738209,2,23554,0,0,1,1,0,1,'2025-01-01 03:51:31',167272,'2025-01-01 03:51:31',176653,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738210,2,23548,0,0,1,5,1,1,'2025-01-01 03:51:31',176958,'2025-01-01 03:51:33',184805,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738211,2,23549,0,0,1,3,0,1,'2025-01-01 03:51:33',185774,'2025-01-01 03:51:33',195360,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738212,2,23551,0,0,1,1,0,1,'2025-01-01 03:51:36',227899,'2025-01-01 03:51:36',236635,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738213,2,28279,0,0,1,1,0,1,'2025-01-01 03:51:41',274922,'2025-01-01 03:51:46',295796,26989,'','',30,0,0.00587,0.274,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738214,2,23552,0,0,1,1,0,1,'2025-01-01 03:51:41',277247,'2025-01-01 03:51:46',295987,26989,'','',30,0,0.00836,0.277,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738215,2,21396,0,0,1,3,0,1,'2025-01-01 03:51:41',279171,'2025-01-01 03:51:46',296181,26989,'','',30,0,0.02777,0.279,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738216,2,21395,0,0,1,5,1,1,'2025-01-01 03:51:46',296232,'2025-01-01 03:51:46',482013,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738217,2,23548,0,0,1,5,1,1,'2025-01-01 03:51:51',678290,'2025-01-01 03:51:53',686661,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738218,2,23551,0,0,1,1,0,1,'2025-01-01 03:51:53',686898,'2025-01-01 03:51:53',695437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738219,2,28533,0,0,1,1,0,1,'2025-01-01 03:51:53',698058,'2025-01-01 03:51:56',728995,26989,'','',30,0,0.00491,2.698,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738220,2,23554,0,0,1,1,0,1,'2025-01-01 03:51:53',699991,'2025-01-01 03:51:56',729200,26989,'','',30,0,0.00801,2.699,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738221,2,23553,0,0,1,3,0,1,'2025-01-01 03:51:53',701070,'2025-01-01 03:51:56',729386,26989,'','',30,0,0.0109,2.701,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738222,2,21395,0,0,1,5,1,1,'2025-01-01 03:51:56',732436,'2025-01-01 03:52:01',769698,26989,'','',30,0,2.00699,0.732,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738223,2,23548,0,0,1,5,1,1,'2025-01-01 03:52:01',772708,'2025-01-01 03:52:06',808612,26989,'','',30,0,2.00685,0.772,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738224,2,21397,0,0,1,5,1,1,'2025-01-01 03:52:01',774996,'2025-01-01 03:52:06',808843,26989,'','',30,0,2.00656,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738225,2,23551,0,0,1,1,0,1,'2025-01-01 03:52:06',812054,'2025-01-01 03:52:11',840380,26989,'','',30,0,0.01027,0.812,0,'OK - 192.168.77.29: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738226,2,23549,0,0,1,3,0,1,'2025-01-01 03:52:06',812959,'2025-01-01 03:52:11',840584,26989,'','',30,0,0.01029,0.812,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738227,2,23552,0,0,1,1,0,1,'2025-01-01 03:52:21',918887,'2025-01-01 03:52:21',928080,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738228,2,28279,0,0,1,1,0,1,'2025-01-01 03:52:21',928364,'2025-01-01 03:52:21',934117,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738229,2,23554,0,0,1,1,0,1,'2025-01-01 03:52:26',973635,'2025-01-01 03:52:26',982631,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738230,2,23551,0,0,1,1,0,1,'2025-01-01 03:52:32',69,'2025-01-01 03:52:32',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738231,2,28279,0,0,1,1,0,1,'2025-01-01 03:52:46',44,'2025-01-01 03:52:51',0,26989,'','',30,0,0.00551,0.054,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738232,2,23552,0,0,1,1,0,1,'2025-01-01 03:52:46',46,'2025-01-01 03:52:51',0,26989,'','',30,0,0.00812,0.056,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738233,2,21396,0,0,1,3,0,1,'2025-01-01 03:52:46',5,'2025-01-01 03:52:51',0,26989,'','',30,0,0.01945,0.059,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738234,2,28533,0,0,1,1,0,1,'2025-01-01 03:52:56',113510,'2025-01-01 03:53:01',142617,26989,'','',30,0,0.00534,0.113,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738235,2,23554,0,0,1,1,0,1,'2025-01-01 03:52:56',115529,'2025-01-01 03:53:01',142817,26989,'','',30,0,0.00828,0.115,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738236,2,23553,0,0,1,3,0,1,'2025-01-01 03:52:56',116657,'2025-01-01 03:53:01',143001,26989,'','',30,0,0.01164,0.116,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738237,2,21395,0,0,1,5,1,1,'2025-01-01 03:53:01',145316,'2025-01-01 03:53:06',166444,26989,'','',30,0,2.00578,0.145,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738238,2,23548,0,0,1,5,1,1,'2025-01-01 03:53:06',168629,'2025-01-01 03:53:11',195223,26989,'','',30,0,2.00678,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738239,2,21397,0,0,1,5,1,1,'2025-01-01 03:53:06',170630,'2025-01-01 03:53:11',195424,26989,'','',30,0,2.0065,0.17,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738240,2,23551,0,0,1,1,0,1,'2025-01-01 03:53:11',197702,'2025-01-01 03:53:16',221573,26989,'','',30,0,0.00783,0.197,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738241,2,23549,0,0,1,3,0,1,'2025-01-01 03:53:11',199618,'2025-01-01 03:53:16',221782,26989,'','',30,0,0.00981,0.199,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738242,2,21397,0,0,1,5,1,1,'2025-01-01 03:53:31',363502,'2025-01-01 03:53:33',371277,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738243,2,23554,0,0,1,1,0,1,'2025-01-01 03:53:33',371584,'2025-01-01 03:53:33',380257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738244,2,28533,0,0,1,1,0,1,'2025-01-01 03:53:41',443896,'2025-01-01 03:53:41',459119,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738245,2,28279,0,0,1,1,0,1,'2025-01-01 03:53:41',459398,'2025-01-01 03:53:41',465111,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738246,2,21397,0,0,1,5,1,1,'2025-01-01 03:53:51',537157,'2025-01-01 03:53:53',544266,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738247,2,23551,0,0,1,1,0,1,'2025-01-01 03:53:53',544570,'2025-01-01 03:53:53',553169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738248,2,23554,0,0,1,1,0,1,'2025-01-01 03:53:53',553916,'2025-01-01 03:53:53',562434,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738249,2,28279,0,0,1,1,0,1,'2025-01-01 03:53:53',565092,'2025-01-01 03:53:56',600407,26989,'','',30,0,0.00514,2.565,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738250,2,23552,0,0,1,1,0,1,'2025-01-01 03:53:53',567043,'2025-01-01 03:53:56',600598,26989,'','',30,0,0.00806,2.567,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738251,2,21396,0,0,1,3,0,1,'2025-01-01 03:53:53',568699,'2025-01-01 03:53:56',600781,26989,'','',30,0,0.03222,2.568,0,'OK - 192.168.77.159: rta 1.343ms, lost 0%','rta=1.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738252,2,28533,0,0,1,1,0,1,'2025-01-01 03:54:01',630850,'2025-01-01 03:54:06',663000,26989,'','',30,0,0.00545,0.63,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738253,2,23554,0,0,1,1,0,1,'2025-01-01 03:54:01',632989,'2025-01-01 03:54:06',663205,26989,'','',30,0,0.00809,0.632,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738254,2,23553,0,0,1,3,0,1,'2025-01-01 03:54:01',635218,'2025-01-01 03:54:06',663406,26989,'','',30,0,0.01057,0.635,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738255,2,21395,0,0,1,5,1,1,'2025-01-01 03:54:06',667904,'2025-01-01 03:54:11',696153,26989,'','',30,0,2.00697,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738256,2,23551,0,0,1,1,0,1,'2025-01-01 03:54:11',696208,'2025-01-01 03:54:11',705293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738257,2,23548,0,0,1,5,1,1,'2025-01-01 03:54:11',707955,'2025-01-01 03:54:16',740926,26989,'','',30,0,2.00677,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738258,2,21397,0,0,1,5,1,1,'2025-01-01 03:54:11',709924,'2025-01-01 03:54:16',741140,26989,'','',30,0,2.0068,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738259,2,23551,0,0,1,1,0,1,'2025-01-01 03:54:16',743481,'2025-01-01 03:54:21',784483,26989,'','',30,0,0.00832,0.743,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738260,2,23549,0,0,1,3,0,1,'2025-01-01 03:54:16',744965,'2025-01-01 03:54:21',784691,26989,'','',30,0,0.01145,0.744,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738261,2,23553,0,0,1,3,0,1,'2025-01-01 03:54:21',784990,'2025-01-01 03:54:21',797318,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738262,2,23554,0,0,1,1,0,1,'2025-01-01 03:54:31',862466,'2025-01-01 03:54:31',871826,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738263,2,23548,0,0,1,5,1,1,'2025-01-01 03:54:31',872083,'2025-01-01 03:54:33',878849,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738264,2,23549,0,0,1,3,0,1,'2025-01-01 03:54:33',879731,'2025-01-01 03:54:33',889240,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738265,2,23551,0,0,1,1,0,1,'2025-01-01 03:54:36',917462,'2025-01-01 03:54:36',926111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738266,2,21395,0,0,1,5,1,1,'2025-01-01 03:54:46',990196,'2025-01-01 03:54:47',175738,26989,'','',30,0,0.186,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738267,2,23548,0,0,1,5,1,1,'2025-01-01 03:54:51',185704,'2025-01-01 03:54:53',193144,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738268,2,23551,0,0,1,1,0,1,'2025-01-01 03:54:53',193419,'2025-01-01 03:54:53',201957,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738269,2,28279,0,0,1,1,0,1,'2025-01-01 03:54:56',220395,'2025-01-01 03:55:01',264689,26989,'','',30,0,0.00599,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738270,2,23552,0,0,1,1,0,1,'2025-01-01 03:54:56',222748,'2025-01-01 03:55:01',264907,26989,'','',30,0,0.00783,0.222,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738271,2,21396,0,0,1,3,0,1,'2025-01-01 03:54:56',224927,'2025-01-01 03:55:01',265101,26989,'','',30,0,0.01932,0.224,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738272,2,28533,0,0,1,1,0,1,'2025-01-01 03:55:01',266916,'2025-01-01 03:55:01',273156,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738273,2,21395,0,0,1,5,1,1,'2025-01-01 03:55:06',287120,'2025-01-01 03:55:08',294743,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738274,2,23554,0,0,1,1,0,1,'2025-01-01 03:55:08',320892,'2025-01-01 03:55:08',329394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738275,2,23551,0,0,1,1,0,1,'2025-01-01 03:55:11',342066,'2025-01-01 03:55:11',350653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738276,2,28533,0,0,1,1,0,1,'2025-01-01 03:55:08',332131,'2025-01-01 03:55:11',351266,26989,'','',30,0,0.00498,2.332,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738277,2,23554,0,0,1,1,0,1,'2025-01-01 03:55:08',334110,'2025-01-01 03:55:11',351464,26989,'','',30,0,0.00914,2.334,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738278,2,23553,0,0,1,3,0,1,'2025-01-01 03:55:08',336069,'2025-01-01 03:55:11',351651,26989,'','',30,0,0.01181,2.336,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738279,2,21395,0,0,1,5,1,1,'2025-01-01 03:55:11',353905,'2025-01-01 03:55:16',399473,26989,'','',30,0,2.00592,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738280,2,21397,0,0,1,5,1,1,'2025-01-01 03:55:16',403488,'2025-01-01 03:55:21',443653,26989,'','',30,0,2.00628,0.403,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738281,2,23548,0,0,1,5,1,1,'2025-01-01 03:55:16',402237,'2025-01-01 03:55:21',443859,26989,'','',30,0,2.00868,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738282,2,23552,0,0,1,1,0,1,'2025-01-01 03:55:21',444373,'2025-01-01 03:55:21',453063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738283,2,28279,0,0,1,1,0,1,'2025-01-01 03:55:21',453345,'2025-01-01 03:55:21',459027,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738284,2,23551,0,0,1,1,0,1,'2025-01-01 03:55:21',461782,'2025-01-01 03:55:26',475228,26989,'','',30,0,0.00812,0.461,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738285,2,23549,0,0,1,3,0,1,'2025-01-01 03:55:21',463753,'2025-01-01 03:55:26',475415,26989,'','',30,0,0.0095,0.463,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738286,2,23554,0,0,1,1,0,1,'2025-01-01 03:55:26',475468,'2025-01-01 03:55:26',484174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738287,2,23552,0,0,1,1,0,1,'2025-01-01 03:56:01',613770,'2025-01-01 03:56:06',637286,26989,'','',30,0,0.0076,0.613,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738288,2,28279,0,0,1,1,0,1,'2025-01-01 03:56:01',612764,'2025-01-01 03:56:06',637500,26989,'','',30,0,0.00894,0.612,0,'OK - 192.168.77.9: rta 0.026ms, lost 0%','rta=0.026ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738289,2,21396,0,0,1,3,0,1,'2025-01-01 03:56:01',615851,'2025-01-01 03:56:06',637722,26989,'','',30,0,0.0268,0.615,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738290,2,28533,0,0,1,1,0,1,'2025-01-01 03:56:11',666988,'2025-01-01 03:56:16',689625,26989,'','',30,0,0.00551,0.666,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738291,2,23554,0,0,1,1,0,1,'2025-01-01 03:56:11',669322,'2025-01-01 03:56:16',689842,26989,'','',30,0,0.00802,0.669,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738292,2,23553,0,0,1,3,0,1,'2025-01-01 03:56:11',671025,'2025-01-01 03:56:16',690044,26989,'','',30,0,0.01128,0.67,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738293,2,21395,0,0,1,5,1,1,'2025-01-01 03:56:16',692351,'2025-01-01 03:56:21',728924,26989,'','',30,0,2.00733,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738294,2,21397,0,0,1,5,1,1,'2025-01-01 03:56:21',731699,'2025-01-01 03:56:26',758959,26989,'','',30,0,2.00592,0.731,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738295,2,23548,0,0,1,5,1,1,'2025-01-01 03:56:21',733912,'2025-01-01 03:56:26',759193,26989,'','',30,0,2.00623,0.733,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738296,2,23551,0,0,1,1,0,1,'2025-01-01 03:56:26',761737,'2025-01-01 03:56:31',799274,26989,'','',30,0,0.00878,0.761,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738297,2,23549,0,0,1,3,0,1,'2025-01-01 03:56:26',763762,'2025-01-01 03:56:31',799479,26989,'','',30,0,0.00922,0.763,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738298,2,23554,0,0,1,1,0,1,'2025-01-01 03:56:31',799801,'2025-01-01 03:56:31',808688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738299,2,28533,0,0,1,1,0,1,'2025-01-01 03:56:41',909080,'2025-01-01 03:56:41',922453,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738300,2,28279,0,0,1,1,0,1,'2025-01-01 03:56:41',922687,'2025-01-01 03:56:41',928543,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738301,2,21397,0,0,1,5,1,1,'2025-01-01 03:56:46',970975,'2025-01-01 03:56:47',946447,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738302,2,23551,0,0,1,1,0,1,'2025-01-01 03:56:51',971647,'2025-01-01 03:56:51',980623,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738303,2,23554,0,0,1,1,0,1,'2025-01-01 03:56:51',981366,'2025-01-01 03:56:51',989885,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738304,2,28279,0,0,1,1,0,1,'2025-01-01 03:57:06',31,'2025-01-01 03:57:11',342,26989,'','',30,0,0.00544,0.037,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738305,2,23552,0,0,1,1,0,1,'2025-01-01 03:57:06',15321,'2025-01-01 03:57:11',42,26989,'','',30,0,0.00835,0.035,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738306,2,21396,0,0,1,3,0,1,'2025-01-01 03:57:06',16453,'2025-01-01 03:57:11',22099,26989,'','',30,0,0.02033,0.04,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738307,2,23551,0,0,1,1,0,1,'2025-01-01 03:57:11',22290,'2025-01-01 03:57:11',25928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738308,2,28533,0,0,1,1,0,1,'2025-01-01 03:57:16',475,'2025-01-01 03:57:21',0,26989,'','',30,0,0.00637,0.073,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738309,2,23554,0,0,1,1,0,1,'2025-01-01 03:57:16',31498,'2025-01-01 03:57:21',0,26989,'','',30,0,0.008,0.075,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738310,2,23553,0,0,1,3,0,1,'2025-01-01 03:57:16',32660,'2025-01-01 03:57:21',0,26989,'','',30,0,0.01139,0.077,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738311,2,21395,0,0,1,5,1,1,'2025-01-01 03:57:21',100122,'2025-01-01 03:57:26',112312,26989,'','',30,0,2.00619,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738312,2,23548,0,0,1,5,1,1,'2025-01-01 03:57:31',145950,'2025-01-01 03:57:33',154174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738313,2,23554,0,0,1,1,0,1,'2025-01-01 03:57:33',154472,'2025-01-01 03:57:33',163078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738314,2,23548,0,0,1,5,1,1,'2025-01-01 03:57:26',116647,'2025-01-01 03:57:33',163773,26989,'','',30,0,1.205,0.116,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738315,2,21397,0,0,1,5,1,1,'2025-01-01 03:57:26',114627,'2025-01-01 03:57:33',163995,26989,'','',30,0,1.20738,0.114,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738316,2,23549,0,0,1,3,0,1,'2025-01-01 03:57:33',164559,'2025-01-01 03:57:33',174087,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738317,2,23551,0,0,1,1,0,1,'2025-01-01 03:57:33',176649,'2025-01-01 03:57:36',188385,26989,'','',30,0,0.00769,2.176,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738318,2,23549,0,0,1,3,0,1,'2025-01-01 03:57:33',178565,'2025-01-01 03:57:36',188611,26989,'','',30,0,0.00936,2.178,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738319,2,21395,0,0,1,5,1,1,'2025-01-01 03:57:46',250276,'2025-01-01 03:57:46',462545,26989,'','',30,0,0.212,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738320,2,23548,0,0,1,5,1,1,'2025-01-01 03:57:51',473711,'2025-01-01 03:57:53',479919,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738321,2,23551,0,0,1,1,0,1,'2025-01-01 03:57:53',480157,'2025-01-01 03:57:53',488655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738322,2,28533,0,0,1,1,0,1,'2025-01-01 03:58:01',536977,'2025-01-01 03:58:01',543230,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738323,2,21395,0,0,1,5,1,1,'2025-01-01 03:58:06',554619,'2025-01-01 03:58:08',561893,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738324,2,23554,0,0,1,1,0,1,'2025-01-01 03:58:08',562168,'2025-01-01 03:58:08',570741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738325,2,23551,0,0,1,1,0,1,'2025-01-01 03:58:11',579292,'2025-01-01 03:58:11',587843,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738326,2,28279,0,0,1,1,0,1,'2025-01-01 03:58:11',590475,'2025-01-01 03:58:16',610970,26989,'','',30,0,0.00491,0.59,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738327,2,23552,0,0,1,1,0,1,'2025-01-01 03:58:11',592403,'2025-01-01 03:58:16',611167,26989,'','',30,0,0.00793,0.592,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738328,2,21396,0,0,1,3,0,1,'2025-01-01 03:58:11',594099,'2025-01-01 03:58:16',611364,26989,'','',30,0,0.02682,0.594,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738329,2,28533,0,0,1,1,0,1,'2025-01-01 03:58:21',652359,'2025-01-01 03:58:26',699039,26989,'','',30,0,0.00595,0.652,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738330,2,23554,0,0,1,1,0,1,'2025-01-01 03:58:21',654572,'2025-01-01 03:58:26',699231,26989,'','',30,0,0.00862,0.654,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738331,2,23553,0,0,1,3,0,1,'2025-01-01 03:58:21',656833,'2025-01-01 03:58:26',699410,26989,'','',30,0,0.01055,0.656,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738332,2,21395,0,0,1,5,1,1,'2025-01-01 03:58:26',701924,'2025-01-01 03:58:31',731225,26989,'','',30,0,2.00638,0.701,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738333,2,23551,0,0,1,1,0,1,'2025-01-01 03:58:31',731272,'2025-01-01 03:58:31',739960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738334,2,23548,0,0,1,5,1,1,'2025-01-01 03:58:33',746985,'2025-01-01 03:58:36',781479,26989,'','',30,0,2.00605,0.746,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738335,2,21397,0,0,1,5,1,1,'2025-01-01 03:58:33',748985,'2025-01-01 03:58:36',781681,26989,'','',30,0,2.00633,0.748,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738336,2,23551,0,0,1,1,0,1,'2025-01-01 03:58:36',785848,'2025-01-01 03:58:41',819188,26989,'','',30,0,0.00801,0.785,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738337,2,23549,0,0,1,3,0,1,'2025-01-01 03:58:36',787412,'2025-01-01 03:58:41',819381,26989,'','',30,0,0.0092,0.787,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738338,2,28279,0,0,1,1,0,1,'2025-01-01 03:59:16',969773,'2025-01-01 03:59:22',48,26989,'','',30,0,0.00543,0.969,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738339,2,23552,0,0,1,1,0,1,'2025-01-01 03:59:16',971831,'2025-01-01 03:59:22',50,26989,'','',30,0,0.00769,0.971,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738340,2,21396,0,0,1,3,0,1,'2025-01-01 03:59:16',973994,'2025-01-01 03:59:22',3393,26989,'','',30,0,0.01917,0.973,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738341,2,28533,0,0,1,1,0,1,'2025-01-01 03:59:26',16,'2025-01-01 03:59:31',14691,26989,'','',30,0,0.00512,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738342,2,23554,0,0,1,1,0,1,'2025-01-01 03:59:26',18,'2025-01-01 03:59:31',1852,26989,'','',30,0,0.00796,0.022,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738343,2,23553,0,0,1,3,0,1,'2025-01-01 03:59:26',20,'2025-01-01 03:59:31',28,26989,'','',30,0,0.01265,0.024,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738344,2,21397,0,0,1,5,1,1,'2025-01-01 03:59:31',14860,'2025-01-01 03:59:33',2184,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738345,2,21395,0,0,1,5,1,1,'2025-01-01 03:59:33',18960,'2025-01-01 03:59:36',45,26989,'','',30,0,2.00652,2.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738346,2,23548,0,0,1,5,1,1,'2025-01-01 03:59:36',5,'2025-01-01 03:59:41',125112,26989,'','',30,0,2.0068,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738347,2,21397,0,0,1,5,1,1,'2025-01-01 03:59:36',24708,'2025-01-01 03:59:41',125311,26989,'','',30,0,2.00651,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738348,2,28279,0,0,1,1,0,1,'2025-01-01 03:59:41',125354,'2025-01-01 03:59:41',131304,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738349,2,23551,0,0,1,1,0,1,'2025-01-01 03:59:41',135734,'2025-01-01 03:59:46',149781,26989,'','',30,0,0.00766,0.135,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738350,2,23549,0,0,1,3,0,1,'2025-01-01 03:59:41',137692,'2025-01-01 03:59:46',149971,26989,'','',30,0,0.00971,0.137,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738351,2,23554,0,0,1,1,0,1,'2025-01-01 03:59:51',165446,'2025-01-01 03:59:51',174017,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738352,2,23551,0,0,1,1,0,1,'2025-01-01 04:00:11',231863,'2025-01-01 04:00:11',240597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738353,2,23553,0,0,1,3,0,1,'2025-01-01 04:00:21',307889,'2025-01-01 04:00:21',319946,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738354,2,28279,0,0,1,1,0,1,'2025-01-01 04:00:22',323319,'2025-01-01 04:00:26',351665,26989,'','',30,0,0.00569,0.323,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738355,2,23552,0,0,1,1,0,1,'2025-01-01 04:00:22',325034,'2025-01-01 04:00:26',351849,26989,'','',30,0,0.00871,0.325,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738356,2,21396,0,0,1,3,0,1,'2025-01-01 04:00:22',327258,'2025-01-01 04:00:26',352048,26989,'','',30,0,0.01991,0.327,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738357,2,23548,0,0,1,5,1,1,'2025-01-01 04:00:31',390493,'2025-01-01 04:00:33',397642,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738358,2,23554,0,0,1,1,0,1,'2025-01-01 04:00:33',397917,'2025-01-01 04:00:33',406518,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738359,2,23549,0,0,1,3,0,1,'2025-01-01 04:00:33',407494,'2025-01-01 04:00:33',416925,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738360,2,28533,0,0,1,1,0,1,'2025-01-01 04:00:33',419475,'2025-01-01 04:00:36',462728,26989,'','',30,0,0.00637,2.419,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738361,2,23554,0,0,1,1,0,1,'2025-01-01 04:00:33',421439,'2025-01-01 04:00:36',462914,26989,'','',30,0,0.00903,2.421,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738362,2,23553,0,0,1,3,0,1,'2025-01-01 04:00:33',423659,'2025-01-01 04:00:36',463112,26989,'','',30,0,0.01002,2.423,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738363,2,23551,0,0,1,1,0,1,'2025-01-01 04:00:36',463370,'2025-01-01 04:00:36',471913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738364,2,21395,0,0,1,5,1,1,'2025-01-01 04:00:36',474390,'2025-01-01 04:00:41',516606,26989,'','',30,0,2.00677,0.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738365,2,23548,0,0,1,5,1,1,'2025-01-01 04:00:41',519587,'2025-01-01 04:00:46',549995,26989,'','',30,0,2.0068,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738366,2,21397,0,0,1,5,1,1,'2025-01-01 04:00:41',521801,'2025-01-01 04:00:46',550195,26989,'','',30,0,2.00656,0.521,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738367,2,23551,0,0,1,1,0,1,'2025-01-01 04:00:46',552731,'2025-01-01 04:00:51',573698,26989,'','',30,0,0.00782,0.552,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738368,2,23549,0,0,1,3,0,1,'2025-01-01 04:00:46',554694,'2025-01-01 04:00:51',573880,26989,'','',30,0,0.01034,0.554,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738369,2,28533,0,0,1,1,0,1,'2025-01-01 04:01:01',672661,'2025-01-01 04:01:01',678857,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738370,2,21395,0,0,1,5,1,1,'2025-01-01 04:01:06',714123,'2025-01-01 04:01:08',720698,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738371,2,23554,0,0,1,1,0,1,'2025-01-01 04:01:08',720974,'2025-01-01 04:01:08',729524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738372,2,23551,0,0,1,1,0,1,'2025-01-01 04:01:11',745131,'2025-01-01 04:01:11',753932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738373,2,28279,0,0,1,1,0,1,'2025-01-01 04:01:21',837910,'2025-01-01 04:01:21',844629,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738374,2,23552,0,0,1,1,0,1,'2025-01-01 04:01:21',844930,'2025-01-01 04:01:21',853641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738375,2,23554,0,0,1,1,0,1,'2025-01-01 04:01:26',886291,'2025-01-01 04:01:26',895375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738376,2,28279,0,0,1,1,0,1,'2025-01-01 04:01:26',897995,'2025-01-01 04:01:31',933121,26989,'','',30,0,0.00629,0.897,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738377,2,23552,0,0,1,1,0,1,'2025-01-01 04:01:26',899954,'2025-01-01 04:01:31',933347,26989,'','',30,0,0.00766,0.899,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738378,2,21396,0,0,1,3,0,1,'2025-01-01 04:01:26',902165,'2025-01-01 04:01:31',933554,26989,'','',30,0,0.01963,0.902,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738379,2,23551,0,0,1,1,0,1,'2025-01-01 04:01:31',933616,'2025-01-01 04:01:31',942482,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738380,2,28533,0,0,1,1,0,1,'2025-01-01 04:01:36',977799,'2025-01-01 04:01:42',0,26989,'','',30,0,0.00746,0.977,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738381,2,23554,0,0,1,1,0,1,'2025-01-01 04:01:36',979982,'2025-01-01 04:01:42',0,26989,'','',30,0,0.00818,0.979,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738382,2,23553,0,0,1,3,0,1,'2025-01-01 04:01:36',980909,'2025-01-01 04:01:42',4147,26989,'','',30,0,0.0126,0.98,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738383,2,21395,0,0,1,5,1,1,'2025-01-01 04:01:42',5555,'2025-01-01 04:01:46',9566,26989,'','',30,0,2.00719,1.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738384,2,23548,0,0,1,5,1,1,'2025-01-01 04:01:46',20,'2025-01-01 04:01:51',15342,26989,'','',30,0,2.00574,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738385,2,21397,0,0,1,5,1,1,'2025-01-01 04:01:46',183,'2025-01-01 04:01:51',29,26989,'','',30,0,2.00591,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738386,2,23551,0,0,1,1,0,1,'2025-01-01 04:01:51',3,'2025-01-01 04:01:56',22161,26989,'','',30,0,0.00801,0.038,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738387,2,23549,0,0,1,3,0,1,'2025-01-01 04:01:51',16567,'2025-01-01 04:01:56',22307,26989,'','',30,0,0.00973,0.04,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738388,2,21397,0,0,1,5,1,1,'2025-01-01 04:02:31',194847,'2025-01-01 04:02:33',202400,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738389,2,23554,0,0,1,1,0,1,'2025-01-01 04:02:33',202676,'2025-01-01 04:02:33',211164,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738390,2,28279,0,0,1,1,0,1,'2025-01-01 04:02:33',213637,'2025-01-01 04:02:36',243313,26989,'','',30,0,0.00636,2.213,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738391,2,23552,0,0,1,1,0,1,'2025-01-01 04:02:33',215601,'2025-01-01 04:02:36',243498,26989,'','',30,0,0.00823,2.215,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738392,2,21396,0,0,1,3,0,1,'2025-01-01 04:02:33',217846,'2025-01-01 04:02:36',243684,26989,'','',30,0,0.01942,2.217,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738393,2,28533,0,0,1,1,0,1,'2025-01-01 04:02:41',289110,'2025-01-01 04:02:41',302223,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738394,2,28533,0,0,1,1,0,1,'2025-01-01 04:02:42',308574,'2025-01-01 04:02:46',348100,26989,'','',30,0,0.00512,0.308,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738395,2,23554,0,0,1,1,0,1,'2025-01-01 04:02:42',310598,'2025-01-01 04:02:46',348319,26989,'','',30,0,0.00928,0.31,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738396,2,23553,0,0,1,3,0,1,'2025-01-01 04:02:42',312534,'2025-01-01 04:02:46',348534,26989,'','',30,0,0.01128,0.312,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738397,2,21397,0,0,1,5,1,1,'2025-01-01 04:02:51',379946,'2025-01-01 04:02:53',388250,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738398,2,21395,0,0,1,5,1,1,'2025-01-01 04:02:46',351038,'2025-01-01 04:02:53',388714,26989,'','',30,0,2.00648,0.351,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738399,2,23551,0,0,1,1,0,1,'2025-01-01 04:02:53',388769,'2025-01-01 04:02:53',397607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738400,2,21397,0,0,1,5,1,1,'2025-01-01 04:02:53',402895,'2025-01-01 04:02:56',436999,26989,'','',30,0,0.98265,2.402,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738401,2,23548,0,0,1,5,1,1,'2025-01-01 04:02:53',400947,'2025-01-01 04:02:56',437216,26989,'','',30,0,0.98512,2.4,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738402,2,23551,0,0,1,1,0,1,'2025-01-01 04:02:56',441908,'2025-01-01 04:03:01',475057,26989,'','',30,0,0.00812,0.441,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738403,2,23549,0,0,1,3,0,1,'2025-01-01 04:02:56',444105,'2025-01-01 04:03:01',475268,26989,'','',30,0,0.00984,0.444,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738404,2,23553,0,0,1,3,0,1,'2025-01-01 04:03:21',581707,'2025-01-01 04:03:21',592969,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738405,2,23548,0,0,1,5,1,1,'2025-01-01 04:03:31',658493,'2025-01-01 04:03:33',667236,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738406,2,23554,0,0,1,1,0,1,'2025-01-01 04:03:33',667547,'2025-01-01 04:03:33',676228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738407,2,23549,0,0,1,3,0,1,'2025-01-01 04:03:33',677253,'2025-01-01 04:03:33',686855,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738408,2,23551,0,0,1,1,0,1,'2025-01-01 04:03:36',716506,'2025-01-01 04:03:36',725355,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738409,2,28279,0,0,1,1,0,1,'2025-01-01 04:03:36',727947,'2025-01-01 04:03:41',760400,26989,'','',30,0,0.00512,0.727,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738410,2,23552,0,0,1,1,0,1,'2025-01-01 04:03:36',729895,'2025-01-01 04:03:41',760617,26989,'','',30,0,0.00827,0.729,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738411,2,21396,0,0,1,3,0,1,'2025-01-01 04:03:36',732095,'2025-01-01 04:03:41',760837,26989,'','',30,0,0.0198,0.732,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738412,2,21395,0,0,1,5,1,1,'2025-01-01 04:03:46',799643,'2025-01-01 04:03:46',974502,26989,'','',30,0,0.174,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738413,2,28533,0,0,1,1,0,1,'2025-01-01 04:03:46',977270,'2025-01-01 04:03:52',762,26989,'','',30,0,0.00638,0.977,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738414,2,23554,0,0,1,1,0,1,'2025-01-01 04:03:46',979192,'2025-01-01 04:03:52',11,26989,'','',30,0,0.00887,0.979,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738415,2,23553,0,0,1,3,0,1,'2025-01-01 04:03:46',981463,'2025-01-01 04:03:52',6249,26989,'','',30,0,0.01144,0.981,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738416,2,23551,0,0,1,1,0,1,'2025-01-01 04:03:52',6276,'2025-01-01 04:03:52',9862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738417,2,21395,0,0,1,5,1,1,'2025-01-01 04:03:53',11829,'2025-01-01 04:03:56',18182,26989,'','',30,0,2.00698,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738418,2,21397,0,0,1,5,1,1,'2025-01-01 04:03:56',307,'2025-01-01 04:04:01',7,26989,'','',30,0,2.00715,0.046,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738419,2,23548,0,0,1,5,1,1,'2025-01-01 04:03:56',4,'2025-01-01 04:04:01',7,26989,'','',30,0,2.00682,0.048,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738420,2,23551,0,0,1,1,0,1,'2025-01-01 04:04:01',0,'2025-01-01 04:04:06',125228,26989,'','',30,0,0.00822,0.082,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738421,2,23549,0,0,1,3,0,1,'2025-01-01 04:04:01',0,'2025-01-01 04:04:06',125438,26989,'','',30,0,0.00922,0.084,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738422,2,23554,0,0,1,1,0,1,'2025-01-01 04:04:06',125750,'2025-01-01 04:04:06',134697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738423,2,23552,0,0,1,1,0,1,'2025-01-01 04:04:21',202252,'2025-01-01 04:04:21',211117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738424,2,28279,0,0,1,1,0,1,'2025-01-01 04:04:21',211372,'2025-01-01 04:04:21',217063,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738425,2,23551,0,0,1,1,0,1,'2025-01-01 04:04:21',217299,'2025-01-01 04:04:21',225788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738426,2,23554,0,0,1,1,0,1,'2025-01-01 04:04:26',239723,'2025-01-01 04:04:26',248669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738427,2,28279,0,0,1,1,0,1,'2025-01-01 04:04:41',321872,'2025-01-01 04:04:46',344119,26989,'','',30,0,0.00529,0.321,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738428,2,23552,0,0,1,1,0,1,'2025-01-01 04:04:41',323829,'2025-01-01 04:04:46',344283,26989,'','',30,0,0.00878,0.323,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738429,2,21396,0,0,1,3,0,1,'2025-01-01 04:04:41',325959,'2025-01-01 04:04:46',344443,26989,'','',30,0,0.02007,0.325,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738430,2,28533,0,0,1,1,0,1,'2025-01-01 04:04:52',384111,'2025-01-01 04:04:56',419460,26989,'','',30,0,0.00539,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738431,2,23554,0,0,1,1,0,1,'2025-01-01 04:04:52',385355,'2025-01-01 04:04:56',419662,26989,'','',30,0,0.00869,0.385,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738432,2,23553,0,0,1,3,0,1,'2025-01-01 04:04:52',386302,'2025-01-01 04:04:56',419842,26989,'','',30,0,0.01271,0.386,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738433,2,21395,0,0,1,5,1,1,'2025-01-01 04:04:56',422514,'2025-01-01 04:05:01',449836,26989,'','',30,0,2.00626,0.422,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738434,2,21397,0,0,1,5,1,1,'2025-01-01 04:05:01',452030,'2025-01-01 04:05:06',477977,26989,'','',30,0,2.00702,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738435,2,23548,0,0,1,5,1,1,'2025-01-01 04:05:01',454007,'2025-01-01 04:05:06',478156,26989,'','',30,0,2.00705,0.453,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738436,2,23551,0,0,1,1,0,1,'2025-01-01 04:05:06',480438,'2025-01-01 04:05:11',513039,26989,'','',30,0,0.00828,0.48,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738437,2,23549,0,0,1,3,0,1,'2025-01-01 04:05:06',482561,'2025-01-01 04:05:11',513205,26989,'','',30,0,0.0089,0.482,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738438,2,21397,0,0,1,5,1,1,'2025-01-01 04:05:31',613232,'2025-01-01 04:05:33',620656,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738439,2,23554,0,0,1,1,0,1,'2025-01-01 04:05:33',620915,'2025-01-01 04:05:33',629526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738440,2,28533,0,0,1,1,0,1,'2025-01-01 04:05:41',721199,'2025-01-01 04:05:41',734151,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738441,2,28279,0,0,1,1,0,1,'2025-01-01 04:05:41',734408,'2025-01-01 04:05:41',740030,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738442,2,21397,0,0,1,5,1,1,'2025-01-01 04:05:51',811287,'2025-01-01 04:05:53',818989,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738443,2,28279,0,0,1,1,0,1,'2025-01-01 04:05:46',775791,'2025-01-01 04:05:53',819458,26989,'','',30,0,0.00522,0.775,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738444,2,23552,0,0,1,1,0,1,'2025-01-01 04:05:46',778029,'2025-01-01 04:05:53',819664,26989,'','',30,0,0.00839,0.778,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738445,2,21396,0,0,1,3,0,1,'2025-01-01 04:05:46',779096,'2025-01-01 04:05:53',819863,26989,'','',30,0,0.01973,0.779,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738446,2,23551,0,0,1,1,0,1,'2025-01-01 04:05:53',819917,'2025-01-01 04:05:53',828644,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738447,2,23554,0,0,1,1,0,1,'2025-01-01 04:05:53',829380,'2025-01-01 04:05:53',837844,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738448,2,28533,0,0,1,1,0,1,'2025-01-01 04:05:56',872053,'2025-01-01 04:06:01',905549,26989,'','',30,0,0.00589,0.872,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738449,2,23554,0,0,1,1,0,1,'2025-01-01 04:05:56',872823,'2025-01-01 04:06:01',905728,26989,'','',30,0,0.00848,0.872,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738450,2,23553,0,0,1,3,0,1,'2025-01-01 04:05:56',875311,'2025-01-01 04:06:01',905913,26989,'','',30,0,0.01125,0.875,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738451,2,21395,0,0,1,5,1,1,'2025-01-01 04:06:01',908420,'2025-01-01 04:06:06',942726,26989,'','',30,0,2.00704,0.908,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738452,2,21397,0,0,1,5,1,1,'2025-01-01 04:06:06',947150,'2025-01-01 04:06:11',975540,26989,'','',30,0,2.0064,0.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738453,2,23548,0,0,1,5,1,1,'2025-01-01 04:06:06',949377,'2025-01-01 04:06:11',975748,26989,'','',30,0,2.00524,0.949,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738454,2,23551,0,0,1,1,0,1,'2025-01-01 04:06:11',975790,'2025-01-01 04:06:11',984558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738455,2,23551,0,0,1,1,0,1,'2025-01-01 04:06:11',987032,'2025-01-01 04:06:17',7124,26989,'','',30,0,0.00774,0.987,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738456,2,23549,0,0,1,3,0,1,'2025-01-01 04:06:11',988921,'2025-01-01 04:06:17',13,26989,'','',30,0,0.00939,0.988,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738457,2,23553,0,0,1,3,0,1,'2025-01-01 04:06:21',13476,'2025-01-01 04:06:21',18499,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738458,2,23548,0,0,1,5,1,1,'2025-01-01 04:06:31',0,'2025-01-01 04:06:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738459,2,23554,0,0,1,1,0,1,'2025-01-01 04:06:33',0,'2025-01-01 04:06:33',101497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738460,2,23549,0,0,1,3,0,1,'2025-01-01 04:06:33',102441,'2025-01-01 04:06:33',113742,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738461,2,23551,0,0,1,1,0,1,'2025-01-01 04:06:36',142383,'2025-01-01 04:06:36',151040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738462,2,21395,0,0,1,5,1,1,'2025-01-01 04:06:46',238338,'2025-01-01 04:06:46',557712,26989,'','',30,0,0.319,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738463,2,28279,0,0,1,1,0,1,'2025-01-01 04:06:53',574900,'2025-01-01 04:06:56',608772,26989,'','',30,0,0.0057,0.574,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738464,2,23552,0,0,1,1,0,1,'2025-01-01 04:06:53',577108,'2025-01-01 04:06:56',608986,26989,'','',30,0,0.00753,0.577,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738465,2,21396,0,0,1,3,0,1,'2025-01-01 04:06:53',578092,'2025-01-01 04:06:56',609208,26989,'','',30,0,0.02815,0.578,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738466,2,28533,0,0,1,1,0,1,'2025-01-01 04:07:01',656535,'2025-01-01 04:07:01',662875,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738467,2,28533,0,0,1,1,0,1,'2025-01-01 04:07:01',665260,'2025-01-01 04:07:06',695925,26989,'','',30,0,0.0052,0.665,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738468,2,23554,0,0,1,1,0,1,'2025-01-01 04:07:01',667149,'2025-01-01 04:07:06',696115,26989,'','',30,0,0.00795,0.667,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738469,2,23553,0,0,1,3,0,1,'2025-01-01 04:07:01',669236,'2025-01-01 04:07:06',696309,26989,'','',30,0,0.0109,0.669,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738470,2,21395,0,0,1,5,1,1,'2025-01-01 04:07:06',696350,'2025-01-01 04:07:08',703048,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738471,2,23551,0,0,1,1,0,1,'2025-01-01 04:07:11',732949,'2025-01-01 04:07:11',741655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738472,2,21395,0,0,1,5,1,1,'2025-01-01 04:07:08',706003,'2025-01-01 04:07:11',742284,26989,'','',30,0,0.99539,2.705,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738473,2,21397,0,0,1,5,1,1,'2025-01-01 04:07:11',744443,'2025-01-01 04:07:16',779693,26989,'','',30,0,2.00596,0.744,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738474,2,23548,0,0,1,5,1,1,'2025-01-01 04:07:11',746376,'2025-01-01 04:07:16',779892,26989,'','',30,0,2.00696,0.746,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738475,2,23551,0,0,1,1,0,1,'2025-01-01 04:07:17',785148,'2025-01-01 04:07:21',836787,26989,'','',30,0,0.00827,0.785,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738476,2,23549,0,0,1,3,0,1,'2025-01-01 04:07:17',787433,'2025-01-01 04:07:21',837006,26989,'','',30,0,0.00912,0.787,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738477,2,28279,0,0,1,1,0,1,'2025-01-01 04:07:21',837566,'2025-01-01 04:07:21',844281,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738478,2,23552,0,0,1,1,0,1,'2025-01-01 04:07:21',844585,'2025-01-01 04:07:21',852834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738479,2,23554,0,0,1,1,0,1,'2025-01-01 04:07:26',874942,'2025-01-01 04:07:26',884006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738480,2,23551,0,0,1,1,0,1,'2025-01-01 04:07:36',941530,'2025-01-01 04:07:36',950457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738481,2,28279,0,0,1,1,0,1,'2025-01-01 04:07:56',341,'2025-01-01 04:08:01',28599,26989,'','',30,0,0.00535,0.052,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738482,2,23552,0,0,1,1,0,1,'2025-01-01 04:07:56',22904,'2025-01-01 04:08:01',55,26989,'','',30,0,0.00767,0.054,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738483,2,21396,0,0,1,3,0,1,'2025-01-01 04:07:56',375,'2025-01-01 04:08:01',6,26989,'','',30,0,0.01986,0.056,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738484,2,28533,0,0,1,1,0,1,'2025-01-01 04:08:06',7,'2025-01-01 04:08:11',0,26989,'','',30,0,0.00536,0.079,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738485,2,23554,0,0,1,1,0,1,'2025-01-01 04:08:06',0,'2025-01-01 04:08:11',0,26989,'','',30,0,0.00801,0.081,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738486,2,23553,0,0,1,3,0,1,'2025-01-01 04:08:06',0,'2025-01-01 04:08:11',0,26989,'','',30,0,0.01021,0.082,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738487,2,21395,0,0,1,5,1,1,'2025-01-01 04:08:11',0,'2025-01-01 04:08:16',108429,26989,'','',30,0,2.0056,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738488,2,21397,0,0,1,5,1,1,'2025-01-01 04:08:16',110694,'2025-01-01 04:08:21',137482,26989,'','',30,0,2.00569,0.11,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738489,2,23548,0,0,1,5,1,1,'2025-01-01 04:08:16',112637,'2025-01-01 04:08:21',137663,26989,'','',30,0,2.007,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738490,2,23551,0,0,1,1,0,1,'2025-01-01 04:08:21',140278,'2025-01-01 04:08:26',180661,26989,'','',30,0,0.00866,0.14,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738491,2,23549,0,0,1,3,0,1,'2025-01-01 04:08:21',142490,'2025-01-01 04:08:26',180823,26989,'','',30,0,0.00881,0.142,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738492,2,23554,0,0,1,1,0,1,'2025-01-01 04:08:31',208116,'2025-01-01 04:08:31',217091,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738493,2,28533,0,0,1,1,0,1,'2025-01-01 04:08:41',281970,'2025-01-01 04:08:41',293223,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738494,2,28279,0,0,1,1,0,1,'2025-01-01 04:08:41',293471,'2025-01-01 04:08:41',299301,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738495,2,21397,0,0,1,5,1,1,'2025-01-01 04:08:51',349747,'2025-01-01 04:08:53',356907,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738496,2,23551,0,0,1,1,0,1,'2025-01-01 04:08:53',357148,'2025-01-01 04:08:53',365717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738497,2,23554,0,0,1,1,0,1,'2025-01-01 04:08:53',366300,'2025-01-01 04:08:53',374641,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738498,2,28279,0,0,1,1,0,1,'2025-01-01 04:09:01',446150,'2025-01-01 04:09:06',473563,26989,'','',30,0,0.00537,0.446,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738499,2,23552,0,0,1,1,0,1,'2025-01-01 04:09:01',448218,'2025-01-01 04:09:06',473747,26989,'','',30,0,0.00824,0.448,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738500,2,21396,0,0,1,3,0,1,'2025-01-01 04:09:01',450334,'2025-01-01 04:09:06',473913,26989,'','',30,0,0.02709,0.45,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738501,2,23551,0,0,1,1,0,1,'2025-01-01 04:09:11',516322,'2025-01-01 04:09:11',525221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738502,2,28533,0,0,1,1,0,1,'2025-01-01 04:09:11',527615,'2025-01-01 04:09:16',550149,26989,'','',30,0,0.00527,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738503,2,23554,0,0,1,1,0,1,'2025-01-01 04:09:11',529000,'2025-01-01 04:09:16',550343,26989,'','',30,0,0.00994,0.528,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738504,2,23553,0,0,1,3,0,1,'2025-01-01 04:09:11',530077,'2025-01-01 04:09:16',550541,26989,'','',30,0,0.01175,0.53,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738505,2,21395,0,0,1,5,1,1,'2025-01-01 04:09:16',553000,'2025-01-01 04:09:21',592467,26989,'','',30,0,2.00623,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738506,2,21397,0,0,1,5,1,1,'2025-01-01 04:09:21',595310,'2025-01-01 04:09:26',619830,26989,'','',30,0,2.00778,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738507,2,23548,0,0,1,5,1,1,'2025-01-01 04:09:21',596901,'2025-01-01 04:09:26',620031,26989,'','',30,0,2.00817,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738508,2,23551,0,0,1,1,0,1,'2025-01-01 04:09:26',622218,'2025-01-01 04:09:31',662929,26989,'','',30,0,0.0126,0.622,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738509,2,23549,0,0,1,3,0,1,'2025-01-01 04:09:26',624147,'2025-01-01 04:09:31',663133,26989,'','',30,0,0.01217,0.624,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738510,2,23554,0,0,1,1,0,1,'2025-01-01 04:09:31',663440,'2025-01-01 04:09:31',672746,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738511,2,21395,0,0,1,5,1,1,'2025-01-01 04:09:46',773836,'2025-01-01 04:09:46',957806,26989,'','',30,0,0.183,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738512,2,23548,0,0,1,5,1,1,'2025-01-01 04:09:52',898,'2025-01-01 04:09:54',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738513,2,23551,0,0,1,1,0,1,'2025-01-01 04:09:54',0,'2025-01-01 04:09:54',15,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738514,2,28533,0,0,1,1,0,1,'2025-01-01 04:10:01',0,'2025-01-01 04:10:01',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738515,2,21395,0,0,1,5,1,1,'2025-01-01 04:10:06',122067,'2025-01-01 04:10:08',128567,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738516,2,23554,0,0,1,1,0,1,'2025-01-01 04:10:08',128852,'2025-01-01 04:10:08',137469,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738517,2,23551,0,0,1,1,0,1,'2025-01-01 04:10:11',152516,'2025-01-01 04:10:11',161155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738518,2,28279,0,0,1,1,0,1,'2025-01-01 04:10:08',140361,'2025-01-01 04:10:11',161804,26989,'','',30,0,0.00503,2.14,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738519,2,23552,0,0,1,1,0,1,'2025-01-01 04:10:08',142310,'2025-01-01 04:10:11',162016,26989,'','',30,0,0.00753,2.142,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738520,2,21396,0,0,1,3,0,1,'2025-01-01 04:10:08',144533,'2025-01-01 04:10:11',162213,26989,'','',30,0,0.01957,2.144,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738521,2,28533,0,0,1,1,0,1,'2025-01-01 04:10:16',187768,'2025-01-01 04:10:21',211535,26989,'','',30,0,0.00547,0.187,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738522,2,23554,0,0,1,1,0,1,'2025-01-01 04:10:16',189876,'2025-01-01 04:10:21',211763,26989,'','',30,0,0.00882,0.189,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738523,2,23553,0,0,1,3,0,1,'2025-01-01 04:10:16',191837,'2025-01-01 04:10:21',211969,26989,'','',30,0,0.0133,0.191,0,'OK - 172.21.1.2: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738524,2,21395,0,0,1,5,1,1,'2025-01-01 04:10:21',215639,'2025-01-01 04:10:26',228243,26989,'','',30,0,2.00734,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738525,2,21397,0,0,1,5,1,1,'2025-01-01 04:10:26',230864,'2025-01-01 04:10:31',243719,26989,'','',30,0,2.00698,0.23,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738526,2,23548,0,0,1,5,1,1,'2025-01-01 04:10:26',232935,'2025-01-01 04:10:31',243953,26989,'','',30,0,2.00747,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738527,2,23551,0,0,1,1,0,1,'2025-01-01 04:10:31',244015,'2025-01-01 04:10:31',252994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738528,2,23551,0,0,1,1,0,1,'2025-01-01 04:10:31',255808,'2025-01-01 04:10:36',265845,26989,'','',30,0,0.00827,0.255,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738529,2,23549,0,0,1,3,0,1,'2025-01-01 04:10:31',257172,'2025-01-01 04:10:36',266061,26989,'','',30,0,0.01187,0.257,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738530,2,28279,0,0,1,1,0,1,'2025-01-01 04:11:11',534370,'2025-01-01 04:11:16',558958,26989,'','',30,0,0.00555,0.534,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738531,2,23552,0,0,1,1,0,1,'2025-01-01 04:11:11',536487,'2025-01-01 04:11:16',559166,26989,'','',30,0,0.00751,0.536,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738532,2,21396,0,0,1,3,0,1,'2025-01-01 04:11:11',538710,'2025-01-01 04:11:16',559374,26989,'','',30,0,0.02778,0.538,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738533,2,28533,0,0,1,1,0,1,'2025-01-01 04:11:21',590863,'2025-01-01 04:11:26',629477,26989,'','',30,0,0.00671,0.59,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738534,2,23554,0,0,1,1,0,1,'2025-01-01 04:11:21',593077,'2025-01-01 04:11:26',629692,26989,'','',30,0,0.00816,0.593,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738535,2,23553,0,0,1,3,0,1,'2025-01-01 04:11:21',595368,'2025-01-01 04:11:26',629899,26989,'','',30,0,0.01116,0.595,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738536,2,21397,0,0,1,5,1,1,'2025-01-01 04:11:31',663923,'2025-01-01 04:11:33',670636,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738537,2,21395,0,0,1,5,1,1,'2025-01-01 04:11:26',632490,'2025-01-01 04:11:33',671093,26989,'','',30,0,2.00616,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738538,2,23548,0,0,1,5,1,1,'2025-01-01 04:11:33',675706,'2025-01-01 04:11:36',694202,26989,'','',30,0,0.9941,2.675,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738539,2,21397,0,0,1,5,1,1,'2025-01-01 04:11:33',673743,'2025-01-01 04:11:36',694425,26989,'','',30,0,0.99646,2.673,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738540,2,23551,0,0,1,1,0,1,'2025-01-01 04:11:36',697211,'2025-01-01 04:11:41',753773,26989,'','',30,0,0.00853,0.697,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738541,2,23549,0,0,1,3,0,1,'2025-01-01 04:11:36',699228,'2025-01-01 04:11:41',753982,26989,'','',30,0,0.0098,0.699,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738542,2,28533,0,0,1,1,0,1,'2025-01-01 04:11:41',754270,'2025-01-01 04:11:41',772205,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738543,2,28279,0,0,1,1,0,1,'2025-01-01 04:11:41',772492,'2025-01-01 04:11:41',778210,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738544,2,23554,0,0,1,1,0,1,'2025-01-01 04:11:51',838854,'2025-01-01 04:11:51',847801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738545,2,23551,0,0,1,1,0,1,'2025-01-01 04:12:11',960317,'2025-01-01 04:12:11',969373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738546,2,28279,0,0,1,1,0,1,'2025-01-01 04:12:16',996043,'2025-01-01 04:12:21',14,26989,'','',30,0,0.00523,0.996,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738547,2,23552,0,0,1,1,0,1,'2025-01-01 04:12:16',998060,'2025-01-01 04:12:21',120,26989,'','',30,0,0.0078,0.998,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738548,2,21396,0,0,1,3,0,1,'2025-01-01 04:12:17',174,'2025-01-01 04:12:21',7872,26989,'','',30,0,0.0203,1,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738549,2,23553,0,0,1,3,0,1,'2025-01-01 04:12:21',8099,'2025-01-01 04:12:21',2,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738550,2,28533,0,0,1,1,0,1,'2025-01-01 04:12:26',17259,'2025-01-01 04:12:31',0,26989,'','',30,0,0.00521,0.041,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738551,2,23554,0,0,1,1,0,1,'2025-01-01 04:12:26',18313,'2025-01-01 04:12:31',0,26989,'','',30,0,0.00832,0.043,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738552,2,23553,0,0,1,3,0,1,'2025-01-01 04:12:26',19169,'2025-01-01 04:12:31',0,26989,'','',30,0,0.01089,0.045,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738553,2,23548,0,0,1,5,1,1,'2025-01-01 04:12:31',0,'2025-01-01 04:12:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738554,2,23549,0,0,1,3,0,1,'2025-01-01 04:12:33',0,'2025-01-01 04:12:33',100773,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738555,2,21395,0,0,1,5,1,1,'2025-01-01 04:12:33',103423,'2025-01-01 04:12:36',112715,26989,'','',30,0,2.00536,0.103,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738556,2,23551,0,0,1,1,0,1,'2025-01-01 04:12:36',112778,'2025-01-01 04:12:36',121660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738557,2,23548,0,0,1,5,1,1,'2025-01-01 04:12:36',124310,'2025-01-01 04:12:41',166234,26989,'','',30,0,2.00601,0.124,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738558,2,21397,0,0,1,5,1,1,'2025-01-01 04:12:36',126262,'2025-01-01 04:12:41',166463,26989,'','',30,0,2.00632,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738559,2,23551,0,0,1,1,0,1,'2025-01-01 04:12:41',169578,'2025-01-01 04:12:46',187053,26989,'','',30,0,0.0083,0.169,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738560,2,23549,0,0,1,3,0,1,'2025-01-01 04:12:41',171746,'2025-01-01 04:12:46',187264,26989,'','',30,0,0.00998,0.171,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738561,2,28533,0,0,1,1,0,1,'2025-01-01 04:13:01',270785,'2025-01-01 04:13:01',277189,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738562,2,21395,0,0,1,5,1,1,'2025-01-01 04:13:06',290624,'2025-01-01 04:13:08',298060,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738563,2,23554,0,0,1,1,0,1,'2025-01-01 04:13:08',298293,'2025-01-01 04:13:08',306816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738564,2,23551,0,0,1,1,0,1,'2025-01-01 04:13:11',315832,'2025-01-01 04:13:11',324333,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738565,2,23552,0,0,1,1,0,1,'2025-01-01 04:13:21',411084,'2025-01-01 04:13:21',420004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738566,2,28279,0,0,1,1,0,1,'2025-01-01 04:13:21',420235,'2025-01-01 04:13:21',425882,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738567,2,28279,0,0,1,1,0,1,'2025-01-01 04:13:21',428600,'2025-01-01 04:13:26',471435,26989,'','',30,0,0.00493,0.428,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738568,2,23552,0,0,1,1,0,1,'2025-01-01 04:13:21',430542,'2025-01-01 04:13:26',471629,26989,'','',30,0,0.00822,0.43,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738569,2,21396,0,0,1,3,0,1,'2025-01-01 04:13:21',432493,'2025-01-01 04:13:26',471824,26989,'','',30,0,0.02695,0.432,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738570,2,23554,0,0,1,1,0,1,'2025-01-01 04:13:26',471872,'2025-01-01 04:13:26',480770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738571,2,23551,0,0,1,1,0,1,'2025-01-01 04:13:31',508381,'2025-01-01 04:13:31',517186,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738572,2,28533,0,0,1,1,0,1,'2025-01-01 04:13:31',519810,'2025-01-01 04:13:36',554706,26989,'','',30,0,0.00636,0.519,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738573,2,23554,0,0,1,1,0,1,'2025-01-01 04:13:31',521762,'2025-01-01 04:13:36',554897,26989,'','',30,0,0.00824,0.521,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738574,2,23553,0,0,1,3,0,1,'2025-01-01 04:13:31',523991,'2025-01-01 04:13:36',555101,26989,'','',30,0,0.01127,0.523,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738575,2,21395,0,0,1,5,1,1,'2025-01-01 04:13:36',559508,'2025-01-01 04:13:41',578803,26989,'','',30,0,2.0061,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738576,2,23548,0,0,1,5,1,1,'2025-01-01 04:13:41',581275,'2025-01-01 04:13:46',618560,26989,'','',30,0,2.00742,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738577,2,21397,0,0,1,5,1,1,'2025-01-01 04:13:41',583589,'2025-01-01 04:13:46',618739,26989,'','',30,0,2.0071,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738578,2,23551,0,0,1,1,0,1,'2025-01-01 04:13:46',621081,'2025-01-01 04:13:51',645588,26989,'','',30,0,0.00817,0.621,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738579,2,23549,0,0,1,3,0,1,'2025-01-01 04:13:46',623268,'2025-01-01 04:13:51',645777,26989,'','',30,0,0.00916,0.623,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738580,2,28279,0,0,1,1,0,1,'2025-01-01 04:14:26',835599,'2025-01-01 04:14:31',864589,26989,'','',30,0,0.00545,0.835,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738581,2,23552,0,0,1,1,0,1,'2025-01-01 04:14:26',836747,'2025-01-01 04:14:31',864787,26989,'','',30,0,0.01066,0.836,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738582,2,21396,0,0,1,3,0,1,'2025-01-01 04:14:26',838779,'2025-01-01 04:14:31',864973,26989,'','',30,0,0.0279,0.838,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738583,2,21397,0,0,1,5,1,1,'2025-01-01 04:14:31',865015,'2025-01-01 04:14:33',872625,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738584,2,23554,0,0,1,1,0,1,'2025-01-01 04:14:33',872900,'2025-01-01 04:14:33',881432,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738585,2,28533,0,0,1,1,0,1,'2025-01-01 04:14:36',925644,'2025-01-01 04:14:41',969576,26989,'','',30,0,0.00503,0.925,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738586,2,23554,0,0,1,1,0,1,'2025-01-01 04:14:36',927527,'2025-01-01 04:14:41',969770,26989,'','',30,0,0.00899,0.927,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738587,2,23553,0,0,1,3,0,1,'2025-01-01 04:14:36',929259,'2025-01-01 04:14:41',969947,26989,'','',30,0,0.01196,0.929,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738588,2,21395,0,0,1,5,1,1,'2025-01-01 04:14:41',974801,'2025-01-01 04:14:47',0,26989,'','',30,0,2.00646,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738589,2,21397,0,0,1,5,1,1,'2025-01-01 04:14:47',0,'2025-01-01 04:14:47',986310,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738590,2,23551,0,0,1,1,0,1,'2025-01-01 04:14:51',1153,'2025-01-01 04:14:51',4656,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738591,2,23548,0,0,1,5,1,1,'2025-01-01 04:14:47',988991,'2025-01-01 04:14:51',5113,26989,'','',30,0,2.00672,1.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738592,2,21397,0,0,1,5,1,1,'2025-01-01 04:14:47',990934,'2025-01-01 04:14:51',9,26989,'','',30,0,2.00766,1.99,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738593,2,23551,0,0,1,1,0,1,'2025-01-01 04:14:51',6406,'2025-01-01 04:14:56',2,26989,'','',30,0,0.00774,0.014,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738594,2,23549,0,0,1,3,0,1,'2025-01-01 04:14:51',7423,'2025-01-01 04:14:56',2,26989,'','',30,0,0.0096,0.016,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738595,2,23554,0,0,1,1,0,1,'2025-01-01 04:14:56',12344,'2025-01-01 04:14:56',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738596,2,23551,0,0,1,1,0,1,'2025-01-01 04:15:11',110808,'2025-01-01 04:15:11',119750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738597,2,23553,0,0,1,3,0,1,'2025-01-01 04:15:21',157179,'2025-01-01 04:15:21',169430,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738598,2,23548,0,0,1,5,1,1,'2025-01-01 04:15:31',226041,'2025-01-01 04:15:33',234179,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738599,2,23554,0,0,1,1,0,1,'2025-01-01 04:15:33',234455,'2025-01-01 04:15:33',242984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738600,2,23549,0,0,1,3,0,1,'2025-01-01 04:15:33',243935,'2025-01-01 04:15:33',253582,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738601,2,28279,0,0,1,1,0,1,'2025-01-01 04:15:33',256125,'2025-01-01 04:15:36',287800,26989,'','',30,0,0.00498,2.256,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738602,2,23552,0,0,1,1,0,1,'2025-01-01 04:15:33',258081,'2025-01-01 04:15:36',287988,26989,'','',30,0,0.0085,2.258,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738603,2,21396,0,0,1,3,0,1,'2025-01-01 04:15:33',260304,'2025-01-01 04:15:36',288171,26989,'','',30,0,0.0229,2.26,0,'OK - 192.168.77.159: rta 0.897ms, lost 0%','rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738604,2,23551,0,0,1,1,0,1,'2025-01-01 04:15:36',288425,'2025-01-01 04:15:36',297035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738605,2,28533,0,0,1,1,0,1,'2025-01-01 04:15:41',334520,'2025-01-01 04:15:46',380165,26989,'','',30,0,0.00822,0.334,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738606,2,23554,0,0,1,1,0,1,'2025-01-01 04:15:41',335339,'2025-01-01 04:15:46',380341,26989,'','',30,0,0.00971,0.335,0,'OK - 192.168.77.208: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738607,2,23553,0,0,1,3,0,1,'2025-01-01 04:15:41',337446,'2025-01-01 04:15:46',380505,26989,'','',30,0,0.01117,0.337,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738608,2,21395,0,0,1,5,1,1,'2025-01-01 04:15:46',380548,'2025-01-01 04:15:46',543151,26989,'','',30,0,0.162,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738609,2,23548,0,0,1,5,1,1,'2025-01-01 04:15:51',583678,'2025-01-01 04:15:53',592153,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738610,2,23551,0,0,1,1,0,1,'2025-01-01 04:15:53',592397,'2025-01-01 04:15:53',600845,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738611,2,21395,0,0,1,5,1,1,'2025-01-01 04:15:47',547511,'2025-01-01 04:15:53',601413,26989,'','',30,0,1.99621,0.547,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738612,2,21397,0,0,1,5,1,1,'2025-01-01 04:15:53',605596,'2025-01-01 04:15:56',619898,26989,'','',30,0,0.98295,2.605,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738613,2,23548,0,0,1,5,1,1,'2025-01-01 04:15:53',603661,'2025-01-01 04:15:56',620132,26989,'','',30,0,0.98502,2.603,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738614,2,23551,0,0,1,1,0,1,'2025-01-01 04:15:56',623329,'2025-01-01 04:16:01',669999,26989,'','',30,0,0.00865,0.623,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738615,2,23549,0,0,1,3,0,1,'2025-01-01 04:15:56',625513,'2025-01-01 04:16:01',670220,26989,'','',30,0,0.12604,0.625,0,'OK - 84.38.95.222: rta 6.039ms, lost 0%','rta=6.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738616,2,28533,0,0,1,1,0,1,'2025-01-01 04:16:01',672070,'2025-01-01 04:16:01',707531,26989,'','',30,0,0.035,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738617,2,21395,0,0,1,5,1,1,'2025-01-01 04:16:06',736506,'2025-01-01 04:16:08',744058,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738618,2,23554,0,0,1,1,0,1,'2025-01-01 04:16:08',744366,'2025-01-01 04:16:08',752998,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738619,2,23552,0,0,1,1,0,1,'2025-01-01 04:16:21',858192,'2025-01-01 04:16:21',867302,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738620,2,28279,0,0,1,1,0,1,'2025-01-01 04:16:21',867616,'2025-01-01 04:16:21',873290,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738621,2,23551,0,0,1,1,0,1,'2025-01-01 04:16:21',873571,'2025-01-01 04:16:21',882005,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738622,2,23554,0,0,1,1,0,1,'2025-01-01 04:16:26',918011,'2025-01-01 04:16:26',926879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738623,2,28279,0,0,1,1,0,1,'2025-01-01 04:16:36',982586,'2025-01-01 04:16:42',831,26989,'','',30,0,0.00661,0.982,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738624,2,23552,0,0,1,1,0,1,'2025-01-01 04:16:36',984535,'2025-01-01 04:16:42',12,26989,'','',30,0,0.009,0.984,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738625,2,21396,0,0,1,3,0,1,'2025-01-01 04:16:36',986701,'2025-01-01 04:16:42',6771,26989,'','',30,0,0.02195,0.986,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738626,2,28533,0,0,1,1,0,1,'2025-01-01 04:16:46',11004,'2025-01-01 04:16:51',3,26989,'','',30,0,0.00516,0.025,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738627,2,23554,0,0,1,1,0,1,'2025-01-01 04:16:46',11977,'2025-01-01 04:16:51',3,26989,'','',30,0,0.00806,0.027,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738628,2,23553,0,0,1,3,0,1,'2025-01-01 04:16:46',2,'2025-01-01 04:16:51',257,26989,'','',30,0,0.01176,0.029,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738629,2,21395,0,0,1,5,1,1,'2025-01-01 04:16:53',4,'2025-01-01 04:16:56',371,26989,'','',30,0,2.00704,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738630,2,21397,0,0,1,5,1,1,'2025-01-01 04:16:56',5,'2025-01-01 04:17:01',6,26989,'','',30,0,2.00669,0.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738631,2,23548,0,0,1,5,1,1,'2025-01-01 04:16:56',25031,'2025-01-01 04:17:01',6,26989,'','',30,0,2.00654,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738632,2,23551,0,0,1,1,0,1,'2025-01-01 04:17:01',3710,'2025-01-01 04:17:06',0,26989,'','',30,0,0.00785,0.071,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738633,2,23549,0,0,1,3,0,1,'2025-01-01 04:17:01',30660,'2025-01-01 04:17:06',0,26989,'','',30,0,0.01006,0.073,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738634,2,21397,0,0,1,5,1,1,'2025-01-01 04:17:31',206967,'2025-01-01 04:17:33',214143,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738635,2,23554,0,0,1,1,0,1,'2025-01-01 04:17:33',214418,'2025-01-01 04:17:33',223020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738636,2,28533,0,0,1,1,0,1,'2025-01-01 04:17:41',306501,'2025-01-01 04:17:41',312631,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738637,2,28279,0,0,1,1,0,1,'2025-01-01 04:17:41',312907,'2025-01-01 04:17:41',318632,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738638,2,28279,0,0,1,1,0,1,'2025-01-01 04:17:42',325142,'2025-01-01 04:17:46',367235,26989,'','',30,0,0.00548,0.325,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738639,2,23552,0,0,1,1,0,1,'2025-01-01 04:17:42',326215,'2025-01-01 04:17:46',367444,26989,'','',30,0,0.01036,0.326,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738640,2,21396,0,0,1,3,0,1,'2025-01-01 04:17:42',328204,'2025-01-01 04:17:46',367657,26989,'','',30,0,0.02805,0.328,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738641,2,23551,0,0,1,1,0,1,'2025-01-01 04:17:51',398899,'2025-01-01 04:17:51',407825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738642,2,23554,0,0,1,1,0,1,'2025-01-01 04:17:51',408557,'2025-01-01 04:17:51',417011,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738643,2,28533,0,0,1,1,0,1,'2025-01-01 04:17:51',419679,'2025-01-01 04:17:56',449327,26989,'','',30,0,0.00635,0.419,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738644,2,23554,0,0,1,1,0,1,'2025-01-01 04:17:51',421609,'2025-01-01 04:17:56',449538,26989,'','',30,0,0.00805,0.421,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738645,2,23553,0,0,1,3,0,1,'2025-01-01 04:17:51',423829,'2025-01-01 04:17:56',449752,26989,'','',30,0,0.01123,0.423,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738646,2,21395,0,0,1,5,1,1,'2025-01-01 04:17:56',454472,'2025-01-01 04:18:01',484732,26989,'','',30,0,2.01786,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738647,2,21397,0,0,1,5,1,1,'2025-01-01 04:18:01',487033,'2025-01-01 04:18:06',517222,26989,'','',30,0,2.00655,0.487,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738648,2,23548,0,0,1,5,1,1,'2025-01-01 04:18:01',489157,'2025-01-01 04:18:06',517427,26989,'','',30,0,2.00633,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738649,2,23551,0,0,1,1,0,1,'2025-01-01 04:18:06',521896,'2025-01-01 04:18:11',562251,26989,'','',30,0,0.00798,0.521,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738650,2,23549,0,0,1,3,0,1,'2025-01-01 04:18:06',523573,'2025-01-01 04:18:11',562459,26989,'','',30,0,0.01059,0.523,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738651,2,23553,0,0,1,3,0,1,'2025-01-01 04:18:21',620171,'2025-01-01 04:18:21',632314,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738652,2,23548,0,0,1,5,1,1,'2025-01-01 04:18:31',695309,'2025-01-01 04:18:33',703733,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738653,2,23554,0,0,1,1,0,1,'2025-01-01 04:18:33',704038,'2025-01-01 04:18:33',712699,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738654,2,23549,0,0,1,3,0,1,'2025-01-01 04:18:33',713738,'2025-01-01 04:18:33',724250,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738655,2,23551,0,0,1,1,0,1,'2025-01-01 04:18:36',749864,'2025-01-01 04:18:36',758706,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738656,2,21395,0,0,1,5,1,1,'2025-01-01 04:18:46',816689,'2025-01-01 04:18:47',2939,26989,'','',30,0,0.189,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738657,2,23548,0,0,1,5,1,1,'2025-01-01 04:18:51',1,'2025-01-01 04:18:53',177,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738658,2,28279,0,0,1,1,0,1,'2025-01-01 04:18:47',0,'2025-01-01 04:18:53',11658,26989,'','',30,0,0.00488,1.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738659,2,23552,0,0,1,1,0,1,'2025-01-01 04:18:47',0,'2025-01-01 04:18:53',183,26989,'','',30,0,0.00869,1.009,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738660,2,21396,0,0,1,3,0,1,'2025-01-01 04:18:47',4570,'2025-01-01 04:18:53',22,26989,'','',30,0,0.02116,1.01,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738661,2,23551,0,0,1,1,0,1,'2025-01-01 04:18:53',11806,'2025-01-01 04:18:53',15228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738662,2,28533,0,0,1,1,0,1,'2025-01-01 04:18:56',5,'2025-01-01 04:19:01',0,26989,'','',30,0,0.0058,0.058,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738663,2,23554,0,0,1,1,0,1,'2025-01-01 04:18:56',391,'2025-01-01 04:19:01',0,26989,'','',30,0,0.00915,0.06,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738664,2,23553,0,0,1,3,0,1,'2025-01-01 04:18:56',26131,'2025-01-01 04:19:01',0,26989,'','',30,0,0.01207,0.063,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738665,2,21395,0,0,1,5,1,1,'2025-01-01 04:19:01',0,'2025-01-01 04:19:06',108675,26989,'','',30,0,2.00613,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738666,2,23551,0,0,1,1,0,1,'2025-01-01 04:19:11',124329,'2025-01-01 04:19:11',132950,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738667,2,21397,0,0,1,5,1,1,'2025-01-01 04:19:06',111603,'2025-01-01 04:19:11',133594,26989,'','',30,0,2.00589,0.111,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738668,2,23548,0,0,1,5,1,1,'2025-01-01 04:19:06',113624,'2025-01-01 04:19:11',133788,26989,'','',30,0,2.0065,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738669,2,23551,0,0,1,1,0,1,'2025-01-01 04:19:11',136057,'2025-01-01 04:19:16',156624,26989,'','',30,0,0.00759,0.136,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738670,2,23549,0,0,1,3,0,1,'2025-01-01 04:19:11',137954,'2025-01-01 04:19:16',156819,26989,'','',30,0,0.01605,0.137,0,'OK - 84.38.95.222: rta 0.552ms, lost 0%','rta=0.552ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738671,2,28279,0,0,1,1,0,1,'2025-01-01 04:19:21',194169,'2025-01-01 04:19:21',200757,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738672,2,23552,0,0,1,1,0,1,'2025-01-01 04:19:21',201021,'2025-01-01 04:19:21',208932,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738673,2,23554,0,0,1,1,0,1,'2025-01-01 04:19:26',221106,'2025-01-01 04:19:26',230357,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738674,2,23551,0,0,1,1,0,1,'2025-01-01 04:19:31',240261,'2025-01-01 04:19:31',248973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738675,2,28279,0,0,1,1,0,1,'2025-01-01 04:19:53',322503,'2025-01-01 04:19:56',354111,26989,'','',30,0,0.00533,0.322,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738676,2,23552,0,0,1,1,0,1,'2025-01-01 04:19:53',324472,'2025-01-01 04:19:56',354300,26989,'','',30,0,0.00794,0.324,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738677,2,21396,0,0,1,3,0,1,'2025-01-01 04:19:53',326664,'2025-01-01 04:19:56',354491,26989,'','',30,0,0.02054,0.326,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738678,2,28533,0,0,1,1,0,1,'2025-01-01 04:20:01',384571,'2025-01-01 04:20:06',412340,26989,'','',30,0,0.00511,0.384,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738679,2,23554,0,0,1,1,0,1,'2025-01-01 04:20:01',386654,'2025-01-01 04:20:06',412532,26989,'','',30,0,0.00802,0.386,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738680,2,23553,0,0,1,3,0,1,'2025-01-01 04:20:01',388792,'2025-01-01 04:20:06',412717,26989,'','',30,0,0.01113,0.388,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738681,2,21395,0,0,1,5,1,1,'2025-01-01 04:20:06',414943,'2025-01-01 04:20:11',445046,26989,'','',30,0,2.00558,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738682,2,21397,0,0,1,5,1,1,'2025-01-01 04:20:11',447218,'2025-01-01 04:20:16',469906,26989,'','',30,0,2.00664,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738683,2,23548,0,0,1,5,1,1,'2025-01-01 04:20:11',449173,'2025-01-01 04:20:16',470118,26989,'','',30,0,2.00662,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738684,2,23551,0,0,1,1,0,1,'2025-01-01 04:20:16',472354,'2025-01-01 04:20:21',510984,26989,'','',30,0,0.00802,0.472,0,'OK - 192.168.77.29: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738685,2,23549,0,0,1,3,0,1,'2025-01-01 04:20:16',473213,'2025-01-01 04:20:21',511172,26989,'','',30,0,0.01035,0.473,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738686,2,21397,0,0,1,5,1,1,'2025-01-01 04:20:31',581217,'2025-01-01 04:20:33',589068,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738687,2,23554,0,0,1,1,0,1,'2025-01-01 04:20:33',589329,'2025-01-01 04:20:33',597829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738688,2,28533,0,0,1,1,0,1,'2025-01-01 04:20:41',669824,'2025-01-01 04:20:41',679491,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738689,2,28279,0,0,1,1,0,1,'2025-01-01 04:20:41',679762,'2025-01-01 04:20:41',685627,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738690,2,23551,0,0,1,1,0,1,'2025-01-01 04:20:51',750234,'2025-01-01 04:20:51',759215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738691,2,23554,0,0,1,1,0,1,'2025-01-01 04:20:51',759954,'2025-01-01 04:20:51',768418,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738692,2,28279,0,0,1,1,0,1,'2025-01-01 04:20:56',803905,'2025-01-01 04:21:01',840780,26989,'','',30,0,0.00568,0.803,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738693,2,23552,0,0,1,1,0,1,'2025-01-01 04:20:56',806126,'2025-01-01 04:21:01',840976,26989,'','',30,0,0.00792,0.806,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738694,2,21396,0,0,1,3,0,1,'2025-01-01 04:20:56',808087,'2025-01-01 04:21:01',841186,26989,'','',30,0,0.02097,0.808,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738695,2,28533,0,0,1,1,0,1,'2025-01-01 04:21:06',870111,'2025-01-01 04:21:11',902220,26989,'','',30,0,0.00556,0.87,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738696,2,23554,0,0,1,1,0,1,'2025-01-01 04:21:06',872342,'2025-01-01 04:21:11',902453,26989,'','',30,0,0.00891,0.872,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738697,2,23553,0,0,1,3,0,1,'2025-01-01 04:21:06',874208,'2025-01-01 04:21:11',902657,26989,'','',30,0,0.01076,0.874,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738698,2,23551,0,0,1,1,0,1,'2025-01-01 04:21:11',902952,'2025-01-01 04:21:11',911958,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738699,2,21395,0,0,1,5,1,1,'2025-01-01 04:21:11',914577,'2025-01-01 04:21:16',935390,26989,'','',30,0,2.00623,0.914,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738700,2,21397,0,0,1,5,1,1,'2025-01-01 04:21:16',937670,'2025-01-01 04:21:21',973680,26989,'','',30,0,2.00599,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738701,2,23548,0,0,1,5,1,1,'2025-01-01 04:21:16',939669,'2025-01-01 04:21:21',973892,26989,'','',30,0,2.00603,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738702,2,23551,0,0,1,1,0,1,'2025-01-01 04:21:21',976773,'2025-01-01 04:21:27',4464,26989,'','',30,0,0.00861,0.976,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738703,2,23549,0,0,1,3,0,1,'2025-01-01 04:21:21',979031,'2025-01-01 04:21:27',4598,26989,'','',30,0,0.00974,0.978,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738704,2,23554,0,0,1,1,0,1,'2025-01-01 04:21:31',198,'2025-01-01 04:21:31',16387,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738705,2,21395,0,0,1,5,1,1,'2025-01-01 04:21:46',122365,'2025-01-01 04:21:46',318099,26989,'','',30,0,0.195,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738706,2,23548,0,0,1,5,1,1,'2025-01-01 04:21:51',328612,'2025-01-01 04:21:53',336262,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738707,2,23551,0,0,1,1,0,1,'2025-01-01 04:21:53',359890,'2025-01-01 04:21:53',368570,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738708,2,28533,0,0,1,1,0,1,'2025-01-01 04:22:01',414203,'2025-01-01 04:22:01',420357,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738709,2,28279,0,0,1,1,0,1,'2025-01-01 04:22:01',422702,'2025-01-01 04:22:06',439254,26989,'','',30,0,0.00524,0.422,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738710,2,23552,0,0,1,1,0,1,'2025-01-01 04:22:01',423687,'2025-01-01 04:22:06',439473,26989,'','',30,0,0.00973,0.423,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738711,2,21396,0,0,1,3,0,1,'2025-01-01 04:22:01',425726,'2025-01-01 04:22:06',439676,26989,'','',30,0,0.01969,0.425,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738712,2,21395,0,0,1,5,1,1,'2025-01-01 04:22:06',439736,'2025-01-01 04:22:08',446922,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738713,2,23554,0,0,1,1,0,1,'2025-01-01 04:22:08',447213,'2025-01-01 04:22:08',455906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738714,2,23551,0,0,1,1,0,1,'2025-01-01 04:22:11',462683,'2025-01-01 04:22:11',471396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738715,2,28533,0,0,1,1,0,1,'2025-01-01 04:22:11',474146,'2025-01-01 04:22:16',496790,26989,'','',30,0,0.00541,0.474,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738716,2,23554,0,0,1,1,0,1,'2025-01-01 04:22:11',476114,'2025-01-01 04:22:16',496996,26989,'','',30,0,0.00818,0.476,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738717,2,23553,0,0,1,3,0,1,'2025-01-01 04:22:11',478340,'2025-01-01 04:22:16',497201,26989,'','',30,0,0.01146,0.478,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738718,2,21395,0,0,1,5,1,1,'2025-01-01 04:22:16',500179,'2025-01-01 04:22:21',535074,26989,'','',30,0,2.00746,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738719,2,23552,0,0,1,1,0,1,'2025-01-01 04:22:21',535617,'2025-01-01 04:22:21',544551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738720,2,28279,0,0,1,1,0,1,'2025-01-01 04:22:21',544852,'2025-01-01 04:22:21',550590,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738721,2,21397,0,0,1,5,1,1,'2025-01-01 04:22:21',553487,'2025-01-01 04:22:26',566668,26989,'','',30,0,2.00619,0.553,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738722,2,23548,0,0,1,5,1,1,'2025-01-01 04:22:21',555439,'2025-01-01 04:22:26',566846,26989,'','',30,0,2.0066,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738723,2,23551,0,0,1,1,0,1,'2025-01-01 04:22:27',571412,'2025-01-01 04:22:31',582355,26989,'','',30,0,0.00816,0.571,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738724,2,23549,0,0,1,3,0,1,'2025-01-01 04:22:27',573534,'2025-01-01 04:22:31',582566,26989,'','',30,0,0.05037,0.573,0,'OK - 84.38.95.222: rta 2.254ms, lost 0%','rta=2.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738725,2,23554,0,0,1,1,0,1,'2025-01-01 04:22:31',582616,'2025-01-01 04:22:31',591704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738726,2,28279,0,0,1,1,0,1,'2025-01-01 04:23:06',719499,'2025-01-01 04:23:11',754535,26989,'','',30,0,0.00531,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738727,2,23552,0,0,1,1,0,1,'2025-01-01 04:23:06',721515,'2025-01-01 04:23:11',754723,26989,'','',30,0,0.00863,0.721,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738728,2,21396,0,0,1,3,0,1,'2025-01-01 04:23:06',723778,'2025-01-01 04:23:11',754916,26989,'','',30,0,0.01904,0.723,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738729,2,28533,0,0,1,1,0,1,'2025-01-01 04:23:16',794879,'2025-01-01 04:23:21',831025,26989,'','',30,0,0.00513,0.794,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738730,2,23554,0,0,1,1,0,1,'2025-01-01 04:23:16',796799,'2025-01-01 04:23:21',831225,26989,'','',30,0,0.00895,0.796,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738731,2,23553,0,0,1,3,0,1,'2025-01-01 04:23:16',798747,'2025-01-01 04:23:21',831433,26989,'','',30,0,0.01144,0.798,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738732,2,21395,0,0,1,5,1,1,'2025-01-01 04:23:21',834135,'2025-01-01 04:23:26',871360,26989,'','',30,0,2.00777,0.834,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738733,2,21397,0,0,1,5,1,1,'2025-01-01 04:23:31',902392,'2025-01-01 04:23:33',909725,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738734,2,21397,0,0,1,5,1,1,'2025-01-01 04:23:26',873802,'2025-01-01 04:23:33',910169,26989,'','',30,0,1.16476,0.873,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738735,2,23548,0,0,1,5,1,1,'2025-01-01 04:23:26',875722,'2025-01-01 04:23:33',910369,26989,'','',30,0,1.16333,0.875,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738736,2,23554,0,0,1,1,0,1,'2025-01-01 04:23:33',910415,'2025-01-01 04:23:33',918921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738737,2,23551,0,0,1,1,0,1,'2025-01-01 04:23:33',921484,'2025-01-01 04:23:36',959583,26989,'','',30,0,0.00769,2.921,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738738,2,23549,0,0,1,3,0,1,'2025-01-01 04:23:33',923461,'2025-01-01 04:23:36',959778,26989,'','',30,0,0.0091,2.923,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738739,2,28533,0,0,1,1,0,1,'2025-01-01 04:23:42',12093,'2025-01-01 04:23:42',1760,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738740,2,28279,0,0,1,1,0,1,'2025-01-01 04:23:42',14261,'2025-01-01 04:23:42',3,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738741,2,21397,0,0,1,5,1,1,'2025-01-01 04:23:46',52,'2025-01-01 04:23:47',42,26989,'','',30,0,0.988,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738742,2,23551,0,0,1,1,0,1,'2025-01-01 04:23:51',100227,'2025-01-01 04:23:51',109211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738743,2,23554,0,0,1,1,0,1,'2025-01-01 04:23:51',109950,'2025-01-01 04:23:51',118313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738744,2,23551,0,0,1,1,0,1,'2025-01-01 04:24:11',173317,'2025-01-01 04:24:11',182346,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738745,2,28279,0,0,1,1,0,1,'2025-01-01 04:24:11',184958,'2025-01-01 04:24:16',216145,26989,'','',30,0,0.00505,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738746,2,23552,0,0,1,1,0,1,'2025-01-01 04:24:11',186905,'2025-01-01 04:24:16',216346,26989,'','',30,0,0.00796,0.186,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738747,2,21396,0,0,1,3,0,1,'2025-01-01 04:24:11',189117,'2025-01-01 04:24:16',216548,26989,'','',30,0,0.02082,0.189,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738748,2,23553,0,0,1,3,0,1,'2025-01-01 04:24:21',247386,'2025-01-01 04:24:21',259258,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738749,2,28533,0,0,1,1,0,1,'2025-01-01 04:24:21',261870,'2025-01-01 04:24:26',287253,26989,'','',30,0,0.00512,0.261,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738750,2,23554,0,0,1,1,0,1,'2025-01-01 04:24:21',263796,'2025-01-01 04:24:26',287456,26989,'','',30,0,0.00827,0.263,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738751,2,23553,0,0,1,3,0,1,'2025-01-01 04:24:21',266026,'2025-01-01 04:24:26',287667,26989,'','',30,0,0.01131,0.266,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738752,2,23548,0,0,1,5,1,1,'2025-01-01 04:24:31',328718,'2025-01-01 04:24:33',336479,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738753,2,21395,0,0,1,5,1,1,'2025-01-01 04:24:26',290078,'2025-01-01 04:24:33',337396,26989,'','',30,0,2.00542,0.29,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738754,2,23549,0,0,1,3,0,1,'2025-01-01 04:24:33',337949,'2025-01-01 04:24:33',347599,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738755,2,23548,0,0,1,5,1,1,'2025-01-01 04:24:33',352189,'2025-01-01 04:24:36',376984,26989,'','',30,0,0.98346,0.352,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738756,2,21397,0,0,1,5,1,1,'2025-01-01 04:24:33',350249,'2025-01-01 04:24:36',377204,26989,'','',30,0,0.98581,0.35,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738757,2,23551,0,0,1,1,0,1,'2025-01-01 04:24:36',377508,'2025-01-01 04:24:36',386286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738758,2,23551,0,0,1,1,0,1,'2025-01-01 04:24:36',388887,'2025-01-01 04:24:41',434924,26989,'','',30,0,0.00772,0.388,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738759,2,23549,0,0,1,3,0,1,'2025-01-01 04:24:36',390831,'2025-01-01 04:24:41',435091,26989,'','',30,0,0.00913,0.39,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738760,2,21395,0,0,1,5,1,1,'2025-01-01 04:24:46',468386,'2025-01-01 04:24:46',637223,26989,'','',30,0,0.168,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738761,2,23548,0,0,1,5,1,1,'2025-01-01 04:24:51',668258,'2025-01-01 04:24:53',675186,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738762,2,23551,0,0,1,1,0,1,'2025-01-01 04:24:53',675414,'2025-01-01 04:24:53',683883,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738763,2,28533,0,0,1,1,0,1,'2025-01-01 04:25:01',758888,'2025-01-01 04:25:01',765124,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738764,2,21395,0,0,1,5,1,1,'2025-01-01 04:25:06',800186,'2025-01-01 04:25:08',807763,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738765,2,23554,0,0,1,1,0,1,'2025-01-01 04:25:08',808024,'2025-01-01 04:25:08',816511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738766,2,23551,0,0,1,1,0,1,'2025-01-01 04:25:11',837443,'2025-01-01 04:25:11',845986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738767,2,28279,0,0,1,1,0,1,'2025-01-01 04:25:16',889100,'2025-01-01 04:25:21',929940,26989,'','',30,0,0.00617,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738768,2,23552,0,0,1,1,0,1,'2025-01-01 04:25:16',891188,'2025-01-01 04:25:21',930127,26989,'','',30,0,0.00838,0.891,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738769,2,21396,0,0,1,3,0,1,'2025-01-01 04:25:16',893369,'2025-01-01 04:25:21',930331,26989,'','',30,0,0.02048,0.893,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738770,2,23554,0,0,1,1,0,1,'2025-01-01 04:25:26',968496,'2025-01-01 04:25:26',977463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738771,2,28533,0,0,1,1,0,1,'2025-01-01 04:25:26',979984,'2025-01-01 04:25:32',4497,26989,'','',30,0,0.00627,0.979,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738772,2,23554,0,0,1,1,0,1,'2025-01-01 04:25:26',981912,'2025-01-01 04:25:32',8,26989,'','',30,0,0.00836,0.981,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738773,2,23553,0,0,1,3,0,1,'2025-01-01 04:25:26',984063,'2025-01-01 04:25:32',4608,26989,'','',30,0,0.01171,0.984,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738774,2,23551,0,0,1,1,0,1,'2025-01-01 04:25:32',74,'2025-01-01 04:25:32',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738775,2,21395,0,0,1,5,1,1,'2025-01-01 04:25:33',10312,'2025-01-01 04:25:36',12822,26989,'','',30,0,2.006,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738776,2,23548,0,0,1,5,1,1,'2025-01-01 04:25:36',15107,'2025-01-01 04:25:41',4,26989,'','',30,0,2.00599,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738777,2,21397,0,0,1,5,1,1,'2025-01-01 04:25:36',16179,'2025-01-01 04:25:41',4,26989,'','',30,0,2.00689,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738778,2,23551,0,0,1,1,0,1,'2025-01-01 04:25:41',333,'2025-01-01 04:25:46',25041,26989,'','',30,0,0.00783,0.051,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738779,2,23549,0,0,1,3,0,1,'2025-01-01 04:25:41',22345,'2025-01-01 04:25:46',48,26989,'','',30,0,0.00944,0.053,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738780,2,28279,0,0,1,1,0,1,'2025-01-01 04:26:21',169281,'2025-01-01 04:26:26',198837,26989,'','',30,0,0.00569,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738781,2,23552,0,0,1,1,0,1,'2025-01-01 04:26:21',171044,'2025-01-01 04:26:26',199037,26989,'','',30,0,0.00865,0.171,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738782,2,21396,0,0,1,3,0,1,'2025-01-01 04:26:21',172271,'2025-01-01 04:26:26',199220,26989,'','',30,0,0.02069,0.172,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738783,2,21397,0,0,1,5,1,1,'2025-01-01 04:26:31',229160,'2025-01-01 04:26:33',236741,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738784,2,23554,0,0,1,1,0,1,'2025-01-01 04:26:33',237010,'2025-01-01 04:26:33',245492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738785,2,28533,0,0,1,1,0,1,'2025-01-01 04:26:33',247945,'2025-01-01 04:26:36',270796,26989,'','',30,0,0.00502,1.247,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738786,2,23554,0,0,1,1,0,1,'2025-01-01 04:26:33',249872,'2025-01-01 04:26:36',271001,26989,'','',30,0,0.00793,1.249,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738787,2,23553,0,0,1,3,0,1,'2025-01-01 04:26:33',250716,'2025-01-01 04:26:36',271222,26989,'','',30,0,0.0109,1.25,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738788,2,21395,0,0,1,5,1,1,'2025-01-01 04:26:36',274035,'2025-01-01 04:26:41',318331,26989,'','',30,0,2.00645,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738789,2,28279,0,0,1,1,0,1,'2025-01-01 04:26:41',318393,'2025-01-01 04:26:41',332231,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738790,2,23548,0,0,1,5,1,1,'2025-01-01 04:26:41',336824,'2025-01-01 04:26:46',363845,26989,'','',30,0,2.00542,0.336,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738791,2,21397,0,0,1,5,1,1,'2025-01-01 04:26:41',338764,'2025-01-01 04:26:46',364058,26989,'','',30,0,2.00678,0.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738792,2,23551,0,0,1,1,0,1,'2025-01-01 04:26:46',366452,'2025-01-01 04:26:51',401230,26989,'','',30,0,0.00828,0.366,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738793,2,23549,0,0,1,3,0,1,'2025-01-01 04:26:46',368497,'2025-01-01 04:26:51',401436,26989,'','',30,0,0.00961,0.368,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738794,2,23554,0,0,1,1,0,1,'2025-01-01 04:26:51',402174,'2025-01-01 04:26:51',411078,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738795,2,23551,0,0,1,1,0,1,'2025-01-01 04:27:11',512416,'2025-01-01 04:27:11',521382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738796,2,23553,0,0,1,3,0,1,'2025-01-01 04:27:21',577080,'2025-01-01 04:27:21',589150,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738797,2,28279,0,0,1,1,0,1,'2025-01-01 04:27:26',611478,'2025-01-01 04:27:31',648096,26989,'','',30,0,0.00544,0.611,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738798,2,23552,0,0,1,1,0,1,'2025-01-01 04:27:26',613527,'2025-01-01 04:27:31',648290,26989,'','',30,0,0.00869,0.613,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738799,2,21396,0,0,1,3,0,1,'2025-01-01 04:27:26',615509,'2025-01-01 04:27:31',648483,26989,'','',30,0,0.0197,0.615,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738800,2,23548,0,0,1,5,1,1,'2025-01-01 04:27:31',648535,'2025-01-01 04:27:33',656184,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738801,2,23554,0,0,1,1,0,1,'2025-01-01 04:27:33',656487,'2025-01-01 04:27:33',664980,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738802,2,23549,0,0,1,3,0,1,'2025-01-01 04:27:33',665957,'2025-01-01 04:27:33',676231,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738803,2,23551,0,0,1,1,0,1,'2025-01-01 04:27:36',709536,'2025-01-01 04:27:36',718269,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738804,2,28533,0,0,1,1,0,1,'2025-01-01 04:27:36',720692,'2025-01-01 04:27:41',761821,26989,'','',30,0,0.00535,0.72,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738805,2,23554,0,0,1,1,0,1,'2025-01-01 04:27:36',722594,'2025-01-01 04:27:41',762031,26989,'','',30,0,0.00793,0.722,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738806,2,23553,0,0,1,3,0,1,'2025-01-01 04:27:36',724815,'2025-01-01 04:27:41',762215,26989,'','',30,0,0.01208,0.724,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738807,2,21395,0,0,1,5,1,1,'2025-01-01 04:27:41',765474,'2025-01-01 04:27:46',795802,26989,'','',30,0,1.2019,0.765,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738808,2,23548,0,0,1,5,1,1,'2025-01-01 04:27:51',830796,'2025-01-01 04:27:53',837695,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738809,2,23548,0,0,1,5,1,1,'2025-01-01 04:27:46',798321,'2025-01-01 04:27:53',838124,26989,'','',30,0,0.97933,0.798,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738810,2,21397,0,0,1,5,1,1,'2025-01-01 04:27:46',800380,'2025-01-01 04:27:53',838326,26989,'','',30,0,0.97765,0.8,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738811,2,23551,0,0,1,1,0,1,'2025-01-01 04:27:53',838369,'2025-01-01 04:27:53',846868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738812,2,23551,0,0,1,1,0,1,'2025-01-01 04:27:53',849564,'2025-01-01 04:27:56',881216,26989,'','',30,0,0.00754,2.849,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738813,2,23549,0,0,1,3,0,1,'2025-01-01 04:27:53',851466,'2025-01-01 04:27:56',881412,26989,'','',30,0,0.00919,2.851,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738814,2,28533,0,0,1,1,0,1,'2025-01-01 04:28:01',933331,'2025-01-01 04:28:01',939829,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738815,2,21395,0,0,1,5,1,1,'2025-01-01 04:28:06',971382,'2025-01-01 04:28:08',978716,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738816,2,23554,0,0,1,1,0,1,'2025-01-01 04:28:08',979011,'2025-01-01 04:28:08',987671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738817,2,23551,0,0,1,1,0,1,'2025-01-01 04:28:12',5669,'2025-01-01 04:28:12',9147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738818,2,28279,0,0,1,1,0,1,'2025-01-01 04:28:21',52,'2025-01-01 04:28:21',29546,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738819,2,23552,0,0,1,1,0,1,'2025-01-01 04:28:21',57,'2025-01-01 04:28:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738820,2,23554,0,0,1,1,0,1,'2025-01-01 04:28:26',152037,'2025-01-01 04:28:26',161120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738821,2,23551,0,0,1,1,0,1,'2025-01-01 04:28:31',172459,'2025-01-01 04:28:31',181287,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738822,2,28279,0,0,1,1,0,1,'2025-01-01 04:28:31',183807,'2025-01-01 04:28:36',216342,26989,'','',30,0,0.00622,0.183,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738823,2,23552,0,0,1,1,0,1,'2025-01-01 04:28:31',185734,'2025-01-01 04:28:36',216546,26989,'','',30,0,0.00796,0.185,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738824,2,21396,0,0,1,3,0,1,'2025-01-01 04:28:31',187889,'2025-01-01 04:28:36',216751,26989,'','',30,0,0.02005,0.187,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738825,2,28533,0,0,1,1,0,1,'2025-01-01 04:28:41',251400,'2025-01-01 04:28:46',278548,26989,'','',30,0,0.00541,0.251,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738826,2,23554,0,0,1,1,0,1,'2025-01-01 04:28:41',253419,'2025-01-01 04:28:46',278760,26989,'','',30,0,0.00817,0.253,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738827,2,23553,0,0,1,3,0,1,'2025-01-01 04:28:41',255683,'2025-01-01 04:28:46',278959,26989,'','',30,0,0.01118,0.255,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738828,2,21395,0,0,1,5,1,1,'2025-01-01 04:28:46',281278,'2025-01-01 04:28:51',313603,26989,'','',30,0,2.00592,0.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738829,2,23548,0,0,1,5,1,1,'2025-01-01 04:28:53',319687,'2025-01-01 04:28:56',339879,26989,'','',30,0,2.00663,0.319,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738830,2,21397,0,0,1,5,1,1,'2025-01-01 04:28:53',321632,'2025-01-01 04:28:56',340090,26989,'','',30,0,2.00668,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738831,2,23551,0,0,1,1,0,1,'2025-01-01 04:28:56',342414,'2025-01-01 04:29:01',378523,26989,'','',30,0,0.00787,0.342,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738832,2,23549,0,0,1,3,0,1,'2025-01-01 04:28:56',344346,'2025-01-01 04:29:01',378689,26989,'','',30,0,0.01002,0.344,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738833,2,21397,0,0,1,5,1,1,'2025-01-01 04:29:31',518725,'2025-01-01 04:29:33',525552,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738834,2,23554,0,0,1,1,0,1,'2025-01-01 04:29:33',525816,'2025-01-01 04:29:33',534444,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738835,2,28279,0,0,1,1,0,1,'2025-01-01 04:29:36',574495,'2025-01-01 04:29:41',638924,26989,'','',30,0,0.00625,0.574,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738836,2,23552,0,0,1,1,0,1,'2025-01-01 04:29:36',576409,'2025-01-01 04:29:41',639123,26989,'','',30,0,0.00788,0.576,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738837,2,21396,0,0,1,3,0,1,'2025-01-01 04:29:36',578514,'2025-01-01 04:29:41',639314,26989,'','',30,0,0.02894,0.578,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738838,2,28533,0,0,1,1,0,1,'2025-01-01 04:29:41',639587,'2025-01-01 04:29:41',650625,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738839,2,28533,0,0,1,1,0,1,'2025-01-01 04:29:46',701096,'2025-01-01 04:29:51',726261,26989,'','',30,0,0.00598,0.701,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738840,2,23554,0,0,1,1,0,1,'2025-01-01 04:29:46',703428,'2025-01-01 04:29:51',726470,26989,'','',30,0,0.00833,0.703,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738841,2,23553,0,0,1,3,0,1,'2025-01-01 04:29:46',705614,'2025-01-01 04:29:51',726679,26989,'','',30,0,0.0107,0.705,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738842,2,23551,0,0,1,1,0,1,'2025-01-01 04:29:51',726739,'2025-01-01 04:29:51',735700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738843,2,21395,0,0,1,5,1,1,'2025-01-01 04:29:51',739037,'2025-01-01 04:29:56',766406,26989,'','',30,0,2.00658,0.739,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738844,2,23548,0,0,1,5,1,1,'2025-01-01 04:29:56',771214,'2025-01-01 04:30:01',800100,26989,'','',30,0,2.00713,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738845,2,21397,0,0,1,5,1,1,'2025-01-01 04:29:56',773435,'2025-01-01 04:30:01',800315,26989,'','',30,0,2.00686,0.773,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738846,2,23551,0,0,1,1,0,1,'2025-01-01 04:30:01',802731,'2025-01-01 04:30:06',832659,26989,'','',30,0,0.00797,0.802,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738847,2,23549,0,0,1,3,0,1,'2025-01-01 04:30:01',804844,'2025-01-01 04:30:06',832870,26989,'','',30,0,0.00922,0.804,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738848,2,23553,0,0,1,3,0,1,'2025-01-01 04:30:21',910266,'2025-01-01 04:30:21',921649,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738849,2,23548,0,0,1,5,1,1,'2025-01-01 04:30:31',983192,'2025-01-01 04:30:33',991455,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738850,2,23554,0,0,1,1,0,1,'2025-01-01 04:30:33',991734,'2025-01-01 04:30:34',2,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738851,2,23549,0,0,1,3,0,1,'2025-01-01 04:30:34',674,'2025-01-01 04:30:34',4574,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738852,2,23551,0,0,1,1,0,1,'2025-01-01 04:30:41',16942,'2025-01-01 04:30:41',20885,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738853,2,28279,0,0,1,1,0,1,'2025-01-01 04:30:41',2831,'2025-01-01 04:30:46',151264,26989,'','',30,0,0.00636,0.054,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738854,2,23552,0,0,1,1,0,1,'2025-01-01 04:30:41',23646,'2025-01-01 04:30:46',151471,26989,'','',30,0,0.00842,0.056,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738855,2,21396,0,0,1,3,0,1,'2025-01-01 04:30:41',5,'2025-01-01 04:30:46',151682,26989,'','',30,0,0.0262,0.058,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738856,2,21395,0,0,1,5,1,1,'2025-01-01 04:30:46',151744,'2025-01-01 04:30:46',268644,26989,'','',30,0,0.116,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738857,2,23548,0,0,1,5,1,1,'2025-01-01 04:30:51',279911,'2025-01-01 04:30:53',287137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738858,2,28533,0,0,1,1,0,1,'2025-01-01 04:30:53',300275,'2025-01-01 04:30:56',319624,26989,'','',30,0,0.00524,2.3,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738859,2,23554,0,0,1,1,0,1,'2025-01-01 04:30:53',302237,'2025-01-01 04:30:56',319854,26989,'','',30,0,0.00807,2.302,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738860,2,23553,0,0,1,3,0,1,'2025-01-01 04:30:53',303274,'2025-01-01 04:30:56',320040,26989,'','',30,0,0.012,2.303,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738861,2,21395,0,0,1,5,1,1,'2025-01-01 04:30:56',323068,'2025-01-01 04:31:01',352975,26989,'','',30,0,2.00702,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738862,2,23548,0,0,1,5,1,1,'2025-01-01 04:31:01',355943,'2025-01-01 04:31:06',371040,26989,'','',30,0,2.00721,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738863,2,21397,0,0,1,5,1,1,'2025-01-01 04:31:01',358210,'2025-01-01 04:31:06',371247,26989,'','',30,0,2.00772,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738864,2,23551,0,0,1,1,0,1,'2025-01-01 04:31:06',374111,'2025-01-01 04:31:11',385683,26989,'','',30,0,0.00789,0.374,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738865,2,23549,0,0,1,3,0,1,'2025-01-01 04:31:06',376128,'2025-01-01 04:31:11',385874,26989,'','',30,0,0.0106,0.376,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738866,2,28279,0,0,1,1,0,1,'2025-01-01 04:31:21',441728,'2025-01-01 04:31:21',448303,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738867,2,23552,0,0,1,1,0,1,'2025-01-01 04:31:21',448560,'2025-01-01 04:31:21',456248,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738868,2,23554,0,0,1,1,0,1,'2025-01-01 04:31:26',467649,'2025-01-01 04:31:26',476945,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738869,2,23551,0,0,1,1,0,1,'2025-01-01 04:31:31',487791,'2025-01-01 04:31:31',496474,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738870,2,28279,0,0,1,1,0,1,'2025-01-01 04:31:46',556850,'2025-01-01 04:31:51',581272,26989,'','',30,0,0.00528,0.556,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738871,2,23552,0,0,1,1,0,1,'2025-01-01 04:31:46',558916,'2025-01-01 04:31:51',581439,26989,'','',30,0,0.00739,0.558,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738872,2,21396,0,0,1,3,0,1,'2025-01-01 04:31:46',560852,'2025-01-01 04:31:51',581606,26989,'','',30,0,0.02023,0.56,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738873,2,28533,0,0,1,1,0,1,'2025-01-01 04:31:56',617166,'2025-01-01 04:32:01',643376,26989,'','',30,0,0.00547,0.617,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738874,2,23554,0,0,1,1,0,1,'2025-01-01 04:31:56',619125,'2025-01-01 04:32:01',643545,26989,'','',30,0,0.00807,0.619,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738875,2,23553,0,0,1,3,0,1,'2025-01-01 04:31:56',621233,'2025-01-01 04:32:01',643708,26989,'','',30,0,0.01125,0.621,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738876,2,21395,0,0,1,5,1,1,'2025-01-01 04:32:01',645928,'2025-01-01 04:32:06',675282,26989,'','',30,0,2.00662,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738877,2,23548,0,0,1,5,1,1,'2025-01-01 04:32:06',677483,'2025-01-01 04:32:11',705821,26989,'','',30,0,2.00591,0.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738878,2,21397,0,0,1,5,1,1,'2025-01-01 04:32:06',679405,'2025-01-01 04:32:11',706000,26989,'','',30,0,2.00672,0.679,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738879,2,23551,0,0,1,1,0,1,'2025-01-01 04:32:11',708241,'2025-01-01 04:32:16',730682,26989,'','',30,0,0.00789,0.708,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738880,2,23549,0,0,1,3,0,1,'2025-01-01 04:32:11',709662,'2025-01-01 04:32:16',730848,26989,'','',30,0,0.00974,0.709,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738881,2,21397,0,0,1,5,1,1,'2025-01-01 04:32:31',833965,'2025-01-01 04:32:33',841034,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738882,2,23554,0,0,1,1,0,1,'2025-01-01 04:32:33',841301,'2025-01-01 04:32:33',849822,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738883,2,28533,0,0,1,1,0,1,'2025-01-01 04:32:41',925575,'2025-01-01 04:32:41',931550,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738884,2,28279,0,0,1,1,0,1,'2025-01-01 04:32:41',931808,'2025-01-01 04:32:41',937493,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738885,2,21397,0,0,1,5,1,1,'2025-01-01 04:32:52',4548,'2025-01-01 04:32:54',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738886,2,23551,0,0,1,1,0,1,'2025-01-01 04:32:54',1,'2025-01-01 04:32:54',1480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738887,2,23554,0,0,1,1,0,1,'2025-01-01 04:32:54',12282,'2025-01-01 04:32:54',15493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738888,2,28279,0,0,1,1,0,1,'2025-01-01 04:32:54',3,'2025-01-01 04:32:56',20712,26989,'','',30,0,0.00495,3.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738889,2,23552,0,0,1,1,0,1,'2025-01-01 04:32:54',16794,'2025-01-01 04:32:56',20848,26989,'','',30,0,0.00778,3.04,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738890,2,21396,0,0,1,3,0,1,'2025-01-01 04:32:54',276,'2025-01-01 04:32:56',327,26989,'','',30,0,0.0201,3.042,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738891,2,28533,0,0,1,1,0,1,'2025-01-01 04:33:01',6,'2025-01-01 04:33:06',0,26989,'','',30,0,0.00552,0.068,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738892,2,23554,0,0,1,1,0,1,'2025-01-01 04:33:01',28831,'2025-01-01 04:33:06',0,26989,'','',30,0,0.00831,0.07,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738893,2,23553,0,0,1,3,0,1,'2025-01-01 04:33:01',29966,'2025-01-01 04:33:06',0,26989,'','',30,0,0.01294,0.072,0,'OK - 172.21.1.2: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738894,2,21395,0,0,1,5,1,1,'2025-01-01 04:33:06',0,'2025-01-01 04:33:11',100372,26989,'','',30,0,2.00729,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738895,2,23551,0,0,1,1,0,1,'2025-01-01 04:33:11',100432,'2025-01-01 04:33:11',109540,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738896,2,23548,0,0,1,5,1,1,'2025-01-01 04:33:11',112171,'2025-01-01 04:33:16',160680,26989,'','',30,0,2.0063,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738897,2,21397,0,0,1,5,1,1,'2025-01-01 04:33:11',114125,'2025-01-01 04:33:16',160901,26989,'','',30,0,2.0061,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738898,2,23551,0,0,1,1,0,1,'2025-01-01 04:33:16',163248,'2025-01-01 04:33:21',196961,26989,'','',30,0,0.00789,0.163,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738899,2,23549,0,0,1,3,0,1,'2025-01-01 04:33:16',165203,'2025-01-01 04:33:21',197164,26989,'','',30,0,0.0095,0.165,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738900,2,23553,0,0,1,3,0,1,'2025-01-01 04:33:21',197468,'2025-01-01 04:33:21',209528,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738901,2,23548,0,0,1,5,1,1,'2025-01-01 04:33:31',279670,'2025-01-01 04:33:33',288163,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738902,2,23554,0,0,1,1,0,1,'2025-01-01 04:33:33',288476,'2025-01-01 04:33:33',297055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738903,2,23549,0,0,1,3,0,1,'2025-01-01 04:33:33',298096,'2025-01-01 04:33:33',307875,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738904,2,23551,0,0,1,1,0,1,'2025-01-01 04:33:36',338395,'2025-01-01 04:33:36',347173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738905,2,21395,0,0,1,5,1,1,'2025-01-01 04:33:46',402609,'2025-01-01 04:33:46',599397,26989,'','',30,0,0.196,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738906,2,23548,0,0,1,5,1,1,'2025-01-01 04:33:51',629307,'2025-01-01 04:33:53',637485,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738907,2,23551,0,0,1,1,0,1,'2025-01-01 04:33:53',637775,'2025-01-01 04:33:53',646367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738908,2,28279,0,0,1,1,0,1,'2025-01-01 04:33:56',693454,'2025-01-01 04:34:01',758773,26989,'','',30,0,0.00582,0.693,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738909,2,23552,0,0,1,1,0,1,'2025-01-01 04:33:56',695792,'2025-01-01 04:34:01',758964,26989,'','',30,0,0.00852,0.695,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738910,2,21396,0,0,1,3,0,1,'2025-01-01 04:33:56',697893,'2025-01-01 04:34:01',759143,26989,'','',30,0,0.01938,0.697,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738911,2,28533,0,0,1,1,0,1,'2025-01-01 04:34:01',760956,'2025-01-01 04:34:01',767157,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738912,2,21395,0,0,1,5,1,1,'2025-01-01 04:34:06',811181,'2025-01-01 04:34:08',818769,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738913,2,23554,0,0,1,1,0,1,'2025-01-01 04:34:08',819028,'2025-01-01 04:34:08',828181,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738914,2,23551,0,0,1,1,0,1,'2025-01-01 04:34:11',862053,'2025-01-01 04:34:11',870598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738915,2,28533,0,0,1,1,0,1,'2025-01-01 04:34:08',830908,'2025-01-01 04:34:11',871241,26989,'','',30,0,0.00488,2.83,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738916,2,23554,0,0,1,1,0,1,'2025-01-01 04:34:08',832821,'2025-01-01 04:34:11',871427,26989,'','',30,0,0.00798,2.832,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738917,2,23553,0,0,1,3,0,1,'2025-01-01 04:34:08',833773,'2025-01-01 04:34:11',871611,26989,'','',30,0,0.01049,2.833,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738918,2,21395,0,0,1,5,1,1,'2025-01-01 04:34:11',873892,'2025-01-01 04:34:16',907514,26989,'','',30,0,2.00697,0.873,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738919,2,23548,0,0,1,5,1,1,'2025-01-01 04:34:16',910162,'2025-01-01 04:34:21',948225,26989,'','',30,0,2.00602,0.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738920,2,21397,0,0,1,5,1,1,'2025-01-01 04:34:16',912265,'2025-01-01 04:34:21',948438,26989,'','',30,0,2.00588,0.912,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738921,2,28279,0,0,1,1,0,1,'2025-01-01 04:34:21',948954,'2025-01-01 04:34:21',955549,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738922,2,23552,0,0,1,1,0,1,'2025-01-01 04:34:21',955829,'2025-01-01 04:34:21',963867,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738923,2,23551,0,0,1,1,0,1,'2025-01-01 04:34:21',966588,'2025-01-01 04:34:26',994772,26989,'','',30,0,0.0082,0.966,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738924,2,23549,0,0,1,3,0,1,'2025-01-01 04:34:21',968543,'2025-01-01 04:34:26',994960,26989,'','',30,0,0.00898,0.968,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738925,2,23554,0,0,1,1,0,1,'2025-01-01 04:34:26',995012,'2025-01-01 04:34:27',31,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738926,2,28279,0,0,1,1,0,1,'2025-01-01 04:35:01',0,'2025-01-01 04:35:06',0,26989,'','',30,0,0.00542,0.081,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738927,2,23552,0,0,1,1,0,1,'2025-01-01 04:35:01',0,'2025-01-01 04:35:06',0,26989,'','',30,0,0.00909,0.083,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738928,2,21396,0,0,1,3,0,1,'2025-01-01 04:35:01',0,'2025-01-01 04:35:06',0,26989,'','',30,0,0.02088,0.084,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738929,2,28533,0,0,1,1,0,1,'2025-01-01 04:35:11',111582,'2025-01-01 04:35:16',136689,26989,'','',30,0,0.00743,0.111,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738930,2,23554,0,0,1,1,0,1,'2025-01-01 04:35:11',113605,'2025-01-01 04:35:16',136882,26989,'','',30,0,0.00801,0.113,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738931,2,23553,0,0,1,3,0,1,'2025-01-01 04:35:11',114676,'2025-01-01 04:35:16',137072,26989,'','',30,0,0.01151,0.114,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738932,2,21395,0,0,1,5,1,1,'2025-01-01 04:35:16',139269,'2025-01-01 04:35:21',174272,26989,'','',30,0,2.00596,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738933,2,23548,0,0,1,5,1,1,'2025-01-01 04:35:21',176919,'2025-01-01 04:35:26',208247,26989,'','',30,0,2.00727,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738934,2,21397,0,0,1,5,1,1,'2025-01-01 04:35:21',179192,'2025-01-01 04:35:26',208448,26989,'','',30,0,2.00628,0.179,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738935,2,23551,0,0,1,1,0,1,'2025-01-01 04:35:26',210897,'2025-01-01 04:35:31',234102,26989,'','',30,0,0.00778,0.21,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738936,2,23549,0,0,1,3,0,1,'2025-01-01 04:35:26',212867,'2025-01-01 04:35:31',234302,26989,'','',30,0,0.00959,0.212,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738937,2,23554,0,0,1,1,0,1,'2025-01-01 04:35:31',234567,'2025-01-01 04:35:31',243246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738938,2,28533,0,0,1,1,0,1,'2025-01-01 04:35:41',347789,'2025-01-01 04:35:41',353793,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738939,2,28279,0,0,1,1,0,1,'2025-01-01 04:35:41',354048,'2025-01-01 04:35:41',359711,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738940,2,23552,0,0,1,1,0,1,'2025-01-01 04:35:41',361960,'2025-01-01 04:35:41',369802,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738941,2,21397,0,0,1,5,1,1,'2025-01-01 04:35:51',443808,'2025-01-01 04:35:53',450449,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738942,2,23551,0,0,1,1,0,1,'2025-01-01 04:35:53',450754,'2025-01-01 04:35:53',459256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738943,2,23554,0,0,1,1,0,1,'2025-01-01 04:35:53',459947,'2025-01-01 04:35:53',468374,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738944,2,28279,0,0,1,1,0,1,'2025-01-01 04:36:06',554715,'2025-01-01 04:36:11',585922,26989,'','',30,0,0.00733,0.554,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738945,2,23552,0,0,1,1,0,1,'2025-01-01 04:36:06',556582,'2025-01-01 04:36:11',586129,26989,'','',30,0,0.00795,0.556,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738946,2,21396,0,0,1,3,0,1,'2025-01-01 04:36:06',558414,'2025-01-01 04:36:11',586337,26989,'','',30,0,0.01997,0.558,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738947,2,23551,0,0,1,1,0,1,'2025-01-01 04:36:11',586641,'2025-01-01 04:36:11',595659,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738948,2,28533,0,0,1,1,0,1,'2025-01-01 04:36:16',625133,'2025-01-01 04:36:21',661153,26989,'','',30,0,0.00523,0.625,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738949,2,23554,0,0,1,1,0,1,'2025-01-01 04:36:16',627151,'2025-01-01 04:36:21',661374,26989,'','',30,0,0.0083,0.627,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738950,2,23553,0,0,1,3,0,1,'2025-01-01 04:36:16',629360,'2025-01-01 04:36:21',661575,26989,'','',30,0,0.0132,0.629,0,'OK - 172.21.1.2: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738951,2,21395,0,0,1,5,1,1,'2025-01-01 04:36:21',664379,'2025-01-01 04:36:26',690107,26989,'','',30,0,2.00664,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738952,2,23548,0,0,1,5,1,1,'2025-01-01 04:36:31',724427,'2025-01-01 04:36:33',731629,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738953,2,23554,0,0,1,1,0,1,'2025-01-01 04:36:33',731929,'2025-01-01 04:36:33',740524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738954,2,21397,0,0,1,5,1,1,'2025-01-01 04:36:26',694417,'2025-01-01 04:36:33',741209,26989,'','',30,0,1.17741,0.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738955,2,23548,0,0,1,5,1,1,'2025-01-01 04:36:26',692421,'2025-01-01 04:36:33',741431,26989,'','',30,0,1.17979,0.692,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738956,2,23549,0,0,1,3,0,1,'2025-01-01 04:36:33',741975,'2025-01-01 04:36:33',751443,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738957,2,23551,0,0,1,1,0,1,'2025-01-01 04:36:33',753992,'2025-01-01 04:36:36',778883,26989,'','',30,0,0.00857,2.753,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738958,2,23549,0,0,1,3,0,1,'2025-01-01 04:36:33',755951,'2025-01-01 04:36:36',779049,26989,'','',30,0,0.00936,2.755,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738959,2,21395,0,0,1,5,1,1,'2025-01-01 04:36:46',836537,'2025-01-01 04:36:47',12027,26989,'','',30,0,0.191,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738960,2,23548,0,0,1,5,1,1,'2025-01-01 04:36:51',16046,'2025-01-01 04:36:53',36,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738961,2,23551,0,0,1,1,0,1,'2025-01-01 04:36:53',19043,'2025-01-01 04:36:53',22383,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738962,2,28533,0,0,1,1,0,1,'2025-01-01 04:37:01',111335,'2025-01-01 04:37:01',117908,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738963,2,21395,0,0,1,5,1,1,'2025-01-01 04:37:06',131083,'2025-01-01 04:37:08',138505,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738964,2,23554,0,0,1,1,0,1,'2025-01-01 04:37:08',165782,'2025-01-01 04:37:08',174358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738965,2,23551,0,0,1,1,0,1,'2025-01-01 04:37:11',181880,'2025-01-01 04:37:11',190463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738966,2,28279,0,0,1,1,0,1,'2025-01-01 04:37:11',193216,'2025-01-01 04:37:16',219886,26989,'','',30,0,0.00623,0.193,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738967,2,23552,0,0,1,1,0,1,'2025-01-01 04:37:11',195146,'2025-01-01 04:37:16',220109,26989,'','',30,0,0.00816,0.195,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738968,2,21396,0,0,1,3,0,1,'2025-01-01 04:37:11',197339,'2025-01-01 04:37:16',220327,26989,'','',30,0,0.02764,0.197,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738969,2,28533,0,0,1,1,0,1,'2025-01-01 04:37:21',264347,'2025-01-01 04:37:26',279995,26989,'','',30,0,0.00681,0.264,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738970,2,23554,0,0,1,1,0,1,'2025-01-01 04:37:21',266330,'2025-01-01 04:37:26',280213,26989,'','',30,0,0.00914,0.266,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738971,2,23553,0,0,1,3,0,1,'2025-01-01 04:37:21',267081,'2025-01-01 04:37:26',280417,26989,'','',30,0,0.01345,0.267,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738972,2,21395,0,0,1,5,1,1,'2025-01-01 04:37:26',283046,'2025-01-01 04:37:31',295441,26989,'','',30,0,2.00681,0.283,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738973,2,23551,0,0,1,1,0,1,'2025-01-01 04:37:31',295740,'2025-01-01 04:37:31',304628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738974,2,21397,0,0,1,5,1,1,'2025-01-01 04:37:33',309444,'2025-01-01 04:37:36',339244,26989,'','',30,0,2.00559,0.309,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738975,2,23548,0,0,1,5,1,1,'2025-01-01 04:37:33',311409,'2025-01-01 04:37:36',339461,26989,'','',30,0,2.00666,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738976,2,23551,0,0,1,1,0,1,'2025-01-01 04:37:36',343895,'2025-01-01 04:37:41',368729,26989,'','',30,0,0.00867,0.343,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738977,2,23549,0,0,1,3,0,1,'2025-01-01 04:37:36',346042,'2025-01-01 04:37:41',368934,26989,'','',30,0,0.00902,0.346,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738978,2,28279,0,0,1,1,0,1,'2025-01-01 04:38:16',543259,'2025-01-01 04:38:21',577932,26989,'','',30,0,0.0056,0.543,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738979,2,23552,0,0,1,1,0,1,'2025-01-01 04:38:16',545380,'2025-01-01 04:38:21',578120,26989,'','',30,0,0.00756,0.545,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738980,2,21396,0,0,1,3,0,1,'2025-01-01 04:38:16',547030,'2025-01-01 04:38:21',578334,26989,'','',30,0,0.0202,0.546,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738981,2,28533,0,0,1,1,0,1,'2025-01-01 04:38:26',614339,'2025-01-01 04:38:31',646267,26989,'','',30,0,0.0063,0.614,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738982,2,23554,0,0,1,1,0,1,'2025-01-01 04:38:26',616304,'2025-01-01 04:38:31',646457,26989,'','',30,0,0.0089,0.616,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738983,2,23553,0,0,1,3,0,1,'2025-01-01 04:38:26',618508,'2025-01-01 04:38:31',646640,26989,'','',30,0,0.01101,0.618,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738984,2,21397,0,0,1,5,1,1,'2025-01-01 04:38:31',646683,'2025-01-01 04:38:33',653663,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738985,2,21395,0,0,1,5,1,1,'2025-01-01 04:38:33',656350,'2025-01-01 04:38:36',683985,26989,'','',30,0,2.00601,2.656,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738986,2,21397,0,0,1,5,1,1,'2025-01-01 04:38:36',686388,'2025-01-01 04:38:41',731560,26989,'','',30,0,2.00676,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738987,2,23548,0,0,1,5,1,1,'2025-01-01 04:38:36',688537,'2025-01-01 04:38:41',731768,26989,'','',30,0,2.0066,0.688,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738988,2,28279,0,0,1,1,0,1,'2025-01-01 04:38:41',731819,'2025-01-01 04:38:41',737820,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738989,2,23551,0,0,1,1,0,1,'2025-01-01 04:38:41',742357,'2025-01-01 04:38:46',787768,26989,'','',30,0,0.0077,0.742,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738990,2,23549,0,0,1,3,0,1,'2025-01-01 04:38:41',744323,'2025-01-01 04:38:46',787978,26989,'','',30,0,0.0098,0.744,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738991,2,23554,0,0,1,1,0,1,'2025-01-01 04:38:51',818681,'2025-01-01 04:38:51',827629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738992,2,23551,0,0,1,1,0,1,'2025-01-01 04:39:11',956902,'2025-01-01 04:39:11',965796,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738993,2,23553,0,0,1,3,0,1,'2025-01-01 04:39:21',1,'2025-01-01 04:39:21',1613,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738994,2,28279,0,0,1,1,0,1,'2025-01-01 04:39:21',1789,'2025-01-01 04:39:26',2515,26989,'','',30,0,0.0081,0.033,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738995,2,23552,0,0,1,1,0,1,'2025-01-01 04:39:21',14733,'2025-01-01 04:39:26',20231,26989,'','',30,0,0.00906,0.034,0,'OK - 192.168.77.8: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738996,2,21396,0,0,1,3,0,1,'2025-01-01 04:39:21',15778,'2025-01-01 04:39:26',20348,26989,'','',30,0,0.019,0.036,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738997,2,23548,0,0,1,5,1,1,'2025-01-01 04:39:31',108051,'2025-01-01 04:39:33',115715,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276738998,2,23554,0,0,1,1,0,1,'2025-01-01 04:39:33',116004,'2025-01-01 04:39:33',124522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276738999,2,23549,0,0,1,3,0,1,'2025-01-01 04:39:33',125490,'2025-01-01 04:39:33',135332,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739000,2,28533,0,0,1,1,0,1,'2025-01-01 04:39:33',137843,'2025-01-01 04:39:36',151874,26989,'','',30,0,0.00495,2.137,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739001,2,23554,0,0,1,1,0,1,'2025-01-01 04:39:33',139772,'2025-01-01 04:39:36',152061,26989,'','',30,0,0.0082,2.139,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739002,2,23553,0,0,1,3,0,1,'2025-01-01 04:39:33',141916,'2025-01-01 04:39:36',152252,26989,'','',30,0,0.0118,2.141,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739003,2,23551,0,0,1,1,0,1,'2025-01-01 04:39:36',152487,'2025-01-01 04:39:36',161082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739004,2,21395,0,0,1,5,1,1,'2025-01-01 04:39:36',163554,'2025-01-01 04:39:41',182965,26989,'','',30,0,2.00546,0.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739005,2,21397,0,0,1,5,1,1,'2025-01-01 04:39:41',185916,'2025-01-01 04:39:46',221493,26989,'','',30,0,2.00707,0.185,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739006,2,23548,0,0,1,5,1,1,'2025-01-01 04:39:41',188011,'2025-01-01 04:39:46',221717,26989,'','',30,0,2.00694,0.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739007,2,23551,0,0,1,1,0,1,'2025-01-01 04:39:46',224438,'2025-01-01 04:39:51',239100,26989,'','',30,0,0.00822,0.224,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739008,2,23549,0,0,1,3,0,1,'2025-01-01 04:39:46',226617,'2025-01-01 04:39:51',239306,26989,'','',30,0,0.00959,0.226,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739009,2,28533,0,0,1,1,0,1,'2025-01-01 04:40:01',293907,'2025-01-01 04:40:01',299940,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739010,2,21395,0,0,1,5,1,1,'2025-01-01 04:40:06',311413,'2025-01-01 04:40:08',318048,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739011,2,23554,0,0,1,1,0,1,'2025-01-01 04:40:08',318318,'2025-01-01 04:40:08',326857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739012,2,23551,0,0,1,1,0,1,'2025-01-01 04:40:11',335051,'2025-01-01 04:40:11',343640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739013,2,28279,0,0,1,1,0,1,'2025-01-01 04:40:21',415826,'2025-01-01 04:40:21',422384,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739014,2,23552,0,0,1,1,0,1,'2025-01-01 04:40:21',422670,'2025-01-01 04:40:21',430869,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739015,2,23554,0,0,1,1,0,1,'2025-01-01 04:40:26',469027,'2025-01-01 04:40:26',478274,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739016,2,28279,0,0,1,1,0,1,'2025-01-01 04:40:26',480794,'2025-01-01 04:40:31',507094,26989,'','',30,0,0.00638,0.48,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739017,2,23552,0,0,1,1,0,1,'2025-01-01 04:40:26',482770,'2025-01-01 04:40:31',507291,26989,'','',30,0,0.00864,0.482,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739018,2,21396,0,0,1,3,0,1,'2025-01-01 04:40:26',484947,'2025-01-01 04:40:31',507503,26989,'','',30,0,0.02071,0.484,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739019,2,23551,0,0,1,1,0,1,'2025-01-01 04:40:31',507774,'2025-01-01 04:40:31',516525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739020,2,28533,0,0,1,1,0,1,'2025-01-01 04:40:36',556415,'2025-01-01 04:40:41',588829,26989,'','',30,0,0.00549,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739021,2,23554,0,0,1,1,0,1,'2025-01-01 04:40:36',558544,'2025-01-01 04:40:41',589028,26989,'','',30,0,0.00844,0.558,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739022,2,23553,0,0,1,3,0,1,'2025-01-01 04:40:36',559629,'2025-01-01 04:40:41',589222,26989,'','',30,0,0.01403,0.559,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739023,2,21395,0,0,1,5,1,1,'2025-01-01 04:40:41',591637,'2025-01-01 04:40:46',611821,26989,'','',30,0,2.00577,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739024,2,21397,0,0,1,5,1,1,'2025-01-01 04:40:46',613985,'2025-01-01 04:40:51',637181,26989,'','',30,0,2.00673,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739025,2,23548,0,0,1,5,1,1,'2025-01-01 04:40:46',615961,'2025-01-01 04:40:51',637383,26989,'','',30,0,2.00676,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739026,2,23551,0,0,1,1,0,1,'2025-01-01 04:40:51',639617,'2025-01-01 04:40:56',668393,26989,'','',30,0,0.00769,0.639,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739027,2,23549,0,0,1,3,0,1,'2025-01-01 04:40:51',641530,'2025-01-01 04:40:56',668584,26989,'','',30,0,0.01003,0.641,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739028,2,21397,0,0,1,5,1,1,'2025-01-01 04:41:31',824106,'2025-01-01 04:41:33',830927,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739029,2,23554,0,0,1,1,0,1,'2025-01-01 04:41:33',831198,'2025-01-01 04:41:33',839711,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739030,2,28279,0,0,1,1,0,1,'2025-01-01 04:41:33',842160,'2025-01-01 04:41:36',874171,26989,'','',30,0,0.00497,2.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739031,2,23552,0,0,1,1,0,1,'2025-01-01 04:41:33',844120,'2025-01-01 04:41:36',874356,26989,'','',30,0,0.00753,2.844,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739032,2,21396,0,0,1,3,0,1,'2025-01-01 04:41:33',846257,'2025-01-01 04:41:36',874533,26989,'','',30,0,0.02053,2.846,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739033,2,28533,0,0,1,1,0,1,'2025-01-01 04:41:41',925025,'2025-01-01 04:41:41',931049,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739034,2,28533,0,0,1,1,0,1,'2025-01-01 04:41:41',935691,'2025-01-01 04:41:46',968883,26989,'','',30,0,0.00602,0.935,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739035,2,23554,0,0,1,1,0,1,'2025-01-01 04:41:41',937646,'2025-01-01 04:41:46',969055,26989,'','',30,0,0.00836,0.937,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739036,2,23553,0,0,1,3,0,1,'2025-01-01 04:41:41',939753,'2025-01-01 04:41:46',969213,26989,'','',30,0,0.01159,0.939,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739037,2,21397,0,0,1,5,1,1,'2025-01-01 04:41:52',3443,'2025-01-01 04:41:54',6510,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739038,2,21395,0,0,1,5,1,1,'2025-01-01 04:41:46',971804,'2025-01-01 04:41:54',12,26989,'','',30,0,2.00609,0.971,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739039,2,23551,0,0,1,1,0,1,'2025-01-01 04:41:54',6661,'2025-01-01 04:41:54',10054,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739040,2,23548,0,0,1,5,1,1,'2025-01-01 04:41:54',25,'2025-01-01 04:41:56',3,26989,'','',30,0,0.98125,3.031,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739041,2,21397,0,0,1,5,1,1,'2025-01-01 04:41:54',2,'2025-01-01 04:41:56',3,26989,'','',30,0,0.98388,3.029,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739042,2,23551,0,0,1,1,0,1,'2025-01-01 04:41:56',35,'2025-01-01 04:42:01',23754,26989,'','',30,0,0.00806,0.043,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739043,2,23549,0,0,1,3,0,1,'2025-01-01 04:41:56',18793,'2025-01-01 04:42:01',23885,26989,'','',30,0,0.00997,0.044,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739044,2,23553,0,0,1,3,0,1,'2025-01-01 04:42:21',123097,'2025-01-01 04:42:21',134711,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739045,2,23548,0,0,1,5,1,1,'2025-01-01 04:42:31',202449,'2025-01-01 04:42:33',209761,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739046,2,23554,0,0,1,1,0,1,'2025-01-01 04:42:33',210084,'2025-01-01 04:42:33',218712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739047,2,23549,0,0,1,3,0,1,'2025-01-01 04:42:33',219749,'2025-01-01 04:42:33',229813,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739048,2,23551,0,0,1,1,0,1,'2025-01-01 04:42:36',267439,'2025-01-01 04:42:36',276241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739049,2,28279,0,0,1,1,0,1,'2025-01-01 04:42:36',278831,'2025-01-01 04:42:41',314741,26989,'','',30,0,0.00525,0.278,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739050,2,23552,0,0,1,1,0,1,'2025-01-01 04:42:36',280743,'2025-01-01 04:42:41',314928,26989,'','',30,0,0.00764,0.28,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739051,2,21396,0,0,1,3,0,1,'2025-01-01 04:42:36',281534,'2025-01-01 04:42:41',315125,26989,'','',30,0,0.01907,0.281,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739052,2,21395,0,0,1,5,1,1,'2025-01-01 04:42:46',339257,'2025-01-01 04:42:46',525629,26989,'','',30,0,0.186,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739053,2,23548,0,0,1,5,1,1,'2025-01-01 04:42:51',569873,'2025-01-01 04:42:53',577685,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739054,2,28533,0,0,1,1,0,1,'2025-01-01 04:42:46',528085,'2025-01-01 04:42:53',578106,26989,'','',30,0,0.00499,0.528,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739055,2,23554,0,0,1,1,0,1,'2025-01-01 04:42:46',529985,'2025-01-01 04:42:53',578295,26989,'','',30,0,0.00832,0.529,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739056,2,23553,0,0,1,3,0,1,'2025-01-01 04:42:46',532193,'2025-01-01 04:42:53',578488,26989,'','',30,0,0.01106,0.532,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739057,2,23551,0,0,1,1,0,1,'2025-01-01 04:42:53',578530,'2025-01-01 04:42:53',587074,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739058,2,21395,0,0,1,5,1,1,'2025-01-01 04:42:54',592337,'2025-01-01 04:42:56',631294,26989,'','',30,0,2.00622,0.592,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739059,2,23548,0,0,1,5,1,1,'2025-01-01 04:42:56',633771,'2025-01-01 04:43:01',689420,26989,'','',30,0,2.00673,0.633,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739060,2,21397,0,0,1,5,1,1,'2025-01-01 04:42:56',636112,'2025-01-01 04:43:01',689557,26989,'','',30,0,2.00678,0.636,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739061,2,23551,0,0,1,1,0,1,'2025-01-01 04:43:01',692448,'2025-01-01 04:43:06',721170,26989,'','',30,0,0.0082,0.692,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739062,2,23549,0,0,1,3,0,1,'2025-01-01 04:43:01',694334,'2025-01-01 04:43:06',721331,26989,'','',30,0,0.01122,0.694,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739063,2,23554,0,0,1,1,0,1,'2025-01-01 04:43:06',721562,'2025-01-01 04:43:06',730340,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739064,2,28279,0,0,1,1,0,1,'2025-01-01 04:43:21',832991,'2025-01-01 04:43:21',839612,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739065,2,23552,0,0,1,1,0,1,'2025-01-01 04:43:21',839918,'2025-01-01 04:43:21',848012,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739066,2,23551,0,0,1,1,0,1,'2025-01-01 04:43:21',848290,'2025-01-01 04:43:21',856751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739067,2,23554,0,0,1,1,0,1,'2025-01-01 04:43:26',880389,'2025-01-01 04:43:26',889353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739068,2,28279,0,0,1,1,0,1,'2025-01-01 04:43:41',969401,'2025-01-01 04:43:46',998686,26989,'','',30,0,0.00536,0.969,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739069,2,23552,0,0,1,1,0,1,'2025-01-01 04:43:41',971361,'2025-01-01 04:43:46',998890,26989,'','',30,0,0.008,0.971,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739070,2,21396,0,0,1,3,0,1,'2025-01-01 04:43:41',973286,'2025-01-01 04:43:46',999105,26989,'','',30,0,0.02115,0.973,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739071,2,28533,0,0,1,1,0,1,'2025-01-01 04:43:53',1786,'2025-01-01 04:43:56',19095,26989,'','',30,0,0.00558,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739072,2,23554,0,0,1,1,0,1,'2025-01-01 04:43:53',230,'2025-01-01 04:43:56',19223,26989,'','',30,0,0.00967,0.034,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739073,2,23553,0,0,1,3,0,1,'2025-01-01 04:43:53',246,'2025-01-01 04:43:56',2418,26989,'','',30,0,0.01063,0.036,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739074,2,21395,0,0,1,5,1,1,'2025-01-01 04:43:56',39,'2025-01-01 04:44:01',24484,26989,'','',30,0,2.00633,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739075,2,23548,0,0,1,5,1,1,'2025-01-01 04:44:01',5,'2025-01-01 04:44:06',3720,26989,'','',30,0,2.00633,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739076,2,21397,0,0,1,5,1,1,'2025-01-01 04:44:01',49,'2025-01-01 04:44:06',3737,26989,'','',30,0,2.00695,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739077,2,23551,0,0,1,1,0,1,'2025-01-01 04:44:06',31150,'2025-01-01 04:44:11',106119,26989,'','',30,0,0.00921,0.074,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739078,2,23549,0,0,1,3,0,1,'2025-01-01 04:44:06',32112,'2025-01-01 04:44:11',106310,26989,'','',30,0,0.00948,0.076,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739079,2,21397,0,0,1,5,1,1,'2025-01-01 04:44:31',215372,'2025-01-01 04:44:33',223461,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739080,2,23554,0,0,1,1,0,1,'2025-01-01 04:44:33',223758,'2025-01-01 04:44:33',232282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739081,2,28533,0,0,1,1,0,1,'2025-01-01 04:44:41',310137,'2025-01-01 04:44:41',316098,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739082,2,28279,0,0,1,1,0,1,'2025-01-01 04:44:41',316361,'2025-01-01 04:44:41',321980,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739083,2,21397,0,0,1,5,1,1,'2025-01-01 04:44:51',382157,'2025-01-01 04:44:53',388746,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739084,2,28279,0,0,1,1,0,1,'2025-01-01 04:44:46',354104,'2025-01-01 04:44:53',389165,26989,'','',30,0,0.00569,0.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739085,2,23552,0,0,1,1,0,1,'2025-01-01 04:44:46',356328,'2025-01-01 04:44:53',389360,26989,'','',30,0,0.00782,0.356,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739086,2,21396,0,0,1,3,0,1,'2025-01-01 04:44:46',358457,'2025-01-01 04:44:53',389552,26989,'','',30,0,0.02067,0.358,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739087,2,23551,0,0,1,1,0,1,'2025-01-01 04:44:53',389596,'2025-01-01 04:44:53',398174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739088,2,23554,0,0,1,1,0,1,'2025-01-01 04:44:53',398849,'2025-01-01 04:44:53',407265,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739089,2,28533,0,0,1,1,0,1,'2025-01-01 04:44:56',445306,'2025-01-01 04:45:01',475192,26989,'','',30,0,0.00547,0.445,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739090,2,23554,0,0,1,1,0,1,'2025-01-01 04:44:56',447461,'2025-01-01 04:45:01',475389,26989,'','',30,0,0.00801,0.447,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739091,2,23553,0,0,1,3,0,1,'2025-01-01 04:44:56',449677,'2025-01-01 04:45:01',475562,26989,'','',30,0,0.01119,0.449,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739092,2,21395,0,0,1,5,1,1,'2025-01-01 04:45:01',478053,'2025-01-01 04:45:06',511628,26989,'','',30,0,2.00621,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739093,2,23548,0,0,1,5,1,1,'2025-01-01 04:45:06',516094,'2025-01-01 04:45:11',551615,26989,'','',30,0,2.00701,0.516,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739094,2,21397,0,0,1,5,1,1,'2025-01-01 04:45:06',518268,'2025-01-01 04:45:11',551811,26989,'','',30,0,2.00648,0.518,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739095,2,23551,0,0,1,1,0,1,'2025-01-01 04:45:11',551852,'2025-01-01 04:45:11',560568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739096,2,23551,0,0,1,1,0,1,'2025-01-01 04:45:11',563075,'2025-01-01 04:45:16',586189,26989,'','',30,0,0.00762,0.563,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739097,2,23549,0,0,1,3,0,1,'2025-01-01 04:45:11',564973,'2025-01-01 04:45:16',586399,26989,'','',30,0,0.01073,0.564,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739098,2,23553,0,0,1,3,0,1,'2025-01-01 04:45:21',627029,'2025-01-01 04:45:21',639902,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739099,2,23554,0,0,1,1,0,1,'2025-01-01 04:45:31',689592,'2025-01-01 04:45:31',699102,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739100,2,23548,0,0,1,5,1,1,'2025-01-01 04:45:31',699426,'2025-01-01 04:45:33',706722,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739101,2,23549,0,0,1,3,0,1,'2025-01-01 04:45:33',707765,'2025-01-01 04:45:33',717389,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739102,2,23551,0,0,1,1,0,1,'2025-01-01 04:45:36',754860,'2025-01-01 04:45:36',763791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739103,2,21395,0,0,1,5,1,1,'2025-01-01 04:45:46',840356,'2025-01-01 04:45:47',8,26989,'','',30,0,0.171,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739104,2,23548,0,0,1,5,1,1,'2025-01-01 04:45:51',9106,'2025-01-01 04:45:53',2,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739105,2,23551,0,0,1,1,0,1,'2025-01-01 04:45:53',2,'2025-01-01 04:45:53',16368,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739106,2,28279,0,0,1,1,0,1,'2025-01-01 04:45:53',2093,'2025-01-01 04:45:56',404,26989,'','',30,0,0.00628,0.04,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739107,2,23552,0,0,1,1,0,1,'2025-01-01 04:45:53',17738,'2025-01-01 04:45:56',406,26989,'','',30,0,0.00764,0.042,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739108,2,21396,0,0,1,3,0,1,'2025-01-01 04:45:53',18885,'2025-01-01 04:45:56',50,26989,'','',30,0,0.02585,0.044,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739109,2,28533,0,0,1,1,0,1,'2025-01-01 04:46:01',0,'2025-01-01 04:46:01',104734,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739110,2,28533,0,0,1,1,0,1,'2025-01-01 04:46:01',107076,'2025-01-01 04:46:06',124550,26989,'','',30,0,0.00504,0.107,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739111,2,23554,0,0,1,1,0,1,'2025-01-01 04:46:01',108992,'2025-01-01 04:46:06',124769,26989,'','',30,0,0.00833,0.108,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739112,2,23553,0,0,1,3,0,1,'2025-01-01 04:46:01',111163,'2025-01-01 04:46:06',124975,26989,'','',30,0,0.01139,0.111,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739113,2,21395,0,0,1,5,1,1,'2025-01-01 04:46:06',125028,'2025-01-01 04:46:08',132105,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739114,2,23551,0,0,1,1,0,1,'2025-01-01 04:46:11',143016,'2025-01-01 04:46:11',151678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739115,2,21395,0,0,1,5,1,1,'2025-01-01 04:46:08',135310,'2025-01-01 04:46:11',152351,26989,'','',30,0,0.9952,2.135,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739116,2,23548,0,0,1,5,1,1,'2025-01-01 04:46:11',154703,'2025-01-01 04:46:16',179817,26989,'','',30,0,2.00632,0.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739117,2,21397,0,0,1,5,1,1,'2025-01-01 04:46:11',156624,'2025-01-01 04:46:16',180016,26989,'','',30,0,2.00638,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739118,2,23551,0,0,1,1,0,1,'2025-01-01 04:46:16',182741,'2025-01-01 04:46:21',224286,26989,'','',30,0,0.00837,0.182,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739119,2,23549,0,0,1,3,0,1,'2025-01-01 04:46:16',184909,'2025-01-01 04:46:21',224496,26989,'','',30,0,0.01079,0.184,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739120,2,23552,0,0,1,1,0,1,'2025-01-01 04:46:21',225062,'2025-01-01 04:46:21',233936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739121,2,28279,0,0,1,1,0,1,'2025-01-01 04:46:21',234237,'2025-01-01 04:46:21',240005,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739122,2,23554,0,0,1,1,0,1,'2025-01-01 04:46:26',253705,'2025-01-01 04:46:26',262776,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739123,2,23551,0,0,1,1,0,1,'2025-01-01 04:46:36',302509,'2025-01-01 04:46:36',311480,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739124,2,28279,0,0,1,1,0,1,'2025-01-01 04:46:56',421178,'2025-01-01 04:47:01',447997,26989,'','',30,0,0.01484,0.421,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739125,2,23552,0,0,1,1,0,1,'2025-01-01 04:46:56',423189,'2025-01-01 04:47:01',448171,26989,'','',30,0,0.01474,0.423,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739126,2,21396,0,0,1,3,0,1,'2025-01-01 04:46:56',425108,'2025-01-01 04:47:01',448333,26989,'','',30,0,0.02525,0.425,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739127,2,28533,0,0,1,1,0,1,'2025-01-01 04:47:06',479415,'2025-01-01 04:47:11',500733,26989,'','',30,0,0.0053,0.479,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739128,2,23554,0,0,1,1,0,1,'2025-01-01 04:47:06',481412,'2025-01-01 04:47:11',500909,26989,'','',30,0,0.00792,0.481,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739129,2,23553,0,0,1,3,0,1,'2025-01-01 04:47:06',483513,'2025-01-01 04:47:11',501070,26989,'','',30,0,0.01095,0.483,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739130,2,21395,0,0,1,5,1,1,'2025-01-01 04:47:11',503300,'2025-01-01 04:47:16',533956,26989,'','',30,0,2.00683,0.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739131,2,23548,0,0,1,5,1,1,'2025-01-01 04:47:16',536155,'2025-01-01 04:47:21',563490,26989,'','',30,0,2.00684,0.536,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739132,2,21397,0,0,1,5,1,1,'2025-01-01 04:47:16',538092,'2025-01-01 04:47:21',563697,26989,'','',30,0,2.00754,0.538,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739133,2,23551,0,0,1,1,0,1,'2025-01-01 04:47:21',566308,'2025-01-01 04:47:26',595845,26989,'','',30,0,0.01111,0.566,0,'OK - 192.168.77.29: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739134,2,23549,0,0,1,3,0,1,'2025-01-01 04:47:21',568518,'2025-01-01 04:47:26',596046,26989,'','',30,0,0.00946,0.568,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739135,2,23554,0,0,1,1,0,1,'2025-01-01 04:47:31',623704,'2025-01-01 04:47:31',632418,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739136,2,28533,0,0,1,1,0,1,'2025-01-01 04:47:41',724610,'2025-01-01 04:47:41',739504,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739137,2,28279,0,0,1,1,0,1,'2025-01-01 04:47:41',739757,'2025-01-01 04:47:41',745463,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739138,2,21397,0,0,1,5,1,1,'2025-01-01 04:47:51',806541,'2025-01-01 04:47:53',815051,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739139,2,23551,0,0,1,1,0,1,'2025-01-01 04:47:53',815369,'2025-01-01 04:47:53',823921,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739140,2,23554,0,0,1,1,0,1,'2025-01-01 04:47:53',824638,'2025-01-01 04:47:53',833134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739141,2,28279,0,0,1,1,0,1,'2025-01-01 04:48:01',898409,'2025-01-01 04:48:06',927587,26989,'','',30,0,0.00554,0.898,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739142,2,23552,0,0,1,1,0,1,'2025-01-01 04:48:01',900575,'2025-01-01 04:48:06',927788,26989,'','',30,0,0.00757,0.9,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739143,2,21396,0,0,1,3,0,1,'2025-01-01 04:48:01',902800,'2025-01-01 04:48:06',927987,26989,'','',30,0,0.02657,0.902,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739144,2,23551,0,0,1,1,0,1,'2025-01-01 04:48:11',963225,'2025-01-01 04:48:11',972180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739145,2,28533,0,0,1,1,0,1,'2025-01-01 04:48:11',974791,'2025-01-01 04:48:17',348,26989,'','',30,0,0.00521,0.974,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739146,2,23554,0,0,1,1,0,1,'2025-01-01 04:48:11',976738,'2025-01-01 04:48:17',2912,26989,'','',30,0,0.00804,0.976,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739147,2,23553,0,0,1,3,0,1,'2025-01-01 04:48:11',977560,'2025-01-01 04:48:17',3030,26989,'','',30,0,0.01162,0.977,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739148,2,21395,0,0,1,5,1,1,'2025-01-01 04:48:17',0,'2025-01-01 04:48:21',11568,26989,'','',30,0,2.00723,1.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739149,2,23548,0,0,1,5,1,1,'2025-01-01 04:48:21',2,'2025-01-01 04:48:26',2116,26989,'','',30,0,2.00679,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739150,2,21397,0,0,1,5,1,1,'2025-01-01 04:48:21',13126,'2025-01-01 04:48:26',17059,26989,'','',30,0,2.00639,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739151,2,23551,0,0,1,1,0,1,'2025-01-01 04:48:26',18232,'2025-01-01 04:48:31',6,26989,'','',30,0,0.00782,0.043,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739152,2,23549,0,0,1,3,0,1,'2025-01-01 04:48:26',19228,'2025-01-01 04:48:31',6,26989,'','',30,0,0.00918,0.045,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739153,2,23554,0,0,1,1,0,1,'2025-01-01 04:48:31',6,'2025-01-01 04:48:31',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739154,2,21395,0,0,1,5,1,1,'2025-01-01 04:48:46',130177,'2025-01-01 04:48:46',349147,26989,'','',30,0,0.218,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739155,2,23548,0,0,1,5,1,1,'2025-01-01 04:48:51',359157,'2025-01-01 04:48:53',366403,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739156,2,23551,0,0,1,1,0,1,'2025-01-01 04:48:53',366677,'2025-01-01 04:48:53',375166,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739157,2,28533,0,0,1,1,0,1,'2025-01-01 04:49:01',425819,'2025-01-01 04:49:01',431969,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739158,2,21395,0,0,1,5,1,1,'2025-01-01 04:49:06',445024,'2025-01-01 04:49:08',452088,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739159,2,23554,0,0,1,1,0,1,'2025-01-01 04:49:08',452350,'2025-01-01 04:49:08',460868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739160,2,23551,0,0,1,1,0,1,'2025-01-01 04:49:11',476045,'2025-01-01 04:49:11',484951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739161,2,28279,0,0,1,1,0,1,'2025-01-01 04:49:08',463535,'2025-01-01 04:49:11',485590,26989,'','',30,0,0.00511,2.463,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739162,2,23552,0,0,1,1,0,1,'2025-01-01 04:49:08',465448,'2025-01-01 04:49:11',485783,26989,'','',30,0,0.00739,2.465,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739163,2,21396,0,0,1,3,0,1,'2025-01-01 04:49:08',467185,'2025-01-01 04:49:11',485983,26989,'','',30,0,0.02026,2.467,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739164,2,28533,0,0,1,1,0,1,'2025-01-01 04:49:17',508484,'2025-01-01 04:49:21',534593,26989,'','',30,0,0.00558,0.508,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739165,2,23554,0,0,1,1,0,1,'2025-01-01 04:49:17',510828,'2025-01-01 04:49:21',534834,26989,'','',30,0,0.00893,0.51,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739166,2,23553,0,0,1,3,0,1,'2025-01-01 04:49:17',512638,'2025-01-01 04:49:21',535035,26989,'','',30,0,0.01178,0.512,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739167,2,21395,0,0,1,5,1,1,'2025-01-01 04:49:21',538592,'2025-01-01 04:49:26',553857,26989,'','',30,0,2.0067,0.538,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739168,2,23548,0,0,1,5,1,1,'2025-01-01 04:49:26',556463,'2025-01-01 04:49:31',585803,26989,'','',30,0,2.00668,0.556,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739169,2,21397,0,0,1,5,1,1,'2025-01-01 04:49:26',558623,'2025-01-01 04:49:31',586034,26989,'','',30,0,2.00649,0.558,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739170,2,23551,0,0,1,1,0,1,'2025-01-01 04:49:31',586348,'2025-01-01 04:49:31',595143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739171,2,23551,0,0,1,1,0,1,'2025-01-01 04:49:31',597772,'2025-01-01 04:49:36',639808,26989,'','',30,0,0.00843,0.597,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739172,2,23549,0,0,1,3,0,1,'2025-01-01 04:49:31',599716,'2025-01-01 04:49:36',640034,26989,'','',30,0,0.0102,0.599,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739173,2,28279,0,0,1,1,0,1,'2025-01-01 04:50:11',815518,'2025-01-01 04:50:16',835926,26989,'','',30,0,0.00544,0.815,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739174,2,23552,0,0,1,1,0,1,'2025-01-01 04:50:11',817638,'2025-01-01 04:50:16',836115,26989,'','',30,0,0.008,0.817,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739175,2,21396,0,0,1,3,0,1,'2025-01-01 04:50:11',818563,'2025-01-01 04:50:16',836303,26989,'','',30,0,0.01934,0.818,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739176,2,28533,0,0,1,1,0,1,'2025-01-01 04:50:21',881842,'2025-01-01 04:50:26',914983,26989,'','',30,0,0.00547,0.881,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739177,2,23554,0,0,1,1,0,1,'2025-01-01 04:50:21',884094,'2025-01-01 04:50:26',915186,26989,'','',30,0,0.00811,0.884,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739178,2,23553,0,0,1,3,0,1,'2025-01-01 04:50:21',885827,'2025-01-01 04:50:26',915368,26989,'','',30,0,0.01086,0.885,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739179,2,21397,0,0,1,5,1,1,'2025-01-01 04:50:31',938056,'2025-01-01 04:50:33',945654,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739180,2,21395,0,0,1,5,1,1,'2025-01-01 04:50:26',917887,'2025-01-01 04:50:33',946106,26989,'','',30,0,2.00571,0.917,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739181,2,21397,0,0,1,5,1,1,'2025-01-01 04:50:33',950503,'2025-01-01 04:50:36',980418,26989,'','',30,0,0.9935,2.95,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739182,2,23548,0,0,1,5,1,1,'2025-01-01 04:50:33',948548,'2025-01-01 04:50:36',980619,26989,'','',30,0,0.99586,2.948,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739183,2,23549,0,0,1,3,0,1,'2025-01-01 04:50:36',983986,'2025-01-01 04:50:41',10,26989,'','',30,0,0.00826,0.983,0,'OK - 84.38.95.222: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739184,2,23551,0,0,1,1,0,1,'2025-01-01 04:50:36',983325,'2025-01-01 04:50:41',5651,26989,'','',30,0,0.01015,0.983,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739185,2,28533,0,0,1,1,0,1,'2025-01-01 04:50:41',90,'2025-01-01 04:50:41',1,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739186,2,28279,0,0,1,1,0,1,'2025-01-01 04:50:41',1,'2025-01-01 04:50:41',10813,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739187,2,21397,0,0,1,5,1,1,'2025-01-01 04:50:51',106408,'2025-01-01 04:50:53',114292,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739188,2,23551,0,0,1,1,0,1,'2025-01-01 04:50:53',114577,'2025-01-01 04:50:53',123071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739189,2,23554,0,0,1,1,0,1,'2025-01-01 04:50:53',123741,'2025-01-01 04:50:53',132149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739190,2,23551,0,0,1,1,0,1,'2025-01-01 04:51:11',213768,'2025-01-01 04:51:11',222390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739191,2,28279,0,0,1,1,0,1,'2025-01-01 04:51:16',235388,'2025-01-01 04:51:21',272846,26989,'','',30,0,0.00513,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739192,2,23552,0,0,1,1,0,1,'2025-01-01 04:51:16',237350,'2025-01-01 04:51:21',273062,26989,'','',30,0,0.00957,0.237,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739193,2,21396,0,0,1,3,0,1,'2025-01-01 04:51:16',239554,'2025-01-01 04:51:21',273276,26989,'','',30,0,0.02448,0.239,0,'OK - 192.168.77.159: rta 0.966ms, lost 0%','rta=0.966ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739194,2,23553,0,0,1,3,0,1,'2025-01-01 04:51:21',273612,'2025-01-01 04:51:21',285722,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739195,2,28533,0,0,1,1,0,1,'2025-01-01 04:51:26',319294,'2025-01-01 04:51:31',349761,26989,'','',30,0,0.00527,0.319,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739196,2,23554,0,0,1,1,0,1,'2025-01-01 04:51:26',321341,'2025-01-01 04:51:31',349983,26989,'','',30,0,0.00822,0.321,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739197,2,23553,0,0,1,3,0,1,'2025-01-01 04:51:26',322133,'2025-01-01 04:51:31',350185,26989,'','',30,0,0.01036,0.322,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739198,2,23548,0,0,1,5,1,1,'2025-01-01 04:51:31',350251,'2025-01-01 04:51:33',357766,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739199,2,23549,0,0,1,3,0,1,'2025-01-01 04:51:33',359040,'2025-01-01 04:51:33',370985,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739200,2,21395,0,0,1,5,1,1,'2025-01-01 04:51:33',373510,'2025-01-01 04:51:36',414840,26989,'','',30,0,2.00664,0.373,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739201,2,23551,0,0,1,1,0,1,'2025-01-01 04:51:36',414894,'2025-01-01 04:51:36',423726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739202,2,21397,0,0,1,5,1,1,'2025-01-01 04:51:36',426353,'2025-01-01 04:51:41',462275,26989,'','',30,0,2.00628,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739203,2,23548,0,0,1,5,1,1,'2025-01-01 04:51:36',428309,'2025-01-01 04:51:41',462497,26989,'','',30,0,2.00692,0.428,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739204,2,23549,0,0,1,3,0,1,'2025-01-01 04:51:41',465548,'2025-01-01 04:51:46',500374,26989,'','',30,0,0.00938,0.465,0,'OK - 84.38.95.222: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739205,2,23551,0,0,1,1,0,1,'2025-01-01 04:51:41',467828,'2025-01-01 04:51:46',500593,26989,'','',30,0,0.00847,0.467,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739206,2,28533,0,0,1,1,0,1,'2025-01-01 04:52:01',620379,'2025-01-01 04:52:01',626581,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739207,2,21395,0,0,1,5,1,1,'2025-01-01 04:52:06',667729,'2025-01-01 04:52:08',674747,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739208,2,23554,0,0,1,1,0,1,'2025-01-01 04:52:08',675048,'2025-01-01 04:52:08',683613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739209,2,23551,0,0,1,1,0,1,'2025-01-01 04:52:11',703121,'2025-01-01 04:52:11',711744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739210,2,28279,0,0,1,1,0,1,'2025-01-01 04:52:21',793061,'2025-01-01 04:52:21',799604,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739211,2,23552,0,0,1,1,0,1,'2025-01-01 04:52:21',799864,'2025-01-01 04:52:21',807683,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739212,2,28279,0,0,1,1,0,1,'2025-01-01 04:52:21',810420,'2025-01-01 04:52:26',856662,26989,'','',30,0,0.00496,0.81,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739213,2,23552,0,0,1,1,0,1,'2025-01-01 04:52:21',812384,'2025-01-01 04:52:26',856877,26989,'','',30,0,0.00728,0.812,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739214,2,21396,0,0,1,3,0,1,'2025-01-01 04:52:21',814092,'2025-01-01 04:52:26',857107,26989,'','',30,0,0.02011,0.814,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739215,2,23554,0,0,1,1,0,1,'2025-01-01 04:52:26',857173,'2025-01-01 04:52:26',866380,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739216,2,23551,0,0,1,1,0,1,'2025-01-01 04:52:31',893439,'2025-01-01 04:52:31',902375,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739217,2,28533,0,0,1,1,0,1,'2025-01-01 04:52:31',904973,'2025-01-01 04:52:36',933392,26989,'','',30,0,0.00631,0.904,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739218,2,23554,0,0,1,1,0,1,'2025-01-01 04:52:31',906915,'2025-01-01 04:52:36',933593,26989,'','',30,0,0.0081,0.906,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739219,2,23553,0,0,1,3,0,1,'2025-01-01 04:52:31',909097,'2025-01-01 04:52:36',933805,26989,'','',30,0,0.01057,0.909,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739220,2,21395,0,0,1,5,1,1,'2025-01-01 04:52:36',938526,'2025-01-01 04:52:41',969199,26989,'','',30,0,2.00638,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739221,2,23548,0,0,1,5,1,1,'2025-01-01 04:52:41',972640,'2025-01-01 04:52:46',999985,26989,'','',30,0,2.00636,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739222,2,21397,0,0,1,5,1,1,'2025-01-01 04:52:41',971454,'2025-01-01 04:52:47',142,26989,'','',30,0,2.00875,0.971,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739223,2,23549,0,0,1,3,0,1,'2025-01-01 04:52:47',1381,'2025-01-01 04:52:51',5919,26989,'','',30,0,0.00909,1.002,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739224,2,23551,0,0,1,1,0,1,'2025-01-01 04:52:47',2378,'2025-01-01 04:52:51',6052,26989,'','',30,0,0.00866,1.004,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739225,2,28279,0,0,1,1,0,1,'2025-01-01 04:53:26',213999,'2025-01-01 04:53:31',241185,26989,'','',30,0,0.00524,0.213,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739226,2,23552,0,0,1,1,0,1,'2025-01-01 04:53:26',216019,'2025-01-01 04:53:31',241393,26989,'','',30,0,0.00768,0.215,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739227,2,21396,0,0,1,3,0,1,'2025-01-01 04:53:26',218247,'2025-01-01 04:53:31',241599,26989,'','',30,0,0.0197,0.218,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739228,2,21397,0,0,1,5,1,1,'2025-01-01 04:53:31',241659,'2025-01-01 04:53:33',248436,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739229,2,23554,0,0,1,1,0,1,'2025-01-01 04:53:33',248735,'2025-01-01 04:53:33',257371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739230,2,28533,0,0,1,1,0,1,'2025-01-01 04:53:36',291268,'2025-01-01 04:53:41',344431,26989,'','',30,0,0.00522,0.291,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739231,2,23554,0,0,1,1,0,1,'2025-01-01 04:53:36',292991,'2025-01-01 04:53:41',344611,26989,'','',30,0,0.00903,0.292,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739232,2,23553,0,0,1,3,0,1,'2025-01-01 04:53:36',293472,'2025-01-01 04:53:41',344780,26989,'','',30,0,0.01333,0.293,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739233,2,21395,0,0,1,5,1,1,'2025-01-01 04:53:41',349487,'2025-01-01 04:53:46',396989,26989,'','',30,0,2.01162,0.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739234,2,23548,0,0,1,5,1,1,'2025-01-01 04:53:46',399736,'2025-01-01 04:53:51',429860,26989,'','',30,0,0.96506,0.399,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739235,2,21397,0,0,1,5,1,1,'2025-01-01 04:53:47',403678,'2025-01-01 04:53:51',430086,26989,'','',30,0,2.00548,0.403,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739236,2,23551,0,0,1,1,0,1,'2025-01-01 04:53:51',430149,'2025-01-01 04:53:51',439125,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739237,2,23551,0,0,1,1,0,1,'2025-01-01 04:53:51',444424,'2025-01-01 04:53:56',481728,26989,'','',30,0,0.00813,0.444,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739238,2,23549,0,0,1,3,0,1,'2025-01-01 04:53:51',442455,'2025-01-01 04:53:56',481928,26989,'','',30,0,0.011,0.442,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739239,2,23551,0,0,1,1,0,1,'2025-01-01 04:54:11',570201,'2025-01-01 04:54:11',579229,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739240,2,23553,0,0,1,3,0,1,'2025-01-01 04:54:21',651304,'2025-01-01 04:54:21',663455,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739241,2,23548,0,0,1,5,1,1,'2025-01-01 04:54:31',716698,'2025-01-01 04:54:33',725663,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739242,2,23554,0,0,1,1,0,1,'2025-01-01 04:54:33',725958,'2025-01-01 04:54:33',734626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739243,2,23549,0,0,1,3,0,1,'2025-01-01 04:54:33',735663,'2025-01-01 04:54:33',745419,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739244,2,28279,0,0,1,1,0,1,'2025-01-01 04:54:33',748044,'2025-01-01 04:54:36',780354,26989,'','',30,0,0.00505,2.748,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739245,2,23552,0,0,1,1,0,1,'2025-01-01 04:54:33',749981,'2025-01-01 04:54:36',780549,26989,'','',30,0,0.00851,2.749,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739246,2,21396,0,0,1,3,0,1,'2025-01-01 04:54:33',752213,'2025-01-01 04:54:36',780745,26989,'','',30,0,0.02136,2.752,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739247,2,23551,0,0,1,1,0,1,'2025-01-01 04:54:36',781003,'2025-01-01 04:54:36',789868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739248,2,28533,0,0,1,1,0,1,'2025-01-01 04:54:41',825457,'2025-01-01 04:54:46',857903,26989,'','',30,0,0.00591,0.825,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739249,2,23554,0,0,1,1,0,1,'2025-01-01 04:54:41',827712,'2025-01-01 04:54:46',858102,26989,'','',30,0,0.00835,0.827,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739250,2,23553,0,0,1,3,0,1,'2025-01-01 04:54:41',829939,'2025-01-01 04:54:46',858305,26989,'','',30,0,0.01065,0.829,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739251,2,21395,0,0,1,5,1,1,'2025-01-01 04:54:46',858368,'2025-01-01 04:54:47',3,26989,'','',30,0,0.182,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739252,2,23548,0,0,1,5,1,1,'2025-01-01 04:54:51',20966,'2025-01-01 04:54:53',24208,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739253,2,23551,0,0,1,1,0,1,'2025-01-01 04:54:53',380,'2025-01-01 04:54:53',53,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739254,2,21395,0,0,1,5,1,1,'2025-01-01 04:54:47',275,'2025-01-01 04:54:53',27902,26989,'','',30,0,2.00515,1.042,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739255,2,21397,0,0,1,5,1,1,'2025-01-01 04:54:53',3646,'2025-01-01 04:54:56',0,26989,'','',30,0,0.98582,2.07,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739256,2,23548,0,0,1,5,1,1,'2025-01-01 04:54:53',6,'2025-01-01 04:54:56',0,26989,'','',30,0,0.98819,2.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739257,2,23551,0,0,1,1,0,1,'2025-01-01 04:54:56',0,'2025-01-01 04:55:01',144890,26989,'','',30,0,0.00867,0.093,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739258,2,23549,0,0,1,3,0,1,'2025-01-01 04:54:56',0,'2025-01-01 04:55:01',145108,26989,'','',30,0,0.00992,0.095,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739259,2,28533,0,0,1,1,0,1,'2025-01-01 04:55:01',146939,'2025-01-01 04:55:01',153388,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739260,2,21395,0,0,1,5,1,1,'2025-01-01 04:55:06',164132,'2025-01-01 04:55:08',171392,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739261,2,23554,0,0,1,1,0,1,'2025-01-01 04:55:08',193532,'2025-01-01 04:55:08',202490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739262,2,28279,0,0,1,1,0,1,'2025-01-01 04:55:21',275566,'2025-01-01 04:55:21',282260,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739263,2,23552,0,0,1,1,0,1,'2025-01-01 04:55:21',282536,'2025-01-01 04:55:21',290750,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739264,2,23551,0,0,1,1,0,1,'2025-01-01 04:55:21',291019,'2025-01-01 04:55:21',299454,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739265,2,23554,0,0,1,1,0,1,'2025-01-01 04:55:26',311479,'2025-01-01 04:55:26',320357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739266,2,28279,0,0,1,1,0,1,'2025-01-01 04:55:36',345627,'2025-01-01 04:55:41',359049,26989,'','',30,0,0.00539,0.345,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739267,2,23552,0,0,1,1,0,1,'2025-01-01 04:55:36',346575,'2025-01-01 04:55:41',359239,26989,'','',30,0,0.00872,0.346,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739268,2,21396,0,0,1,3,0,1,'2025-01-01 04:55:36',349110,'2025-01-01 04:55:41',359435,26989,'','',30,0,0.02613,0.349,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739269,2,28533,0,0,1,1,0,1,'2025-01-01 04:55:46',385080,'2025-01-01 04:55:51',413014,26989,'','',30,0,0.00573,0.385,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739270,2,23554,0,0,1,1,0,1,'2025-01-01 04:55:46',386938,'2025-01-01 04:55:51',413205,26989,'','',30,0,0.00963,0.386,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739271,2,23553,0,0,1,3,0,1,'2025-01-01 04:55:46',388170,'2025-01-01 04:55:51',413398,26989,'','',30,0,0.01345,0.388,0,'OK - 172.21.1.2: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739272,2,21395,0,0,1,5,1,1,'2025-01-01 04:55:53',420250,'2025-01-01 04:55:56',445568,26989,'','',30,0,2.00686,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739273,2,21397,0,0,1,5,1,1,'2025-01-01 04:55:56',447745,'2025-01-01 04:56:01',478352,26989,'','',30,0,2.00591,0.447,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739274,2,23548,0,0,1,5,1,1,'2025-01-01 04:55:56',449695,'2025-01-01 04:56:01',478568,26989,'','',30,0,2.00653,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739275,2,23551,0,0,1,1,0,1,'2025-01-01 04:56:01',480757,'2025-01-01 04:56:06',508149,26989,'','',30,0,0.00766,0.48,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739276,2,23549,0,0,1,3,0,1,'2025-01-01 04:56:01',482682,'2025-01-01 04:56:06',508358,26989,'','',30,0,0.0098,0.482,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739277,2,21397,0,0,1,5,1,1,'2025-01-01 04:56:31',640359,'2025-01-01 04:56:33',647462,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739278,2,23554,0,0,1,1,0,1,'2025-01-01 04:56:33',647751,'2025-01-01 04:56:33',656431,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739279,2,28533,0,0,1,1,0,1,'2025-01-01 04:56:41',708580,'2025-01-01 04:56:41',714896,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739280,2,28279,0,0,1,1,0,1,'2025-01-01 04:56:41',715212,'2025-01-01 04:56:41',720938,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739281,2,28279,0,0,1,1,0,1,'2025-01-01 04:56:41',725468,'2025-01-01 04:56:46',764852,26989,'','',30,0,0.00573,0.725,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739282,2,23552,0,0,1,1,0,1,'2025-01-01 04:56:41',727408,'2025-01-01 04:56:46',765057,26989,'','',30,0,0.00819,0.727,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739283,2,21396,0,0,1,3,0,1,'2025-01-01 04:56:41',729606,'2025-01-01 04:56:46',765262,26989,'','',30,0,0.02776,0.729,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739284,2,21397,0,0,1,5,1,1,'2025-01-01 04:56:51',796890,'2025-01-01 04:56:53',803694,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739285,2,23551,0,0,1,1,0,1,'2025-01-01 04:56:53',803985,'2025-01-01 04:56:53',812561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739286,2,23554,0,0,1,1,0,1,'2025-01-01 04:56:53',813289,'2025-01-01 04:56:53',821816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739287,2,28533,0,0,1,1,0,1,'2025-01-01 04:56:53',824404,'2025-01-01 04:56:56',855356,26989,'','',30,0,0.00601,2.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739288,2,23554,0,0,1,1,0,1,'2025-01-01 04:56:53',826331,'2025-01-01 04:56:56',855565,26989,'','',30,0,0.00815,2.826,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739289,2,23553,0,0,1,3,0,1,'2025-01-01 04:56:53',828530,'2025-01-01 04:56:56',855763,26989,'','',30,0,0.01143,2.828,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739290,2,21395,0,0,1,5,1,1,'2025-01-01 04:56:56',860478,'2025-01-01 04:57:01',890160,26989,'','',30,0,2.00606,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739291,2,21397,0,0,1,5,1,1,'2025-01-01 04:57:01',892411,'2025-01-01 04:57:06',926486,26989,'','',30,0,2.00642,0.892,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739292,2,23548,0,0,1,5,1,1,'2025-01-01 04:57:01',894264,'2025-01-01 04:57:06',926687,26989,'','',30,0,2.00655,0.894,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739293,2,23551,0,0,1,1,0,1,'2025-01-01 04:57:06',931066,'2025-01-01 04:57:11',960971,26989,'','',30,0,0.00825,0.931,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739294,2,23549,0,0,1,3,0,1,'2025-01-01 04:57:06',932836,'2025-01-01 04:57:11',961189,26989,'','',30,0,0.00943,0.932,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739295,2,23553,0,0,1,3,0,1,'2025-01-01 04:57:21',3283,'2025-01-01 04:57:21',1,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739296,2,23548,0,0,1,5,1,1,'2025-01-01 04:57:31',21024,'2025-01-01 04:57:33',5,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739297,2,23554,0,0,1,1,0,1,'2025-01-01 04:57:33',5,'2025-01-01 04:57:33',55,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739298,2,23549,0,0,1,3,0,1,'2025-01-01 04:57:33',6,'2025-01-01 04:57:33',7,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739299,2,23551,0,0,1,1,0,1,'2025-01-01 04:57:36',0,'2025-01-01 04:57:36',106332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739300,2,21395,0,0,1,5,1,1,'2025-01-01 04:57:46',159680,'2025-01-01 04:57:46',355473,26989,'','',30,0,0.195,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739301,2,23548,0,0,1,5,1,1,'2025-01-01 04:57:51',372235,'2025-01-01 04:57:53',379888,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739302,2,28279,0,0,1,1,0,1,'2025-01-01 04:57:46',358034,'2025-01-01 04:57:53',380325,26989,'','',30,0,0.0052,0.358,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739303,2,23552,0,0,1,1,0,1,'2025-01-01 04:57:46',359934,'2025-01-01 04:57:53',380508,26989,'','',30,0,0.00835,0.359,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739304,2,21396,0,0,1,3,0,1,'2025-01-01 04:57:46',360959,'2025-01-01 04:57:53',380714,26989,'','',30,0,0.02563,0.36,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739305,2,23551,0,0,1,1,0,1,'2025-01-01 04:57:53',380757,'2025-01-01 04:57:53',389284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739306,2,28533,0,0,1,1,0,1,'2025-01-01 04:57:56',410716,'2025-01-01 04:58:01',441372,26989,'','',30,0,0.00609,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739307,2,23554,0,0,1,1,0,1,'2025-01-01 04:57:56',411396,'2025-01-01 04:58:01',441545,26989,'','',30,0,0.01088,0.411,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739308,2,23553,0,0,1,3,0,1,'2025-01-01 04:57:56',413422,'2025-01-01 04:58:01',441709,26989,'','',30,0,0.01056,0.413,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739309,2,21395,0,0,1,5,1,1,'2025-01-01 04:58:01',445734,'2025-01-01 04:58:06',460860,26989,'','',30,0,2.00749,0.445,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739310,2,23551,0,0,1,1,0,1,'2025-01-01 04:58:11',478669,'2025-01-01 04:58:11',487725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739311,2,21397,0,0,1,5,1,1,'2025-01-01 04:58:06',463670,'2025-01-01 04:58:11',488397,26989,'','',30,0,2.00642,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739312,2,23548,0,0,1,5,1,1,'2025-01-01 04:58:06',465653,'2025-01-01 04:58:11',488596,26989,'','',30,0,2.00635,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739313,2,23551,0,0,1,1,0,1,'2025-01-01 04:58:11',491005,'2025-01-01 04:58:16',533748,26989,'','',30,0,0.00873,0.49,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739314,2,23549,0,0,1,3,0,1,'2025-01-01 04:58:11',492447,'2025-01-01 04:58:16',533959,26989,'','',30,0,0.01037,0.492,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739315,2,28279,0,0,1,1,0,1,'2025-01-01 04:58:21',570622,'2025-01-01 04:58:21',577173,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739316,2,23552,0,0,1,1,0,1,'2025-01-01 04:58:21',577405,'2025-01-01 04:58:21',585453,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739317,2,23554,0,0,1,1,0,1,'2025-01-01 04:58:26',609471,'2025-01-01 04:58:26',618453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739318,2,23551,0,0,1,1,0,1,'2025-01-01 04:58:31',657881,'2025-01-01 04:58:31',666509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739319,2,28279,0,0,1,1,0,1,'2025-01-01 04:58:53',787588,'2025-01-01 04:58:56',815635,26989,'','',30,0,0.00524,0.787,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739320,2,23552,0,0,1,1,0,1,'2025-01-01 04:58:53',789499,'2025-01-01 04:58:56',815798,26989,'','',30,0,0.00776,0.789,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739321,2,21396,0,0,1,3,0,1,'2025-01-01 04:58:53',791600,'2025-01-01 04:58:56',815964,26989,'','',30,0,0.02897,0.791,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739322,2,28533,0,0,1,1,0,1,'2025-01-01 04:59:01',851376,'2025-01-01 04:59:06',873872,26989,'','',30,0,0.00622,0.851,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739323,2,23554,0,0,1,1,0,1,'2025-01-01 04:59:01',853301,'2025-01-01 04:59:06',874042,26989,'','',30,0,0.00796,0.853,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739324,2,23553,0,0,1,3,0,1,'2025-01-01 04:59:01',855371,'2025-01-01 04:59:06',874202,26989,'','',30,0,0.01115,0.855,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739325,2,21395,0,0,1,5,1,1,'2025-01-01 04:59:06',876410,'2025-01-01 04:59:11',897524,26989,'','',30,0,2.00715,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739326,2,21397,0,0,1,5,1,1,'2025-01-01 04:59:11',899706,'2025-01-01 04:59:16',925226,26989,'','',30,0,2.0057,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739327,2,23548,0,0,1,5,1,1,'2025-01-01 04:59:11',901614,'2025-01-01 04:59:16',925407,26989,'','',30,0,2.00622,0.901,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739328,2,23551,0,0,1,1,0,1,'2025-01-01 04:59:16',927645,'2025-01-01 04:59:21',967065,26989,'','',30,0,0.00777,0.927,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739329,2,23549,0,0,1,3,0,1,'2025-01-01 04:59:16',929536,'2025-01-01 04:59:21',967256,26989,'','',30,0,0.01086,0.929,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739330,2,21397,0,0,1,5,1,1,'2025-01-01 04:59:32',0,'2025-01-01 04:59:34',7333,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739331,2,23554,0,0,1,1,0,1,'2025-01-01 04:59:34',7489,'2025-01-01 04:59:34',20,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739332,2,28533,0,0,1,1,0,1,'2025-01-01 04:59:41',0,'2025-01-01 04:59:41',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739333,2,28279,0,0,1,1,0,1,'2025-01-01 04:59:41',0,'2025-01-01 04:59:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739334,2,23551,0,0,1,1,0,1,'2025-01-01 04:59:51',134396,'2025-01-01 04:59:51',143497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739335,2,23554,0,0,1,1,0,1,'2025-01-01 04:59:51',144249,'2025-01-01 04:59:51',152864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739336,2,28279,0,0,1,1,0,1,'2025-01-01 04:59:56',171973,'2025-01-01 05:00:01',210578,26989,'','',30,0,0.00547,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739337,2,23552,0,0,1,1,0,1,'2025-01-01 04:59:56',174215,'2025-01-01 05:00:01',210783,26989,'','',30,0,0.00835,0.174,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739338,2,21396,0,0,1,3,0,1,'2025-01-01 04:59:56',176459,'2025-01-01 05:00:01',210990,26989,'','',30,0,0.0276,0.176,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739339,2,28533,0,0,1,1,0,1,'2025-01-01 05:00:06',227440,'2025-01-01 05:00:11',244685,26989,'','',30,0,0.0053,0.227,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739340,2,23554,0,0,1,1,0,1,'2025-01-01 05:00:06',229656,'2025-01-01 05:00:11',244889,26989,'','',30,0,0.00798,0.229,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739341,2,23553,0,0,1,3,0,1,'2025-01-01 05:00:06',231781,'2025-01-01 05:00:11',245103,26989,'','',30,0,0.0116,0.231,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739342,2,23551,0,0,1,1,0,1,'2025-01-01 05:00:11',245398,'2025-01-01 05:00:11',254462,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739343,2,21395,0,0,1,5,1,1,'2025-01-01 05:00:11',257087,'2025-01-01 05:00:16',265497,26989,'','',30,0,2.00556,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739344,2,21397,0,0,1,5,1,1,'2025-01-01 05:00:16',267770,'2025-01-01 05:00:21',301889,26989,'','',30,0,2.00684,0.267,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739345,2,23548,0,0,1,5,1,1,'2025-01-01 05:00:16',269519,'2025-01-01 05:00:21',302112,26989,'','',30,0,2.00708,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739346,2,23551,0,0,1,1,0,1,'2025-01-01 05:00:21',304925,'2025-01-01 05:00:26',333717,26989,'','',30,0,0.00845,0.304,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739347,2,23549,0,0,1,3,0,1,'2025-01-01 05:00:21',306973,'2025-01-01 05:00:26',333935,26989,'','',30,0,0.00996,0.306,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739348,2,23554,0,0,1,1,0,1,'2025-01-01 05:00:31',365493,'2025-01-01 05:00:31',374885,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739349,2,21395,0,0,1,5,1,1,'2025-01-01 05:00:46',477948,'2025-01-01 05:00:46',657670,26989,'','',30,0,0.179,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739350,2,23548,0,0,1,5,1,1,'2025-01-01 05:00:51',687138,'2025-01-01 05:00:53',694399,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739351,2,23551,0,0,1,1,0,1,'2025-01-01 05:00:53',694683,'2025-01-01 05:00:53',703215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739352,2,28533,0,0,1,1,0,1,'2025-01-01 05:01:01',800041,'2025-01-01 05:01:01',806221,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739353,2,28279,0,0,1,1,0,1,'2025-01-01 05:01:01',808582,'2025-01-01 05:01:06',858008,26989,'','',30,0,0.005,0.808,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739354,2,23552,0,0,1,1,0,1,'2025-01-01 05:01:01',810525,'2025-01-01 05:01:06',858218,26989,'','',30,0,0.00872,0.81,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739355,2,21396,0,0,1,3,0,1,'2025-01-01 05:01:01',812480,'2025-01-01 05:01:06',858433,26989,'','',30,0,0.02658,0.812,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739356,2,21395,0,0,1,5,1,1,'2025-01-01 05:01:06',858487,'2025-01-01 05:01:08',865972,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739357,2,23554,0,0,1,1,0,1,'2025-01-01 05:01:08',866264,'2025-01-01 05:01:08',875026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739358,2,23551,0,0,1,1,0,1,'2025-01-01 05:01:11',899825,'2025-01-01 05:01:11',908440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739359,2,28533,0,0,1,1,0,1,'2025-01-01 05:01:11',911190,'2025-01-01 05:01:16',948791,26989,'','',30,0,0.00515,0.911,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739360,2,23554,0,0,1,1,0,1,'2025-01-01 05:01:11',913155,'2025-01-01 05:01:16',948993,26989,'','',30,0,0.00909,0.913,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739361,2,23553,0,0,1,3,0,1,'2025-01-01 05:01:11',914742,'2025-01-01 05:01:16',949182,26989,'','',30,0,0.01191,0.914,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739362,2,21395,0,0,1,5,1,1,'2025-01-01 05:01:16',952287,'2025-01-01 05:01:21',999081,26989,'','',30,0,2.00753,0.952,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739363,2,28279,0,0,1,1,0,1,'2025-01-01 05:01:21',999547,'2025-01-01 05:01:22',3256,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739364,2,23552,0,0,1,1,0,1,'2025-01-01 05:01:22',52,'2025-01-01 05:01:22',6460,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739365,2,21397,0,0,1,5,1,1,'2025-01-01 05:01:22',7800,'2025-01-01 05:01:26',13326,26989,'','',30,0,2.00662,1.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739366,2,23548,0,0,1,5,1,1,'2025-01-01 05:01:22',1,'2025-01-01 05:01:26',209,26989,'','',30,0,2.00799,1.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739367,2,23551,0,0,1,1,0,1,'2025-01-01 05:01:26',14756,'2025-01-01 05:01:31',19641,26989,'','',30,0,0.00831,0.034,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739368,2,23549,0,0,1,3,0,1,'2025-01-01 05:01:26',15211,'2025-01-01 05:01:31',2467,26989,'','',30,0,0.01101,0.035,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739369,2,23554,0,0,1,1,0,1,'2025-01-01 05:01:31',19896,'2025-01-01 05:01:31',23404,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739370,2,28279,0,0,1,1,0,1,'2025-01-01 05:02:06',237000,'2025-01-01 05:02:11',261178,26989,'','',30,0,0.00521,0.236,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739371,2,23552,0,0,1,1,0,1,'2025-01-01 05:02:06',239001,'2025-01-01 05:02:11',261371,26989,'','',30,0,0.00771,0.238,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739372,2,21396,0,0,1,3,0,1,'2025-01-01 05:02:06',240637,'2025-01-01 05:02:11',261559,26989,'','',30,0,0.02031,0.24,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739373,2,28533,0,0,1,1,0,1,'2025-01-01 05:02:16',295563,'2025-01-01 05:02:21',327856,26989,'','',30,0,0.00524,0.295,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739374,2,23554,0,0,1,1,0,1,'2025-01-01 05:02:16',297614,'2025-01-01 05:02:21',328066,26989,'','',30,0,0.00882,0.297,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739375,2,23553,0,0,1,3,0,1,'2025-01-01 05:02:16',298438,'2025-01-01 05:02:21',328248,26989,'','',30,0,0.01136,0.298,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739376,2,21395,0,0,1,5,1,1,'2025-01-01 05:02:21',330893,'2025-01-01 05:02:26',375778,26989,'','',30,0,2.00626,0.33,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739377,2,21397,0,0,1,5,1,1,'2025-01-01 05:02:31',402250,'2025-01-01 05:02:33',409399,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739378,2,21397,0,0,1,5,1,1,'2025-01-01 05:02:26',378192,'2025-01-01 05:02:33',409825,26989,'','',30,0,1.16423,0.378,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739379,2,23548,0,0,1,5,1,1,'2025-01-01 05:02:26',380177,'2025-01-01 05:02:33',410023,26989,'','',30,0,1.16265,0.38,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739380,2,23554,0,0,1,1,0,1,'2025-01-01 05:02:33',410067,'2025-01-01 05:02:33',418588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739381,2,23551,0,0,1,1,0,1,'2025-01-01 05:02:33',421051,'2025-01-01 05:02:36',445325,26989,'','',30,0,0.00838,2.421,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739382,2,23549,0,0,1,3,0,1,'2025-01-01 05:02:33',421503,'2025-01-01 05:02:36',445516,26989,'','',30,0,0.01109,2.421,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739383,2,28533,0,0,1,1,0,1,'2025-01-01 05:02:41',497462,'2025-01-01 05:02:41',514293,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739384,2,28279,0,0,1,1,0,1,'2025-01-01 05:02:41',514537,'2025-01-01 05:02:41',520253,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739385,2,21397,0,0,1,5,1,1,'2025-01-01 05:02:46',557726,'2025-01-01 05:02:47',534549,26989,'','',30,0,0.977,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739386,2,23551,0,0,1,1,0,1,'2025-01-01 05:02:51',563702,'2025-01-01 05:02:51',572665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739387,2,23554,0,0,1,1,0,1,'2025-01-01 05:02:51',573429,'2025-01-01 05:02:51',581925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739388,2,23551,0,0,1,1,0,1,'2025-01-01 05:03:11',696473,'2025-01-01 05:03:11',705584,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739389,2,28279,0,0,1,1,0,1,'2025-01-01 05:03:11',708206,'2025-01-01 05:03:16',737801,26989,'','',30,0,0.00524,0.708,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739390,2,23552,0,0,1,1,0,1,'2025-01-01 05:03:11',710154,'2025-01-01 05:03:16',737989,26989,'','',30,0,0.00738,0.71,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739391,2,21396,0,0,1,3,0,1,'2025-01-01 05:03:11',711170,'2025-01-01 05:03:16',738175,26989,'','',30,0,0.02882,0.711,0,'OK - 192.168.77.159: rta 1.174ms, lost 0%','rta=1.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739392,2,23553,0,0,1,3,0,1,'2025-01-01 05:03:21',771280,'2025-01-01 05:03:21',783511,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739393,2,28533,0,0,1,1,0,1,'2025-01-01 05:03:21',786050,'2025-01-01 05:03:26',831722,26989,'','',30,0,0.00496,0.786,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739394,2,23554,0,0,1,1,0,1,'2025-01-01 05:03:21',788000,'2025-01-01 05:03:26',831944,26989,'','',30,0,0.00831,0.787,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739395,2,23553,0,0,1,3,0,1,'2025-01-01 05:03:21',789774,'2025-01-01 05:03:26',832165,26989,'','',30,0,0.01105,0.789,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739396,2,23548,0,0,1,5,1,1,'2025-01-01 05:03:31',870301,'2025-01-01 05:03:33',877833,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739397,2,21395,0,0,1,5,1,1,'2025-01-01 05:03:26',834602,'2025-01-01 05:03:33',878757,26989,'','',30,0,2.00746,0.834,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739398,2,23549,0,0,1,3,0,1,'2025-01-01 05:03:33',879306,'2025-01-01 05:03:33',891708,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739399,2,23548,0,0,1,5,1,1,'2025-01-01 05:03:33',896221,'2025-01-01 05:03:36',938316,26989,'','',30,0,0.98077,0.896,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739400,2,21397,0,0,1,5,1,1,'2025-01-01 05:03:33',894287,'2025-01-01 05:03:36',938541,26989,'','',30,0,0.98311,0.894,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739401,2,23551,0,0,1,1,0,1,'2025-01-01 05:03:36',938822,'2025-01-01 05:03:36',947576,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739402,2,23551,0,0,1,1,0,1,'2025-01-01 05:03:36',950203,'2025-01-01 05:03:41',982628,26989,'','',30,0,0.00771,0.95,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739403,2,23549,0,0,1,3,0,1,'2025-01-01 05:03:36',952130,'2025-01-01 05:03:41',982819,26989,'','',30,0,0.00909,0.952,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739404,2,21395,0,0,1,5,1,1,'2025-01-01 05:03:47',590,'2025-01-01 05:03:47',197348,26989,'','',30,0,0.185,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739405,2,23548,0,0,1,5,1,1,'2025-01-01 05:03:51',206570,'2025-01-01 05:03:53',213550,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739406,2,23551,0,0,1,1,0,1,'2025-01-01 05:03:53',233569,'2025-01-01 05:03:53',242093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739407,2,28533,0,0,1,1,0,1,'2025-01-01 05:04:01',290008,'2025-01-01 05:04:01',296146,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739408,2,21395,0,0,1,5,1,1,'2025-01-01 05:04:06',307706,'2025-01-01 05:04:08',315129,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739409,2,23554,0,0,1,1,0,1,'2025-01-01 05:04:08',315411,'2025-01-01 05:04:08',323878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739410,2,23551,0,0,1,1,0,1,'2025-01-01 05:04:11',331348,'2025-01-01 05:04:11',339877,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739411,2,28279,0,0,1,1,0,1,'2025-01-01 05:04:16',367661,'2025-01-01 05:04:21',397189,26989,'','',30,0,0.00641,0.367,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739412,2,23552,0,0,1,1,0,1,'2025-01-01 05:04:16',369952,'2025-01-01 05:04:21',397391,26989,'','',30,0,0.00731,0.369,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739413,2,21396,0,0,1,3,0,1,'2025-01-01 05:04:16',372092,'2025-01-01 05:04:21',397583,26989,'','',30,0,0.02688,0.372,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739414,2,23554,0,0,1,1,0,1,'2025-01-01 05:04:26',410139,'2025-01-01 05:04:26',419518,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739415,2,28533,0,0,1,1,0,1,'2025-01-01 05:04:26',421986,'2025-01-01 05:04:31',437502,26989,'','',30,0,0.00508,0.421,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739416,2,23554,0,0,1,1,0,1,'2025-01-01 05:04:26',423942,'2025-01-01 05:04:31',437694,26989,'','',30,0,0.00824,0.423,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739417,2,23553,0,0,1,3,0,1,'2025-01-01 05:04:26',426169,'2025-01-01 05:04:31',437883,26989,'','',30,0,0.01123,0.426,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739418,2,23551,0,0,1,1,0,1,'2025-01-01 05:04:31',437935,'2025-01-01 05:04:31',446707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739419,2,21395,0,0,1,5,1,1,'2025-01-01 05:04:33',453164,'2025-01-01 05:04:36',478067,26989,'','',30,0,2.00607,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739420,2,23548,0,0,1,5,1,1,'2025-01-01 05:04:36',482201,'2025-01-01 05:04:41',509769,26989,'','',30,0,2.0066,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739421,2,21397,0,0,1,5,1,1,'2025-01-01 05:04:36',484053,'2025-01-01 05:04:41',509969,26989,'','',30,0,2.00684,0.484,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739422,2,23551,0,0,1,1,0,1,'2025-01-01 05:04:41',512162,'2025-01-01 05:04:46',539718,26989,'','',30,0,0.00801,0.512,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739423,2,23549,0,0,1,3,0,1,'2025-01-01 05:04:41',514106,'2025-01-01 05:04:46',539913,26989,'','',30,0,0.00928,0.514,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739424,2,28279,0,0,1,1,0,1,'2025-01-01 05:05:21',698505,'2025-01-01 05:05:26',731005,26989,'','',30,0,0.00589,0.698,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739425,2,23552,0,0,1,1,0,1,'2025-01-01 05:05:21',699482,'2025-01-01 05:05:26',731214,26989,'','',30,0,0.00992,0.699,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739426,2,21396,0,0,1,3,0,1,'2025-01-01 05:05:21',701505,'2025-01-01 05:05:26',731420,26989,'','',30,0,0.01992,0.701,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739427,2,21397,0,0,1,5,1,1,'2025-01-01 05:05:31',749403,'2025-01-01 05:05:33',757489,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739428,2,23554,0,0,1,1,0,1,'2025-01-01 05:05:33',757772,'2025-01-01 05:05:33',766251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739429,2,28533,0,0,1,1,0,1,'2025-01-01 05:05:33',768851,'2025-01-01 05:05:36',801402,26989,'','',30,0,0.00606,2.768,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739430,2,23554,0,0,1,1,0,1,'2025-01-01 05:05:33',770815,'2025-01-01 05:05:36',801611,26989,'','',30,0,0.00803,2.77,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739431,2,23553,0,0,1,3,0,1,'2025-01-01 05:05:33',772994,'2025-01-01 05:05:36',801815,26989,'','',30,0,0.01178,2.772,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739432,2,21395,0,0,1,5,1,1,'2025-01-01 05:05:36',804617,'2025-01-01 05:05:41',847231,26989,'','',30,0,2.00589,0.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739433,2,28279,0,0,1,1,0,1,'2025-01-01 05:05:41',847273,'2025-01-01 05:05:41',861626,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739434,2,23548,0,0,1,5,1,1,'2025-01-01 05:05:41',866001,'2025-01-01 05:05:46',899998,26989,'','',30,0,2.00722,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739435,2,21397,0,0,1,5,1,1,'2025-01-01 05:05:41',867938,'2025-01-01 05:05:46',900185,26989,'','',30,0,2.00728,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739436,2,23551,0,0,1,1,0,1,'2025-01-01 05:05:46',902467,'2025-01-01 05:05:51',937392,26989,'','',30,0,0.00823,0.902,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739437,2,23549,0,0,1,3,0,1,'2025-01-01 05:05:46',904554,'2025-01-01 05:05:51',937577,26989,'','',30,0,0.0104,0.904,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739438,2,23554,0,0,1,1,0,1,'2025-01-01 05:05:51',938169,'2025-01-01 05:05:51',946928,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739439,2,23551,0,0,1,1,0,1,'2025-01-01 05:06:11',2,'2025-01-01 05:06:11',251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739440,2,23553,0,0,1,3,0,1,'2025-01-01 05:06:21',0,'2025-01-01 05:06:21',107621,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739441,2,28279,0,0,1,1,0,1,'2025-01-01 05:06:26',135343,'2025-01-01 05:06:31',175296,26989,'','',30,0,0.0051,0.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739442,2,23552,0,0,1,1,0,1,'2025-01-01 05:06:26',137326,'2025-01-01 05:06:31',175473,26989,'','',30,0,0.0082,0.137,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739443,2,21396,0,0,1,3,0,1,'2025-01-01 05:06:26',139420,'2025-01-01 05:06:31',175643,26989,'','',30,0,0.02094,0.139,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739444,2,23548,0,0,1,5,1,1,'2025-01-01 05:06:31',175694,'2025-01-01 05:06:33',183677,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739445,2,23554,0,0,1,1,0,1,'2025-01-01 05:06:33',183929,'2025-01-01 05:06:33',192446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739446,2,23549,0,0,1,3,0,1,'2025-01-01 05:06:33',193298,'2025-01-01 05:06:33',202647,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739447,2,23551,0,0,1,1,0,1,'2025-01-01 05:06:36',239554,'2025-01-01 05:06:36',248412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739448,2,28533,0,0,1,1,0,1,'2025-01-01 05:06:36',250855,'2025-01-01 05:06:41',291430,26989,'','',30,0,0.0049,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739449,2,23554,0,0,1,1,0,1,'2025-01-01 05:06:36',252712,'2025-01-01 05:06:41',291629,26989,'','',30,0,0.00924,0.252,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739450,2,23553,0,0,1,3,0,1,'2025-01-01 05:06:36',254529,'2025-01-01 05:06:41',291821,26989,'','',30,0,0.01112,0.254,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739451,2,21395,0,0,1,5,1,1,'2025-01-01 05:06:41',295067,'2025-01-01 05:06:46',325460,26989,'','',30,0,1.20613,0.295,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739452,2,23548,0,0,1,5,1,1,'2025-01-01 05:06:51',361774,'2025-01-01 05:06:53',368440,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739453,2,23548,0,0,1,5,1,1,'2025-01-01 05:06:46',327970,'2025-01-01 05:06:53',368887,26989,'','',30,0,0.97906,0.327,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739454,2,21397,0,0,1,5,1,1,'2025-01-01 05:06:46',330114,'2025-01-01 05:06:53',369089,26989,'','',30,0,0.97728,0.33,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739455,2,23551,0,0,1,1,0,1,'2025-01-01 05:06:53',369134,'2025-01-01 05:06:53',377552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739456,2,23551,0,0,1,1,0,1,'2025-01-01 05:06:53',380196,'2025-01-01 05:06:56',415697,26989,'','',30,0,0.00765,2.38,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739457,2,23549,0,0,1,3,0,1,'2025-01-01 05:06:53',382100,'2025-01-01 05:06:56',415897,26989,'','',30,0,0.00959,2.382,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739458,2,28533,0,0,1,1,0,1,'2025-01-01 05:07:01',467576,'2025-01-01 05:07:01',474008,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739459,2,21395,0,0,1,5,1,1,'2025-01-01 05:07:06',503515,'2025-01-01 05:07:08',511042,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739460,2,23554,0,0,1,1,0,1,'2025-01-01 05:07:08',511351,'2025-01-01 05:07:08',520119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739461,2,23551,0,0,1,1,0,1,'2025-01-01 05:07:11',554899,'2025-01-01 05:07:11',563489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739462,2,28279,0,0,1,1,0,1,'2025-01-01 05:07:21',632884,'2025-01-01 05:07:21',639587,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739463,2,23552,0,0,1,1,0,1,'2025-01-01 05:07:21',639868,'2025-01-01 05:07:21',647832,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739464,2,23554,0,0,1,1,0,1,'2025-01-01 05:07:26',686279,'2025-01-01 05:07:26',695204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739465,2,23551,0,0,1,1,0,1,'2025-01-01 05:07:31',721844,'2025-01-01 05:07:31',730717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739466,2,28279,0,0,1,1,0,1,'2025-01-01 05:07:31',733471,'2025-01-01 05:07:36',773834,26989,'','',30,0,0.00505,0.733,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739467,2,23552,0,0,1,1,0,1,'2025-01-01 05:07:31',735379,'2025-01-01 05:07:36',774037,26989,'','',30,0,0.00826,0.735,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739468,2,21396,0,0,1,3,0,1,'2025-01-01 05:07:31',737568,'2025-01-01 05:07:36',774241,26989,'','',30,0,0.02671,0.737,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739469,2,28533,0,0,1,1,0,1,'2025-01-01 05:07:41',807852,'2025-01-01 05:07:46',832562,26989,'','',30,0,0.00539,0.807,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739470,2,23554,0,0,1,1,0,1,'2025-01-01 05:07:41',809879,'2025-01-01 05:07:46',832769,26989,'','',30,0,0.00824,0.809,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739471,2,23553,0,0,1,3,0,1,'2025-01-01 05:07:41',812101,'2025-01-01 05:07:46',832978,26989,'','',30,0,0.0119,0.812,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739472,2,21395,0,0,1,5,1,1,'2025-01-01 05:07:46',835295,'2025-01-01 05:07:51',867048,26989,'','',30,0,2.00636,0.835,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739473,2,23548,0,0,1,5,1,1,'2025-01-01 05:07:53',874952,'2025-01-01 05:07:56',899822,26989,'','',30,0,2.00686,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739474,2,21397,0,0,1,5,1,1,'2025-01-01 05:07:53',876930,'2025-01-01 05:07:56',900036,26989,'','',30,0,2.00661,0.876,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739475,2,23551,0,0,1,1,0,1,'2025-01-01 05:07:56',902322,'2025-01-01 05:08:01',926179,26989,'','',30,0,0.00798,0.902,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739476,2,23549,0,0,1,3,0,1,'2025-01-01 05:07:56',904269,'2025-01-01 05:08:01',926387,26989,'','',30,0,0.00941,0.904,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739477,2,21397,0,0,1,5,1,1,'2025-01-01 05:08:31',15912,'2025-01-01 05:08:33',2309,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739478,2,23554,0,0,1,1,0,1,'2025-01-01 05:08:33',18663,'2025-01-01 05:08:33',42,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739479,2,28279,0,0,1,1,0,1,'2025-01-01 05:08:36',31744,'2025-01-01 05:08:41',122448,26989,'','',30,0,0.00553,0.075,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739480,2,23552,0,0,1,1,0,1,'2025-01-01 05:08:36',32702,'2025-01-01 05:08:41',122638,26989,'','',30,0,0.00826,0.077,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739481,2,21396,0,0,1,3,0,1,'2025-01-01 05:08:36',7,'2025-01-01 05:08:41',122832,26989,'','',30,0,0.01964,0.078,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739482,2,28533,0,0,1,1,0,1,'2025-01-01 05:08:41',123091,'2025-01-01 05:08:41',129081,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739483,2,21397,0,0,1,5,1,1,'2025-01-01 05:08:51',200247,'2025-01-01 05:08:53',207174,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739484,2,28533,0,0,1,1,0,1,'2025-01-01 05:08:46',170268,'2025-01-01 05:08:53',207595,26989,'','',30,0,0.00561,0.17,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739485,2,23554,0,0,1,1,0,1,'2025-01-01 05:08:46',172384,'2025-01-01 05:08:53',207783,26989,'','',30,0,0.0082,0.172,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739486,2,23553,0,0,1,3,0,1,'2025-01-01 05:08:46',174501,'2025-01-01 05:08:53',207970,26989,'','',30,0,0.01036,0.174,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739487,2,23551,0,0,1,1,0,1,'2025-01-01 05:08:53',208012,'2025-01-01 05:08:53',216463,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739488,2,21395,0,0,1,5,1,1,'2025-01-01 05:08:53',219589,'2025-01-01 05:08:56',249731,26989,'','',30,0,2.00624,2.219,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739489,2,23548,0,0,1,5,1,1,'2025-01-01 05:08:56',253856,'2025-01-01 05:09:01',287057,26989,'','',30,0,2.00627,0.253,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739490,2,21397,0,0,1,5,1,1,'2025-01-01 05:08:56',255962,'2025-01-01 05:09:01',287256,26989,'','',30,0,2.00573,0.255,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739491,2,23551,0,0,1,1,0,1,'2025-01-01 05:09:01',289543,'2025-01-01 05:09:06',324542,26989,'','',30,0,0.00798,0.289,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739492,2,23549,0,0,1,3,0,1,'2025-01-01 05:09:01',291615,'2025-01-01 05:09:06',324711,26989,'','',30,0,0.00889,0.291,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739493,2,23553,0,0,1,3,0,1,'2025-01-01 05:09:21',412191,'2025-01-01 05:09:21',423306,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739494,2,23548,0,0,1,5,1,1,'2025-01-01 05:09:31',480338,'2025-01-01 05:09:33',488443,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739495,2,23554,0,0,1,1,0,1,'2025-01-01 05:09:33',488698,'2025-01-01 05:09:33',497275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739496,2,23549,0,0,1,3,0,1,'2025-01-01 05:09:33',498163,'2025-01-01 05:09:33',507587,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739497,2,23551,0,0,1,1,0,1,'2025-01-01 05:09:36',541256,'2025-01-01 05:09:36',550111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739498,2,28279,0,0,1,1,0,1,'2025-01-01 05:09:41',596182,'2025-01-01 05:09:46',630163,26989,'','',30,0,0.00699,0.596,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739499,2,23552,0,0,1,1,0,1,'2025-01-01 05:09:41',598578,'2025-01-01 05:09:46',630374,26989,'','',30,0,0.00788,0.598,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739500,2,21396,0,0,1,3,0,1,'2025-01-01 05:09:41',599313,'2025-01-01 05:09:46',630580,26989,'','',30,0,0.029,0.599,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739501,2,21395,0,0,1,5,1,1,'2025-01-01 05:09:46',630649,'2025-01-01 05:09:46',798111,26989,'','',30,0,0.167,0,1,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739502,2,23548,0,0,1,5,1,1,'2025-01-01 05:09:51',837766,'2025-01-01 05:09:53',845266,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739503,2,23551,0,0,1,1,0,1,'2025-01-01 05:09:53',845558,'2025-01-01 05:09:53',854187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739504,2,28533,0,0,1,1,0,1,'2025-01-01 05:09:53',857052,'2025-01-01 05:09:56',892766,26989,'','',30,0,0.00505,0.857,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739505,2,23554,0,0,1,1,0,1,'2025-01-01 05:09:53',858997,'2025-01-01 05:09:56',893007,26989,'','',30,0,0.00819,0.858,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739506,2,23553,0,0,1,3,0,1,'2025-01-01 05:09:53',861229,'2025-01-01 05:09:56',893214,26989,'','',30,0,0.01154,0.861,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739507,2,21395,0,0,1,5,1,1,'2025-01-01 05:09:56',896353,'2025-01-01 05:10:01',947382,26989,'','',30,0,2.0069,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739508,2,23548,0,0,1,5,1,1,'2025-01-01 05:10:01',950301,'2025-01-01 05:10:06',965023,26989,'','',30,0,2.00982,0.95,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739509,2,21397,0,0,1,5,1,1,'2025-01-01 05:10:01',952377,'2025-01-01 05:10:06',965248,26989,'','',30,0,2.00931,0.952,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739510,2,23551,0,0,1,1,0,1,'2025-01-01 05:10:06',968342,'2025-01-01 05:10:12',0,26989,'','',30,0,0.00801,0.968,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739511,2,23549,0,0,1,3,0,1,'2025-01-01 05:10:06',970411,'2025-01-01 05:10:12',0,26989,'','',30,0,0.00944,0.97,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739512,2,28279,0,0,1,1,0,1,'2025-01-01 05:10:21',27960,'2025-01-01 05:10:21',473,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739513,2,23552,0,0,1,1,0,1,'2025-01-01 05:10:21',30524,'2025-01-01 05:10:21',0,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739514,2,23554,0,0,1,1,0,1,'2025-01-01 05:10:26',0,'2025-01-01 05:10:26',104304,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739515,2,23551,0,0,1,1,0,1,'2025-01-01 05:10:31',114853,'2025-01-01 05:10:31',123660,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739516,2,28279,0,0,1,1,0,1,'2025-01-01 05:10:46',183314,'2025-01-01 05:10:51',210394,26989,'','',30,0,0.00544,0.183,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739517,2,23552,0,0,1,1,0,1,'2025-01-01 05:10:46',185387,'2025-01-01 05:10:51',210569,26989,'','',30,0,0.00781,0.185,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739518,2,21396,0,0,1,3,0,1,'2025-01-01 05:10:46',187226,'2025-01-01 05:10:51',210746,26989,'','',30,0,0.01983,0.187,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739519,2,28533,0,0,1,1,0,1,'2025-01-01 05:10:56',246016,'2025-01-01 05:11:01',273049,26989,'','',30,0,0.00534,0.246,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739520,2,23554,0,0,1,1,0,1,'2025-01-01 05:10:56',247990,'2025-01-01 05:11:01',273222,26989,'','',30,0,0.00805,0.247,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739521,2,23553,0,0,1,3,0,1,'2025-01-01 05:10:56',250118,'2025-01-01 05:11:01',273383,26989,'','',30,0,0.01125,0.25,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739522,2,21395,0,0,1,5,1,1,'2025-01-01 05:11:01',275605,'2025-01-01 05:11:06',294788,26989,'','',30,0,2.00538,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739523,2,23548,0,0,1,5,1,1,'2025-01-01 05:11:06',296977,'2025-01-01 05:11:11',336324,26989,'','',30,0,2.00688,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739524,2,21397,0,0,1,5,1,1,'2025-01-01 05:11:06',298890,'2025-01-01 05:11:11',336511,26989,'','',30,0,2.00691,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739525,2,23551,0,0,1,1,0,1,'2025-01-01 05:11:12',341668,'2025-01-01 05:11:16',372504,26989,'','',30,0,0.00817,0.341,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739526,2,23549,0,0,1,3,0,1,'2025-01-01 05:11:12',342655,'2025-01-01 05:11:16',372670,26989,'','',30,0,0.00971,0.342,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739527,2,21397,0,0,1,5,1,1,'2025-01-01 05:11:31',460066,'2025-01-01 05:11:33',467810,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739528,2,23554,0,0,1,1,0,1,'2025-01-01 05:11:33',468050,'2025-01-01 05:11:33',476542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739529,2,28533,0,0,1,1,0,1,'2025-01-01 05:11:41',564779,'2025-01-01 05:11:41',573734,26989,'','',30,0,0.008,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739530,2,28279,0,0,1,1,0,1,'2025-01-01 05:11:41',573965,'2025-01-01 05:11:41',579996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739531,2,21397,0,0,1,5,1,1,'2025-01-01 05:11:51',629765,'2025-01-01 05:11:53',637577,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739532,2,23551,0,0,1,1,0,1,'2025-01-01 05:11:53',637878,'2025-01-01 05:11:53',646597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739533,2,23554,0,0,1,1,0,1,'2025-01-01 05:11:53',647316,'2025-01-01 05:11:53',655815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739534,2,28279,0,0,1,1,0,1,'2025-01-01 05:11:53',658414,'2025-01-01 05:11:56',682010,26989,'','',30,0,0.00509,2.658,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739535,2,23552,0,0,1,1,0,1,'2025-01-01 05:11:53',660355,'2025-01-01 05:11:56',682198,26989,'','',30,0,0.00861,2.66,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739536,2,21396,0,0,1,3,0,1,'2025-01-01 05:11:53',662111,'2025-01-01 05:11:56',682387,26989,'','',30,0,0.02553,2.662,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739537,2,28533,0,0,1,1,0,1,'2025-01-01 05:12:01',711405,'2025-01-01 05:12:06',747862,26989,'','',30,0,0.00526,0.711,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739538,2,23554,0,0,1,1,0,1,'2025-01-01 05:12:01',713532,'2025-01-01 05:12:06',748062,26989,'','',30,0,0.00825,0.713,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739539,2,23553,0,0,1,3,0,1,'2025-01-01 05:12:01',714608,'2025-01-01 05:12:06',748265,26989,'','',30,0,0.01113,0.714,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739540,2,21395,0,0,1,5,1,1,'2025-01-01 05:12:06',752759,'2025-01-01 05:12:11',781220,26989,'','',30,0,2.00602,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739541,2,23551,0,0,1,1,0,1,'2025-01-01 05:12:11',781280,'2025-01-01 05:12:11',790266,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739542,2,23548,0,0,1,5,1,1,'2025-01-01 05:12:11',792733,'2025-01-01 05:12:16',817761,26989,'','',30,0,2.00606,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739543,2,21397,0,0,1,5,1,1,'2025-01-01 05:12:11',794660,'2025-01-01 05:12:16',817966,26989,'','',30,0,2.00697,0.794,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739544,2,23551,0,0,1,1,0,1,'2025-01-01 05:12:16',820165,'2025-01-01 05:12:21',861381,26989,'','',30,0,0.00771,0.82,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739545,2,23549,0,0,1,3,0,1,'2025-01-01 05:12:16',822155,'2025-01-01 05:12:21',861610,26989,'','',30,0,0.00948,0.822,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739546,2,23553,0,0,1,3,0,1,'2025-01-01 05:12:21',861935,'2025-01-01 05:12:21',874403,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739547,2,23548,0,0,1,5,1,1,'2025-01-01 05:12:31',944110,'2025-01-01 05:12:33',951836,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739548,2,23554,0,0,1,1,0,1,'2025-01-01 05:12:33',952102,'2025-01-01 05:12:33',960590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739549,2,23549,0,0,1,3,0,1,'2025-01-01 05:12:33',961470,'2025-01-01 05:12:33',971428,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739550,2,23551,0,0,1,1,0,1,'2025-01-01 05:12:36',980870,'2025-01-01 05:12:36',989546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739551,2,23548,0,0,1,5,1,1,'2025-01-01 05:12:51',14543,'2025-01-01 05:12:53',17308,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739552,2,21395,0,0,1,5,1,1,'2025-01-01 05:12:53',33,'2025-01-01 05:12:55',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739553,2,23551,0,0,1,1,0,1,'2025-01-01 05:12:55',24996,'2025-01-01 05:12:55',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739554,2,28279,0,0,1,1,0,1,'2025-01-01 05:12:56',0,'2025-01-01 05:13:01',118636,26989,'','',30,0,0.00595,0.084,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739555,2,23552,0,0,1,1,0,1,'2025-01-01 05:12:56',0,'2025-01-01 05:13:01',118828,26989,'','',30,0,0.00801,0.087,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739556,2,21396,0,0,1,3,0,1,'2025-01-01 05:12:56',0,'2025-01-01 05:13:01',119044,26989,'','',30,0,0.03762,0.089,0,'OK - 192.168.77.159: rta 1.624ms, lost 0%','rta=1.624ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739557,2,28533,0,0,1,1,0,1,'2025-01-01 05:13:01',120933,'2025-01-01 05:13:01',127108,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739558,2,23554,0,0,1,1,0,1,'2025-01-01 05:13:06',141789,'2025-01-01 05:13:06',150563,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739559,2,28533,0,0,1,1,0,1,'2025-01-01 05:13:06',153260,'2025-01-01 05:13:11',177586,26989,'','',30,0,0.00497,0.153,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739560,2,23554,0,0,1,1,0,1,'2025-01-01 05:13:06',155199,'2025-01-01 05:13:11',177777,26989,'','',30,0,0.00813,0.155,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739561,2,23553,0,0,1,3,0,1,'2025-01-01 05:13:06',157388,'2025-01-01 05:13:11',177960,26989,'','',30,0,0.01139,0.157,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739562,2,23551,0,0,1,1,0,1,'2025-01-01 05:13:11',178008,'2025-01-01 05:13:11',186807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739563,2,21395,0,0,1,5,1,1,'2025-01-01 05:13:11',189511,'2025-01-01 05:13:16',226058,26989,'','',30,0,2.00748,0.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739564,2,23548,0,0,1,5,1,1,'2025-01-01 05:13:16',228732,'2025-01-01 05:13:21',270469,26989,'','',30,0,2.00794,0.228,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739565,2,21397,0,0,1,5,1,1,'2025-01-01 05:13:16',230823,'2025-01-01 05:13:21',270680,26989,'','',30,0,2.00796,0.23,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739566,2,28279,0,0,1,1,0,1,'2025-01-01 05:13:21',271188,'2025-01-01 05:13:21',277698,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739567,2,23552,0,0,1,1,0,1,'2025-01-01 05:13:21',277964,'2025-01-01 05:13:21',285516,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739568,2,23551,0,0,1,1,0,1,'2025-01-01 05:13:21',288270,'2025-01-01 05:13:26',320220,26989,'','',30,0,0.00783,0.288,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739569,2,23549,0,0,1,3,0,1,'2025-01-01 05:13:21',290215,'2025-01-01 05:13:26',320430,26989,'','',30,0,0.00946,0.29,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739570,2,23554,0,0,1,1,0,1,'2025-01-01 05:13:26',320494,'2025-01-01 05:13:26',329595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739571,2,28279,0,0,1,1,0,1,'2025-01-01 05:14:01',509646,'2025-01-01 05:14:06',543087,26989,'','',30,0,0.00549,0.509,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739572,2,23552,0,0,1,1,0,1,'2025-01-01 05:14:01',511699,'2025-01-01 05:14:06',543296,26989,'','',30,0,0.0076,0.511,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739573,2,21396,0,0,1,3,0,1,'2025-01-01 05:14:01',513942,'2025-01-01 05:14:06',543495,26989,'','',30,0,0.02583,0.513,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739574,2,28533,0,0,1,1,0,1,'2025-01-01 05:14:11',566527,'2025-01-01 05:14:16',590093,26989,'','',30,0,0.00524,0.566,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739575,2,23554,0,0,1,1,0,1,'2025-01-01 05:14:11',568527,'2025-01-01 05:14:16',590301,26989,'','',30,0,0.00801,0.568,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739576,2,23553,0,0,1,3,0,1,'2025-01-01 05:14:11',570735,'2025-01-01 05:14:16',590506,26989,'','',30,0,0.01118,0.57,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739577,2,21395,0,0,1,5,1,1,'2025-01-01 05:14:16',592842,'2025-01-01 05:14:21',624169,26989,'','',30,0,2.00743,0.592,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739578,2,23548,0,0,1,5,1,1,'2025-01-01 05:14:21',628777,'2025-01-01 05:14:26',658124,26989,'','',30,0,2.00717,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739579,2,21397,0,0,1,5,1,1,'2025-01-01 05:14:21',631014,'2025-01-01 05:14:26',658353,26989,'','',30,0,2.00647,0.63,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739580,2,23551,0,0,1,1,0,1,'2025-01-01 05:14:26',660898,'2025-01-01 05:14:31',695046,26989,'','',30,0,0.009,0.66,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739581,2,23549,0,0,1,3,0,1,'2025-01-01 05:14:26',662378,'2025-01-01 05:14:31',695250,26989,'','',30,0,0.01159,0.662,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739582,2,23554,0,0,1,1,0,1,'2025-01-01 05:14:31',695545,'2025-01-01 05:14:31',704439,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739583,2,28533,0,0,1,1,0,1,'2025-01-01 05:14:41',785277,'2025-01-01 05:14:41',802922,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739584,2,28279,0,0,1,1,0,1,'2025-01-01 05:14:41',803218,'2025-01-01 05:14:41',809342,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739585,2,21397,0,0,1,5,1,1,'2025-01-01 05:14:46',852988,'2025-01-01 05:14:47',826691,26989,'','',30,0,0.974,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739586,2,23551,0,0,1,1,0,1,'2025-01-01 05:14:51',851385,'2025-01-01 05:14:51',860343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739587,2,23554,0,0,1,1,0,1,'2025-01-01 05:14:51',861091,'2025-01-01 05:14:51',869585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739588,2,28279,0,0,1,1,0,1,'2025-01-01 05:15:06',967411,'2025-01-01 05:15:12',7,26989,'','',30,0,0.00561,0.967,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739589,2,23552,0,0,1,1,0,1,'2025-01-01 05:15:06',969611,'2025-01-01 05:15:12',518,26989,'','',30,0,0.00737,0.969,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739590,2,21396,0,0,1,3,0,1,'2025-01-01 05:15:06',971708,'2025-01-01 05:15:12',649,26989,'','',30,0,0.028,0.971,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739591,2,23551,0,0,1,1,0,1,'2025-01-01 05:15:12',832,'2025-01-01 05:15:12',4485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739592,2,28533,0,0,1,1,0,1,'2025-01-01 05:15:16',8460,'2025-01-01 05:15:21',32,26989,'','',30,0,0.00517,0.02,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739593,2,23554,0,0,1,1,0,1,'2025-01-01 05:15:16',9481,'2025-01-01 05:15:21',17003,26989,'','',30,0,0.00898,0.022,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739594,2,23553,0,0,1,3,0,1,'2025-01-01 05:15:16',1256,'2025-01-01 05:15:21',17132,26989,'','',30,0,0.01184,0.023,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739595,2,21395,0,0,1,5,1,1,'2025-01-01 05:15:21',18622,'2025-01-01 05:15:26',22202,26989,'','',30,0,2.00661,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739596,2,23548,0,0,1,5,1,1,'2025-01-01 05:15:31',0,'2025-01-01 05:15:33',102906,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739597,2,23554,0,0,1,1,0,1,'2025-01-01 05:15:33',103200,'2025-01-01 05:15:33',111688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739598,2,21397,0,0,1,5,1,1,'2025-01-01 05:15:26',24370,'2025-01-01 05:15:33',112325,26989,'','',30,0,1.20896,0.057,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739599,2,23548,0,0,1,5,1,1,'2025-01-01 05:15:26',23350,'2025-01-01 05:15:33',112517,26989,'','',30,0,1.21143,0.055,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739600,2,23549,0,0,1,3,0,1,'2025-01-01 05:15:33',113054,'2025-01-01 05:15:33',122521,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739601,2,23551,0,0,1,1,0,1,'2025-01-01 05:15:33',125151,'2025-01-01 05:15:36',164186,26989,'','',30,0,0.0077,2.125,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739602,2,23549,0,0,1,3,0,1,'2025-01-01 05:15:33',127071,'2025-01-01 05:15:36',164373,26989,'','',30,0,0.00962,2.127,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739603,2,23548,0,0,1,5,1,1,'2025-01-01 05:15:51',418699,'2025-01-01 05:15:53',426039,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739604,2,21395,0,0,1,5,1,1,'2025-01-01 05:15:53',426311,'2025-01-01 05:15:55',433505,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739605,2,23551,0,0,1,1,0,1,'2025-01-01 05:15:55',433770,'2025-01-01 05:15:55',442257,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739606,2,28533,0,0,1,1,0,1,'2025-01-01 05:16:01',525362,'2025-01-01 05:16:01',535419,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739607,2,23554,0,0,1,1,0,1,'2025-01-01 05:16:06',564361,'2025-01-01 05:16:06',573243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739608,2,23551,0,0,1,1,0,1,'2025-01-01 05:16:11',610481,'2025-01-01 05:16:11',619360,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739609,2,28279,0,0,1,1,0,1,'2025-01-01 05:16:12',626994,'2025-01-01 05:16:16',667411,26989,'','',30,0,0.00576,0.626,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739610,2,23552,0,0,1,1,0,1,'2025-01-01 05:16:12',629185,'2025-01-01 05:16:16',667845,26989,'','',30,0,0.00878,0.629,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739611,2,21396,0,0,1,3,0,1,'2025-01-01 05:16:12',630986,'2025-01-01 05:16:16',668038,26989,'','',30,0,0.02761,0.63,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739612,2,28533,0,0,1,1,0,1,'2025-01-01 05:16:21',703527,'2025-01-01 05:16:26',739267,26989,'','',30,0,0.00576,0.703,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739613,2,23554,0,0,1,1,0,1,'2025-01-01 05:16:21',705799,'2025-01-01 05:16:26',739463,26989,'','',30,0,0.00824,0.705,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739614,2,23553,0,0,1,3,0,1,'2025-01-01 05:16:21',707918,'2025-01-01 05:16:26',739646,26989,'','',30,0,0.01117,0.707,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739615,2,21395,0,0,1,5,1,1,'2025-01-01 05:16:26',742110,'2025-01-01 05:16:31',776876,26989,'','',30,0,2.00664,0.742,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739616,2,23551,0,0,1,1,0,1,'2025-01-01 05:16:31',776923,'2025-01-01 05:16:31',785595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739617,2,21397,0,0,1,5,1,1,'2025-01-01 05:16:33',790753,'2025-01-01 05:16:36',811959,26989,'','',30,0,2.00672,0.79,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739618,2,23548,0,0,1,5,1,1,'2025-01-01 05:16:33',792679,'2025-01-01 05:16:36',812178,26989,'','',30,0,2.00773,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739619,2,23551,0,0,1,1,0,1,'2025-01-01 05:16:36',816362,'2025-01-01 05:16:41',852119,26989,'','',30,0,0.00787,0.816,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739620,2,23549,0,0,1,3,0,1,'2025-01-01 05:16:36',818409,'2025-01-01 05:16:41',852319,26989,'','',30,0,0.01044,0.818,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739621,2,28279,0,0,1,1,0,1,'2025-01-01 05:17:16',4,'2025-01-01 05:17:21',32512,26989,'','',30,0,0.00641,0.048,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739622,2,23552,0,0,1,1,0,1,'2025-01-01 05:17:16',20772,'2025-01-01 05:17:21',509,26989,'','',30,0,0.00757,0.05,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739623,2,21396,0,0,1,3,0,1,'2025-01-01 05:17:16',341,'2025-01-01 05:17:21',511,26989,'','',30,0,0.02268,0.052,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739624,2,28533,0,0,1,1,0,1,'2025-01-01 05:17:26',118605,'2025-01-01 05:17:31',142044,26989,'','',30,0,0.00805,0.118,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739625,2,23554,0,0,1,1,0,1,'2025-01-01 05:17:26',119598,'2025-01-01 05:17:31',142217,26989,'','',30,0,0.00799,0.119,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739626,2,23553,0,0,1,3,0,1,'2025-01-01 05:17:26',121631,'2025-01-01 05:17:31',142393,26989,'','',30,0,0.01035,0.121,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739627,2,21397,0,0,1,5,1,1,'2025-01-01 05:17:31',142437,'2025-01-01 05:17:33',149933,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739628,2,21395,0,0,1,5,1,1,'2025-01-01 05:17:33',152706,'2025-01-01 05:17:36',180973,26989,'','',30,0,2.00569,2.152,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739629,2,23548,0,0,1,5,1,1,'2025-01-01 05:17:36',183754,'2025-01-01 05:17:41',242375,26989,'','',30,0,2.00702,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739630,2,21397,0,0,1,5,1,1,'2025-01-01 05:17:36',183232,'2025-01-01 05:17:41',242552,26989,'','',30,0,2.00794,0.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739631,2,28279,0,0,1,1,0,1,'2025-01-01 05:17:41',242594,'2025-01-01 05:17:41',259364,26989,'','',30,0,0.016,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739632,2,23551,0,0,1,1,0,1,'2025-01-01 05:17:41',263767,'2025-01-01 05:17:46',298694,26989,'','',30,0,0.00822,0.263,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739633,2,23549,0,0,1,3,0,1,'2025-01-01 05:17:41',265735,'2025-01-01 05:17:46',298899,26989,'','',30,0,0.01496,0.265,0,'OK - 84.38.95.222: rta 0.496ms, lost 0%','rta=0.496ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739634,2,23554,0,0,1,1,0,1,'2025-01-01 05:17:51',330838,'2025-01-01 05:17:51',339679,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739635,2,23551,0,0,1,1,0,1,'2025-01-01 05:18:11',447167,'2025-01-01 05:18:11',455948,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739636,2,23553,0,0,1,3,0,1,'2025-01-01 05:18:21',505421,'2025-01-01 05:18:21',517428,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739637,2,28279,0,0,1,1,0,1,'2025-01-01 05:18:21',519972,'2025-01-01 05:18:26',550026,26989,'','',30,0,0.00529,0.519,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739638,2,23552,0,0,1,1,0,1,'2025-01-01 05:18:21',521690,'2025-01-01 05:18:26',550235,26989,'','',30,0,0.00821,0.521,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739639,2,21396,0,0,1,3,0,1,'2025-01-01 05:18:21',523150,'2025-01-01 05:18:26',550448,26989,'','',30,0,0.02729,0.523,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739640,2,23548,0,0,1,5,1,1,'2025-01-01 05:18:31',604456,'2025-01-01 05:18:33',612436,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739641,2,23554,0,0,1,1,0,1,'2025-01-01 05:18:33',612703,'2025-01-01 05:18:33',621294,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739642,2,23549,0,0,1,3,0,1,'2025-01-01 05:18:33',622188,'2025-01-01 05:18:33',631609,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739643,2,28533,0,0,1,1,0,1,'2025-01-01 05:18:33',634166,'2025-01-01 05:18:36',677343,26989,'','',30,0,0.00494,2.634,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739644,2,23554,0,0,1,1,0,1,'2025-01-01 05:18:33',636068,'2025-01-01 05:18:36',677508,26989,'','',30,0,0.00821,2.636,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739645,2,23553,0,0,1,3,0,1,'2025-01-01 05:18:33',638194,'2025-01-01 05:18:36',677672,26989,'','',30,0,0.01169,2.638,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739646,2,23551,0,0,1,1,0,1,'2025-01-01 05:18:36',677896,'2025-01-01 05:18:36',686645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739647,2,21395,0,0,1,5,1,1,'2025-01-01 05:18:36',689109,'2025-01-01 05:18:41',725002,26989,'','',30,0,2.00625,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739648,2,23548,0,0,1,5,1,1,'2025-01-01 05:18:41',727895,'2025-01-01 05:18:46',747950,26989,'','',30,0,2.00729,0.727,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739649,2,21397,0,0,1,5,1,1,'2025-01-01 05:18:41',730055,'2025-01-01 05:18:46',748124,26989,'','',30,0,2.00611,0.73,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739650,2,23551,0,0,1,1,0,1,'2025-01-01 05:18:46',750354,'2025-01-01 05:18:51',784731,26989,'','',30,0,0.00792,0.75,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739651,2,23549,0,0,1,3,0,1,'2025-01-01 05:18:46',752380,'2025-01-01 05:18:51',784897,26989,'','',30,0,0.00949,0.752,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739652,2,28533,0,0,1,1,0,1,'2025-01-01 05:19:01',874723,'2025-01-01 05:19:01',880986,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739653,2,21395,0,0,1,5,1,1,'2025-01-01 05:19:06',913355,'2025-01-01 05:19:08',919729,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739654,2,23554,0,0,1,1,0,1,'2025-01-01 05:19:08',920028,'2025-01-01 05:19:08',928763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739655,2,23551,0,0,1,1,0,1,'2025-01-01 05:19:11',936344,'2025-01-01 05:19:11',945056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739656,2,23552,0,0,1,1,0,1,'2025-01-01 05:19:21',3176,'2025-01-01 05:19:21',6786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739657,2,28279,0,0,1,1,0,1,'2025-01-01 05:19:21',108,'2025-01-01 05:19:21',8861,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739658,2,23554,0,0,1,1,0,1,'2025-01-01 05:19:26',27,'2025-01-01 05:19:26',34,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739659,2,28279,0,0,1,1,0,1,'2025-01-01 05:19:26',300,'2025-01-01 05:19:31',5,26989,'','',30,0,0.00528,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739660,2,23552,0,0,1,1,0,1,'2025-01-01 05:19:26',20270,'2025-01-01 05:19:31',24624,26989,'','',30,0,0.00914,0.047,0,'OK - 192.168.77.8: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739661,2,21396,0,0,1,3,0,1,'2025-01-01 05:19:26',4,'2025-01-01 05:19:31',24752,26989,'','',30,0,0.02064,0.049,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739662,2,23551,0,0,1,1,0,1,'2025-01-01 05:19:31',24788,'2025-01-01 05:19:31',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739663,2,28533,0,0,1,1,0,1,'2025-01-01 05:19:36',0,'2025-01-01 05:19:41',100477,26989,'','',30,0,0.00654,0.084,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739664,2,23554,0,0,1,1,0,1,'2025-01-01 05:19:36',0,'2025-01-01 05:19:41',100667,26989,'','',30,0,0.00796,0.086,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739665,2,23553,0,0,1,3,0,1,'2025-01-01 05:19:36',0,'2025-01-01 05:19:41',100847,26989,'','',30,0,0.01125,0.088,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739666,2,21395,0,0,1,5,1,1,'2025-01-01 05:19:41',103321,'2025-01-01 05:19:46',130100,26989,'','',30,0,2.00633,0.103,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739667,2,23548,0,0,1,5,1,1,'2025-01-01 05:19:46',132272,'2025-01-01 05:19:51',152214,26989,'','',30,0,2.0059,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739668,2,21397,0,0,1,5,1,1,'2025-01-01 05:19:46',134228,'2025-01-01 05:19:51',152416,26989,'','',30,0,2.00561,0.134,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739669,2,23551,0,0,1,1,0,1,'2025-01-01 05:19:51',154650,'2025-01-01 05:19:56',185025,26989,'','',30,0,0.00771,0.154,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739670,2,23549,0,0,1,3,0,1,'2025-01-01 05:19:51',156560,'2025-01-01 05:19:56',185207,26989,'','',30,0,0.00981,0.156,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739671,2,21397,0,0,1,5,1,1,'2025-01-01 05:20:31',387110,'2025-01-01 05:20:33',395114,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739672,2,23554,0,0,1,1,0,1,'2025-01-01 05:20:33',395390,'2025-01-01 05:20:33',403903,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739673,2,28279,0,0,1,1,0,1,'2025-01-01 05:20:33',406326,'2025-01-01 05:20:36',441055,26989,'','',30,0,0.00497,2.406,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739674,2,23552,0,0,1,1,0,1,'2025-01-01 05:20:33',408260,'2025-01-01 05:20:36',441245,26989,'','',30,0,0.00971,2.408,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739675,2,21396,0,0,1,3,0,1,'2025-01-01 05:20:33',410300,'2025-01-01 05:20:36',441437,26989,'','',30,0,0.02978,2.41,0,'OK - 192.168.77.159: rta 1.221ms, lost 0%','rta=1.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739676,2,28533,0,0,1,1,0,1,'2025-01-01 05:20:41',500447,'2025-01-01 05:20:41',518615,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739677,2,28533,0,0,1,1,0,1,'2025-01-01 05:20:41',523340,'2025-01-01 05:20:46',572914,26989,'','',30,0,0.005,0.523,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739678,2,23554,0,0,1,1,0,1,'2025-01-01 05:20:41',525252,'2025-01-01 05:20:46',573130,26989,'','',30,0,0.00802,0.525,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739679,2,23553,0,0,1,3,0,1,'2025-01-01 05:20:41',527443,'2025-01-01 05:20:46',573348,26989,'','',30,0,0.01088,0.527,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739680,2,21395,0,0,1,5,1,1,'2025-01-01 05:20:46',575965,'2025-01-01 05:20:51',603323,26989,'','',30,0,2.00567,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739681,2,23551,0,0,1,1,0,1,'2025-01-01 05:20:51',603391,'2025-01-01 05:20:51',612349,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739682,2,23548,0,0,1,5,1,1,'2025-01-01 05:20:51',615720,'2025-01-01 05:20:56',662757,26989,'','',30,0,2.00577,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739683,2,21397,0,0,1,5,1,1,'2025-01-01 05:20:51',617678,'2025-01-01 05:20:56',662972,26989,'','',30,0,2.00655,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739684,2,23551,0,0,1,1,0,1,'2025-01-01 05:20:56',667689,'2025-01-01 05:21:01',685065,26989,'','',30,0,0.00804,0.667,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739685,2,23549,0,0,1,3,0,1,'2025-01-01 05:20:56',669891,'2025-01-01 05:21:01',685278,26989,'','',30,0,0.01003,0.669,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739686,2,23553,0,0,1,3,0,1,'2025-01-01 05:21:21',794736,'2025-01-01 05:21:21',806917,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739687,2,23548,0,0,1,5,1,1,'2025-01-01 05:21:31',882368,'2025-01-01 05:21:33',890204,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739688,2,23554,0,0,1,1,0,1,'2025-01-01 05:21:33',890459,'2025-01-01 05:21:33',898938,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739689,2,23549,0,0,1,3,0,1,'2025-01-01 05:21:33',899820,'2025-01-01 05:21:33',909497,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739690,2,23551,0,0,1,1,0,1,'2025-01-01 05:21:36',920066,'2025-01-01 05:21:36',928793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739691,2,28279,0,0,1,1,0,1,'2025-01-01 05:21:36',931216,'2025-01-01 05:21:41',978898,26989,'','',30,0,0.00489,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739692,2,23552,0,0,1,1,0,1,'2025-01-01 05:21:36',933114,'2025-01-01 05:21:41',979106,26989,'','',30,0,0.00769,0.933,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739693,2,21396,0,0,1,3,0,1,'2025-01-01 05:21:36',934714,'2025-01-01 05:21:41',979305,26989,'','',30,0,0.0245,0.934,0,'OK - 192.168.77.159: rta 0.935ms, lost 0%','rta=0.935ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739694,2,23548,0,0,1,5,1,1,'2025-01-01 05:21:51',8497,'2025-01-01 05:21:53',11708,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739695,2,28533,0,0,1,1,0,1,'2025-01-01 05:21:47',3523,'2025-01-01 05:21:53',4,26989,'','',30,0,0.0054,1.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739696,2,23554,0,0,1,1,0,1,'2025-01-01 05:21:47',0,'2025-01-01 05:21:53',4,26989,'','',30,0,0.00876,1.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739697,2,23553,0,0,1,3,0,1,'2025-01-01 05:21:47',8,'2025-01-01 05:21:53',4,26989,'','',30,0,0.01171,1.01,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739698,2,21395,0,0,1,5,1,1,'2025-01-01 05:21:53',4,'2025-01-01 05:21:55',369,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739699,2,23551,0,0,1,1,0,1,'2025-01-01 05:21:55',2982,'2025-01-01 05:21:55',27223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739700,2,21395,0,0,1,5,1,1,'2025-01-01 05:21:55',28633,'2025-01-01 05:21:56',0,26989,'','',30,0,0.98687,4.067,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739701,2,23548,0,0,1,5,1,1,'2025-01-01 05:21:56',0,'2025-01-01 05:22:01',136346,26989,'','',30,0,2.00779,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739702,2,21397,0,0,1,5,1,1,'2025-01-01 05:21:56',0,'2025-01-01 05:22:01',136492,26989,'','',30,0,2.00645,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739703,2,23551,0,0,1,1,0,1,'2025-01-01 05:22:01',139418,'2025-01-01 05:22:06',150872,26989,'','',30,0,0.00837,0.139,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739704,2,23549,0,0,1,3,0,1,'2025-01-01 05:22:01',141439,'2025-01-01 05:22:06',151064,26989,'','',30,0,0.00914,0.141,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739705,2,23554,0,0,1,1,0,1,'2025-01-01 05:22:06',151352,'2025-01-01 05:22:06',160341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739706,2,23552,0,0,1,1,0,1,'2025-01-01 05:22:21',237511,'2025-01-01 05:22:21',246134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739707,2,28279,0,0,1,1,0,1,'2025-01-01 05:22:21',246404,'2025-01-01 05:22:21',252162,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739708,2,23551,0,0,1,1,0,1,'2025-01-01 05:22:21',252432,'2025-01-01 05:22:21',260894,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739709,2,23554,0,0,1,1,0,1,'2025-01-01 05:22:26',292266,'2025-01-01 05:22:26',301159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739710,2,28279,0,0,1,1,0,1,'2025-01-01 05:22:41',385811,'2025-01-01 05:22:46',415507,26989,'','',30,0,0.00532,0.385,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739711,2,23552,0,0,1,1,0,1,'2025-01-01 05:22:41',387788,'2025-01-01 05:22:46',415710,26989,'','',30,0,0.00855,0.387,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739712,2,21396,0,0,1,3,0,1,'2025-01-01 05:22:41',389414,'2025-01-01 05:22:46',415896,26989,'','',30,0,0.03449,0.389,0,'OK - 192.168.77.159: rta 1.465ms, lost 0%','rta=1.465ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739713,2,28533,0,0,1,1,0,1,'2025-01-01 05:22:53',453241,'2025-01-01 05:22:56',486943,26989,'','',30,0,0.00552,0.453,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739714,2,23554,0,0,1,1,0,1,'2025-01-01 05:22:53',455165,'2025-01-01 05:22:56',487131,26989,'','',30,0,0.00812,0.455,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739715,2,23553,0,0,1,3,0,1,'2025-01-01 05:22:53',457346,'2025-01-01 05:22:56',487316,26989,'','',30,0,0.0117,0.457,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739716,2,21395,0,0,1,5,1,1,'2025-01-01 05:22:56',489498,'2025-01-01 05:23:01',520401,26989,'','',30,0,2.00599,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739717,2,23548,0,0,1,5,1,1,'2025-01-01 05:23:01',522626,'2025-01-01 05:23:06',554440,26989,'','',30,0,2.00607,0.522,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739718,2,21397,0,0,1,5,1,1,'2025-01-01 05:23:01',524558,'2025-01-01 05:23:06',554648,26989,'','',30,0,2.00749,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739719,2,23551,0,0,1,1,0,1,'2025-01-01 05:23:06',556923,'2025-01-01 05:23:11',596653,26989,'','',30,0,0.00771,0.556,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739720,2,23549,0,0,1,3,0,1,'2025-01-01 05:23:06',558820,'2025-01-01 05:23:11',596841,26989,'','',30,0,0.01067,0.558,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739721,2,21397,0,0,1,5,1,1,'2025-01-01 05:23:31',710687,'2025-01-01 05:23:33',718229,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739722,2,23554,0,0,1,1,0,1,'2025-01-01 05:23:33',718500,'2025-01-01 05:23:33',727158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739723,2,28533,0,0,1,1,0,1,'2025-01-01 05:23:41',797202,'2025-01-01 05:23:41',803353,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739724,2,28279,0,0,1,1,0,1,'2025-01-01 05:23:41',803620,'2025-01-01 05:23:41',809332,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739725,2,28279,0,0,1,1,0,1,'2025-01-01 05:23:46',842546,'2025-01-01 05:23:51',870160,26989,'','',30,0,0.00588,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739726,2,23552,0,0,1,1,0,1,'2025-01-01 05:23:46',844874,'2025-01-01 05:23:51',870351,26989,'','',30,0,0.00718,0.844,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739727,2,21396,0,0,1,3,0,1,'2025-01-01 05:23:46',846641,'2025-01-01 05:23:51',870536,26989,'','',30,0,0.02018,0.846,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739728,2,23551,0,0,1,1,0,1,'2025-01-01 05:23:51',870586,'2025-01-01 05:23:51',879332,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739729,2,23554,0,0,1,1,0,1,'2025-01-01 05:23:51',880031,'2025-01-01 05:23:51',888450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739730,2,28533,0,0,1,1,0,1,'2025-01-01 05:23:56',916256,'2025-01-01 05:24:01',950906,26989,'','',30,0,0.00666,0.916,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739731,2,23554,0,0,1,1,0,1,'2025-01-01 05:23:56',918355,'2025-01-01 05:24:01',951101,26989,'','',30,0,0.00851,0.918,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739732,2,23553,0,0,1,3,0,1,'2025-01-01 05:23:56',920824,'2025-01-01 05:24:01',951292,26989,'','',30,0,0.01048,0.92,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739733,2,21395,0,0,1,5,1,1,'2025-01-01 05:24:01',953838,'2025-01-01 05:24:06',982414,26989,'','',30,0,2.00728,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739734,2,23548,0,0,1,5,1,1,'2025-01-01 05:24:06',991908,'2025-01-01 05:24:11',753,26989,'','',30,0,2.00762,0.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739735,2,21397,0,0,1,5,1,1,'2025-01-01 05:24:06',992980,'2025-01-01 05:24:11',884,26989,'','',30,0,2.00665,0.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739736,2,23551,0,0,1,1,0,1,'2025-01-01 05:24:11',902,'2025-01-01 05:24:11',4270,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739737,2,23551,0,0,1,1,0,1,'2025-01-01 05:24:11',5590,'2025-01-01 05:24:16',19,26989,'','',30,0,0.00756,0.012,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739738,2,23549,0,0,1,3,0,1,'2025-01-01 05:24:11',6531,'2025-01-01 05:24:16',19,26989,'','',30,0,0.00924,0.014,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739739,2,23553,0,0,1,3,0,1,'2025-01-01 05:24:21',279,'2025-01-01 05:24:21',2896,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739740,2,23548,0,0,1,5,1,1,'2025-01-01 05:24:31',104651,'2025-01-01 05:24:33',111173,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739741,2,23554,0,0,1,1,0,1,'2025-01-01 05:24:33',111459,'2025-01-01 05:24:33',120297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739742,2,23549,0,0,1,3,0,1,'2025-01-01 05:24:33',121240,'2025-01-01 05:24:33',130695,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739743,2,23551,0,0,1,1,0,1,'2025-01-01 05:24:36',157644,'2025-01-01 05:24:36',166380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739744,2,23548,0,0,1,5,1,1,'2025-01-01 05:24:51',259972,'2025-01-01 05:24:53',267323,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739745,2,21395,0,0,1,5,1,1,'2025-01-01 05:24:53',267612,'2025-01-01 05:24:55',274713,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739746,2,23551,0,0,1,1,0,1,'2025-01-01 05:24:55',274975,'2025-01-01 05:24:55',283614,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739747,2,28279,0,0,1,1,0,1,'2025-01-01 05:24:55',286298,'2025-01-01 05:24:56',304214,26989,'','',30,0,0.00514,4.286,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739748,2,23552,0,0,1,1,0,1,'2025-01-01 05:24:55',288234,'2025-01-01 05:24:56',304431,26989,'','',30,0,0.00731,4.288,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739749,2,21396,0,0,1,3,0,1,'2025-01-01 05:24:55',288981,'2025-01-01 05:24:56',304852,26989,'','',30,0,0.02017,4.288,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739750,2,28533,0,0,1,1,0,1,'2025-01-01 05:25:01',345534,'2025-01-01 05:25:01',367744,26989,'','',30,0,0.022,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739751,2,28533,0,0,1,1,0,1,'2025-01-01 05:25:01',370107,'2025-01-01 05:25:06',403787,26989,'','',30,0,0.00553,0.37,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739752,2,23554,0,0,1,1,0,1,'2025-01-01 05:25:01',370604,'2025-01-01 05:25:06',403994,26989,'','',30,0,0.01138,0.37,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739753,2,23553,0,0,1,3,0,1,'2025-01-01 05:25:01',372620,'2025-01-01 05:25:06',404202,26989,'','',30,0,0.01111,0.372,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739754,2,23551,0,0,1,1,0,1,'2025-01-01 05:25:11',437559,'2025-01-01 05:25:11',446298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739755,2,21395,0,0,1,5,1,1,'2025-01-01 05:25:06',407278,'2025-01-01 05:25:11',446992,26989,'','',30,0,2.00718,0.407,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739756,2,23548,0,0,1,5,1,1,'2025-01-01 05:25:11',449316,'2025-01-01 05:25:16',479994,26989,'','',30,0,2.00597,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739757,2,21397,0,0,1,5,1,1,'2025-01-01 05:25:11',451258,'2025-01-01 05:25:16',480197,26989,'','',30,0,2.00616,0.451,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739758,2,23551,0,0,1,1,0,1,'2025-01-01 05:25:16',482859,'2025-01-01 05:25:21',526418,26989,'','',30,0,0.00859,0.482,0,'OK - 192.168.77.29: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739759,2,23549,0,0,1,3,0,1,'2025-01-01 05:25:16',485032,'2025-01-01 05:25:21',526610,26989,'','',30,0,0.0103,0.485,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739760,2,28279,0,0,1,1,0,1,'2025-01-01 05:25:21',527090,'2025-01-01 05:25:21',533241,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739761,2,23552,0,0,1,1,0,1,'2025-01-01 05:25:21',533490,'2025-01-01 05:25:21',542099,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739762,2,23554,0,0,1,1,0,1,'2025-01-01 05:25:26',585212,'2025-01-01 05:25:26',594100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739763,2,23551,0,0,1,1,0,1,'2025-01-01 05:25:36',655471,'2025-01-01 05:25:36',664210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739764,2,28279,0,0,1,1,0,1,'2025-01-01 05:25:56',779379,'2025-01-01 05:26:01',807734,26989,'','',30,0,0.00528,0.779,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739765,2,23552,0,0,1,1,0,1,'2025-01-01 05:25:56',781328,'2025-01-01 05:26:01',807922,26989,'','',30,0,0.00823,0.781,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739766,2,21396,0,0,1,3,0,1,'2025-01-01 05:25:56',783565,'2025-01-01 05:26:01',808103,26989,'','',30,0,0.02429,0.783,0,'OK - 192.168.77.159: rta 0.940ms, lost 0%','rta=0.940ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739767,2,28533,0,0,1,1,0,1,'2025-01-01 05:26:06',836408,'2025-01-01 05:26:11',876254,26989,'','',30,0,0.00525,0.836,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739768,2,23554,0,0,1,1,0,1,'2025-01-01 05:26:06',838387,'2025-01-01 05:26:11',876472,26989,'','',30,0,0.00797,0.838,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739769,2,23553,0,0,1,3,0,1,'2025-01-01 05:26:06',840567,'2025-01-01 05:26:11',876678,26989,'','',30,0,0.01129,0.84,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739770,2,21395,0,0,1,5,1,1,'2025-01-01 05:26:11',879160,'2025-01-01 05:26:16',886719,26989,'','',30,0,2.0061,0.879,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739771,2,23548,0,0,1,5,1,1,'2025-01-01 05:26:16',888987,'2025-01-01 05:26:21',921825,26989,'','',30,0,2.00614,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739772,2,21397,0,0,1,5,1,1,'2025-01-01 05:26:16',890966,'2025-01-01 05:26:21',922028,26989,'','',30,0,2.00599,0.89,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739773,2,23551,0,0,1,1,0,1,'2025-01-01 05:26:21',926513,'2025-01-01 05:26:26',975862,26989,'','',30,0,0.00873,0.926,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739774,2,23549,0,0,1,3,0,1,'2025-01-01 05:26:21',928759,'2025-01-01 05:26:26',976056,26989,'','',30,0,0.00978,0.928,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739775,2,23554,0,0,1,1,0,1,'2025-01-01 05:26:32',16,'2025-01-01 05:26:32',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739776,2,28533,0,0,1,1,0,1,'2025-01-01 05:26:41',466,'2025-01-01 05:26:41',7,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739777,2,28279,0,0,1,1,0,1,'2025-01-01 05:26:41',7,'2025-01-01 05:26:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739778,2,21397,0,0,1,5,1,1,'2025-01-01 05:26:46',106736,'2025-01-01 05:26:47',100019,26989,'','',30,0,0.993,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739779,2,23551,0,0,1,1,0,1,'2025-01-01 05:26:51',111978,'2025-01-01 05:26:51',120922,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739780,2,23554,0,0,1,1,0,1,'2025-01-01 05:26:51',121652,'2025-01-01 05:26:51',130112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739781,2,28279,0,0,1,1,0,1,'2025-01-01 05:27:01',162721,'2025-01-01 05:27:06',175776,26989,'','',30,0,0.00581,0.162,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739782,2,23552,0,0,1,1,0,1,'2025-01-01 05:27:01',164842,'2025-01-01 05:27:06',175986,26989,'','',30,0,0.00804,0.164,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739783,2,21396,0,0,1,3,0,1,'2025-01-01 05:27:01',167075,'2025-01-01 05:27:06',176198,26989,'','',30,0,0.02684,0.167,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739784,2,23551,0,0,1,1,0,1,'2025-01-01 05:27:11',188885,'2025-01-01 05:27:11',197931,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739785,2,28533,0,0,1,1,0,1,'2025-01-01 05:27:11',200536,'2025-01-01 05:27:16',213899,26989,'','',30,0,0.00621,0.2,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739786,2,23554,0,0,1,1,0,1,'2025-01-01 05:27:11',202478,'2025-01-01 05:27:16',214069,26989,'','',30,0,0.00815,0.202,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739787,2,23553,0,0,1,3,0,1,'2025-01-01 05:27:11',204705,'2025-01-01 05:27:16',214236,26989,'','',30,0,0.01115,0.204,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739788,2,21395,0,0,1,5,1,1,'2025-01-01 05:27:16',216615,'2025-01-01 05:27:21',233326,26989,'','',30,0,2.00618,0.216,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739789,2,23548,0,0,1,5,1,1,'2025-01-01 05:27:21',236267,'2025-01-01 05:27:26',249535,26989,'','',30,0,2.00741,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739790,2,21397,0,0,1,5,1,1,'2025-01-01 05:27:21',238604,'2025-01-01 05:27:26',249732,26989,'','',30,0,2.00704,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739791,2,23551,0,0,1,1,0,1,'2025-01-01 05:27:26',251898,'2025-01-01 05:27:31',272550,26989,'','',30,0,0.0084,0.251,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739792,2,23549,0,0,1,3,0,1,'2025-01-01 05:27:26',253792,'2025-01-01 05:27:31',272747,26989,'','',30,0,0.00907,0.253,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739793,2,23554,0,0,1,1,0,1,'2025-01-01 05:27:31',273038,'2025-01-01 05:27:31',282357,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739794,2,23548,0,0,1,5,1,1,'2025-01-01 05:27:51',395066,'2025-01-01 05:27:53',401857,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739795,2,21395,0,0,1,5,1,1,'2025-01-01 05:27:53',402138,'2025-01-01 05:27:55',409349,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739796,2,23551,0,0,1,1,0,1,'2025-01-01 05:27:55',409610,'2025-01-01 05:27:55',418147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739797,2,28533,0,0,1,1,0,1,'2025-01-01 05:28:01',496860,'2025-01-01 05:28:01',509261,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739798,2,23554,0,0,1,1,0,1,'2025-01-01 05:28:06',543818,'2025-01-01 05:28:06',552754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739799,2,28279,0,0,1,1,0,1,'2025-01-01 05:28:06',555355,'2025-01-01 05:28:11',584008,26989,'','',30,0,0.00495,0.555,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739800,2,23552,0,0,1,1,0,1,'2025-01-01 05:28:06',557283,'2025-01-01 05:28:11',584173,26989,'','',30,0,0.00767,0.557,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739801,2,21396,0,0,1,3,0,1,'2025-01-01 05:28:06',559440,'2025-01-01 05:28:11',584335,26989,'','',30,0,0.02673,0.559,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739802,2,23551,0,0,1,1,0,1,'2025-01-01 05:28:11',584376,'2025-01-01 05:28:11',593066,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739803,2,28533,0,0,1,1,0,1,'2025-01-01 05:28:16',647354,'2025-01-01 05:28:21',686358,26989,'','',30,0,0.00559,0.647,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739804,2,23554,0,0,1,1,0,1,'2025-01-01 05:28:16',649633,'2025-01-01 05:28:21',686546,26989,'','',30,0,0.00799,0.649,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739805,2,23553,0,0,1,3,0,1,'2025-01-01 05:28:16',651746,'2025-01-01 05:28:21',686712,26989,'','',30,0,0.01091,0.651,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739806,2,21395,0,0,1,5,1,1,'2025-01-01 05:28:21',689974,'2025-01-01 05:28:26',719861,26989,'','',30,0,2.00638,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739807,2,23548,0,0,1,5,1,1,'2025-01-01 05:28:26',722284,'2025-01-01 05:28:31',752476,26989,'','',30,0,2.00689,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739808,2,21397,0,0,1,5,1,1,'2025-01-01 05:28:26',724272,'2025-01-01 05:28:31',752656,26989,'','',30,0,2.00691,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739809,2,23551,0,0,1,1,0,1,'2025-01-01 05:28:31',752699,'2025-01-01 05:28:31',761401,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739810,2,23551,0,0,1,1,0,1,'2025-01-01 05:28:31',764016,'2025-01-01 05:28:36',795557,26989,'','',30,0,0.00758,0.764,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739811,2,23549,0,0,1,3,0,1,'2025-01-01 05:28:31',765922,'2025-01-01 05:28:36',795731,26989,'','',30,0,0.00963,0.765,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739812,2,28279,0,0,1,1,0,1,'2025-01-01 05:29:11',966876,'2025-01-01 05:29:16',994654,26989,'','',30,0,0.00547,0.966,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739813,2,23552,0,0,1,1,0,1,'2025-01-01 05:29:11',968899,'2025-01-01 05:29:16',994858,26989,'','',30,0,0.00818,0.968,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739814,2,21396,0,0,1,3,0,1,'2025-01-01 05:29:11',970937,'2025-01-01 05:29:16',995047,26989,'','',30,0,0.02075,0.97,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739815,2,28533,0,0,1,1,0,1,'2025-01-01 05:29:21',8,'2025-01-01 05:29:26',2225,26989,'','',30,0,0.00654,0.01,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739816,2,23554,0,0,1,1,0,1,'2025-01-01 05:29:21',5649,'2025-01-01 05:29:26',34,26989,'','',30,0,0.00809,0.013,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739817,2,23553,0,0,1,3,0,1,'2025-01-01 05:29:21',105,'2025-01-01 05:29:26',34,26989,'','',30,0,0.01122,0.015,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739818,2,21397,0,0,1,5,1,1,'2025-01-01 05:29:31',377,'2025-01-01 05:29:33',28692,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739819,2,21395,0,0,1,5,1,1,'2025-01-01 05:29:26',19216,'2025-01-01 05:29:33',28973,26989,'','',30,0,2.00555,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739820,2,21397,0,0,1,5,1,1,'2025-01-01 05:29:33',60,'2025-01-01 05:29:36',0,26989,'','',30,0,0.98868,2.074,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739821,2,23548,0,0,1,5,1,1,'2025-01-01 05:29:33',58,'2025-01-01 05:29:36',0,26989,'','',30,0,0.99102,2.072,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739822,2,23551,0,0,1,1,0,1,'2025-01-01 05:29:36',0,'2025-01-01 05:29:41',120430,26989,'','',30,0,0.00768,0.088,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739823,2,23549,0,0,1,3,0,1,'2025-01-01 05:29:36',0,'2025-01-01 05:29:41',120634,26989,'','',30,0,0.01067,0.089,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739824,2,28533,0,0,1,1,0,1,'2025-01-01 05:29:41',120697,'2025-01-01 05:29:41',127014,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739825,2,28279,0,0,1,1,0,1,'2025-01-01 05:29:41',127529,'2025-01-01 05:29:41',133213,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739826,2,23554,0,0,1,1,0,1,'2025-01-01 05:29:51',171890,'2025-01-01 05:29:51',180800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739827,2,23551,0,0,1,1,0,1,'2025-01-01 05:30:11',237383,'2025-01-01 05:30:11',246396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739828,2,28279,0,0,1,1,0,1,'2025-01-01 05:30:16',258350,'2025-01-01 05:30:21',280977,26989,'','',30,0,0.00518,0.258,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739829,2,23552,0,0,1,1,0,1,'2025-01-01 05:30:16',260346,'2025-01-01 05:30:21',281162,26989,'','',30,0,0.00773,0.26,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739830,2,21396,0,0,1,3,0,1,'2025-01-01 05:30:16',262044,'2025-01-01 05:30:21',281343,26989,'','',30,0,0.02121,0.262,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739831,2,23553,0,0,1,3,0,1,'2025-01-01 05:30:21',281599,'2025-01-01 05:30:21',293814,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739832,2,28533,0,0,1,1,0,1,'2025-01-01 05:30:26',305705,'2025-01-01 05:30:31',330734,26989,'','',30,0,0.00511,0.305,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739833,2,23554,0,0,1,1,0,1,'2025-01-01 05:30:26',307646,'2025-01-01 05:30:31',330968,26989,'','',30,0,0.00809,0.307,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739834,2,23553,0,0,1,3,0,1,'2025-01-01 05:30:26',309776,'2025-01-01 05:30:31',331179,26989,'','',30,0,0.01046,0.309,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739835,2,23548,0,0,1,5,1,1,'2025-01-01 05:30:31',331251,'2025-01-01 05:30:33',339715,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739836,2,23549,0,0,1,3,0,1,'2025-01-01 05:30:33',341130,'2025-01-01 05:30:33',350646,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739837,2,21395,0,0,1,5,1,1,'2025-01-01 05:30:33',353356,'2025-01-01 05:30:36',395259,26989,'','',30,0,2.00484,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739838,2,23551,0,0,1,1,0,1,'2025-01-01 05:30:36',395312,'2025-01-01 05:30:36',403987,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739839,2,23548,0,0,1,5,1,1,'2025-01-01 05:30:36',407925,'2025-01-01 05:30:41',440275,26989,'','',30,0,2.00756,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739840,2,21397,0,0,1,5,1,1,'2025-01-01 05:30:36',406592,'2025-01-01 05:30:41',440458,26989,'','',30,0,2.00891,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739841,2,23551,0,0,1,1,0,1,'2025-01-01 05:30:41',443356,'2025-01-01 05:30:46',482243,26989,'','',30,0,0.00858,0.443,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739842,2,23549,0,0,1,3,0,1,'2025-01-01 05:30:41',445538,'2025-01-01 05:30:46',482422,26989,'','',30,0,0.00961,0.445,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739843,2,21395,0,0,1,5,1,1,'2025-01-01 05:30:51',506436,'2025-01-01 05:30:53',514433,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739844,2,28533,0,0,1,1,0,1,'2025-01-01 05:31:01',595190,'2025-01-01 05:31:01',601483,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739845,2,23554,0,0,1,1,0,1,'2025-01-01 05:31:06',645825,'2025-01-01 05:31:06',654574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739846,2,23551,0,0,1,1,0,1,'2025-01-01 05:31:11',675626,'2025-01-01 05:31:11',684440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739847,2,23552,0,0,1,1,0,1,'2025-01-01 05:31:21',752353,'2025-01-01 05:31:21',760590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739848,2,28279,0,0,1,1,0,1,'2025-01-01 05:31:21',760832,'2025-01-01 05:31:21',766557,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739849,2,28279,0,0,1,1,0,1,'2025-01-01 05:31:21',769205,'2025-01-01 05:31:26',802942,26989,'','',30,0,0.00502,0.769,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739850,2,23552,0,0,1,1,0,1,'2025-01-01 05:31:21',770888,'2025-01-01 05:31:26',803141,26989,'','',30,0,0.00828,0.77,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739851,2,21396,0,0,1,3,0,1,'2025-01-01 05:31:21',771842,'2025-01-01 05:31:26',803340,26989,'','',30,0,0.02315,0.771,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739852,2,23554,0,0,1,1,0,1,'2025-01-01 05:31:26',803389,'2025-01-01 05:31:26',812382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739853,2,23551,0,0,1,1,0,1,'2025-01-01 05:31:31',839182,'2025-01-01 05:31:31',848055,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739854,2,28533,0,0,1,1,0,1,'2025-01-01 05:31:31',850702,'2025-01-01 05:31:36',866482,26989,'','',30,0,0.00507,0.85,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739855,2,23554,0,0,1,1,0,1,'2025-01-01 05:31:31',852678,'2025-01-01 05:31:36',866694,26989,'','',30,0,0.00796,0.852,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739856,2,23553,0,0,1,3,0,1,'2025-01-01 05:31:31',853711,'2025-01-01 05:31:36',866900,26989,'','',30,0,0.01192,0.853,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739857,2,21395,0,0,1,5,1,1,'2025-01-01 05:31:36',871776,'2025-01-01 05:31:41',895584,26989,'','',30,0,2.0058,0.871,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739858,2,23548,0,0,1,5,1,1,'2025-01-01 05:31:41',897799,'2025-01-01 05:31:46',932957,26989,'','',30,0,2.00733,0.897,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739859,2,21397,0,0,1,5,1,1,'2025-01-01 05:31:41',899789,'2025-01-01 05:31:46',933185,26989,'','',30,0,2.00701,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739860,2,23551,0,0,1,1,0,1,'2025-01-01 05:31:46',935454,'2025-01-01 05:31:51',957818,26989,'','',30,0,0.00791,0.935,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739861,2,23549,0,0,1,3,0,1,'2025-01-01 05:31:46',937407,'2025-01-01 05:31:51',958034,26989,'','',30,0,0.00933,0.937,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739862,2,28279,0,0,1,1,0,1,'2025-01-01 05:32:26',0,'2025-01-01 05:32:31',110198,26989,'','',30,0,0.00519,0.083,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739863,2,23552,0,0,1,1,0,1,'2025-01-01 05:32:26',0,'2025-01-01 05:32:31',110408,26989,'','',30,0,0.0091,0.085,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739864,2,21396,0,0,1,3,0,1,'2025-01-01 05:32:26',0,'2025-01-01 05:32:31',110616,26989,'','',30,0,0.0242,0.086,0,'OK - 192.168.77.159: rta 0.886ms, lost 0%','rta=0.886ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739865,2,21397,0,0,1,5,1,1,'2025-01-01 05:32:31',110670,'2025-01-01 05:32:33',118229,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739866,2,23554,0,0,1,1,0,1,'2025-01-01 05:32:33',118527,'2025-01-01 05:32:33',127102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739867,2,28533,0,0,1,1,0,1,'2025-01-01 05:32:36',169074,'2025-01-01 05:32:41',216323,26989,'','',30,0,0.00512,0.169,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739868,2,23554,0,0,1,1,0,1,'2025-01-01 05:32:36',170993,'2025-01-01 05:32:41',216529,26989,'','',30,0,0.00794,0.17,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739869,2,23553,0,0,1,3,0,1,'2025-01-01 05:32:36',172962,'2025-01-01 05:32:41',216717,26989,'','',30,0,0.01122,0.172,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739870,2,21395,0,0,1,5,1,1,'2025-01-01 05:32:41',221531,'2025-01-01 05:32:46',248590,26989,'','',30,0,2.00614,0.221,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739871,2,21397,0,0,1,5,1,1,'2025-01-01 05:32:51',287805,'2025-01-01 05:32:53',294747,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739872,2,21397,0,0,1,5,1,1,'2025-01-01 05:32:46',252765,'2025-01-01 05:32:53',295181,26989,'','',30,0,0.98023,0.252,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739873,2,23548,0,0,1,5,1,1,'2025-01-01 05:32:46',250780,'2025-01-01 05:32:53',295378,26989,'','',30,0,0.98258,0.25,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739874,2,23551,0,0,1,1,0,1,'2025-01-01 05:32:53',295423,'2025-01-01 05:32:53',303936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739875,2,23554,0,0,1,1,0,1,'2025-01-01 05:32:53',304621,'2025-01-01 05:32:53',313063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739876,2,23551,0,0,1,1,0,1,'2025-01-01 05:32:53',315555,'2025-01-01 05:32:56',334652,26989,'','',30,0,0.00773,2.315,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739877,2,23549,0,0,1,3,0,1,'2025-01-01 05:32:53',317524,'2025-01-01 05:32:56',334841,26989,'','',30,0,0.00932,2.317,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739878,2,23551,0,0,1,1,0,1,'2025-01-01 05:33:11',431856,'2025-01-01 05:33:11',440574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739879,2,23553,0,0,1,3,0,1,'2025-01-01 05:33:21',505923,'2025-01-01 05:33:21',518165,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739880,2,23548,0,0,1,5,1,1,'2025-01-01 05:33:31',582270,'2025-01-01 05:33:33',589325,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739881,2,23554,0,0,1,1,0,1,'2025-01-01 05:33:33',589620,'2025-01-01 05:33:33',598100,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739882,2,23549,0,0,1,3,0,1,'2025-01-01 05:33:33',599078,'2025-01-01 05:33:33',675077,26989,'','',30,0,0.075,0,0,'OK - 84.38.95.222: rta 3.530ms, lost 0%','rta=3.530ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739883,2,28279,0,0,1,1,0,1,'2025-01-01 05:33:33',677616,'2025-01-01 05:33:36',713386,26989,'','',30,0,0.00498,2.677,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739884,2,23552,0,0,1,1,0,1,'2025-01-01 05:33:33',679532,'2025-01-01 05:33:36',713574,26989,'','',30,0,0.00752,2.679,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739885,2,21396,0,0,1,3,0,1,'2025-01-01 05:33:33',681692,'2025-01-01 05:33:36',713775,26989,'','',30,0,0.01908,2.681,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739886,2,23551,0,0,1,1,0,1,'2025-01-01 05:33:36',714038,'2025-01-01 05:33:36',722735,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739887,2,28533,0,0,1,1,0,1,'2025-01-01 05:33:41',764193,'2025-01-01 05:33:46',790208,26989,'','',30,0,0.00579,0.764,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739888,2,23554,0,0,1,1,0,1,'2025-01-01 05:33:41',766420,'2025-01-01 05:33:46',790400,26989,'','',30,0,0.0083,0.766,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739889,2,23553,0,0,1,3,0,1,'2025-01-01 05:33:41',768575,'2025-01-01 05:33:46',790583,26989,'','',30,0,0.01301,0.768,0,'OK - 172.21.1.2: rta 0.399ms, lost 0%','rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739890,2,23548,0,0,1,5,1,1,'2025-01-01 05:33:51',822656,'2025-01-01 05:33:53',830676,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739891,2,21395,0,0,1,5,1,1,'2025-01-01 05:33:53',830952,'2025-01-01 05:33:55',837042,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739892,2,21395,0,0,1,5,1,1,'2025-01-01 05:33:46',792844,'2025-01-01 05:33:55',837460,26989,'','',30,0,1.18502,0.792,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739893,2,23551,0,0,1,1,0,1,'2025-01-01 05:33:55',837504,'2025-01-01 05:33:55',846028,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739894,2,23551,0,0,1,1,0,1,'2025-01-01 05:33:56',866565,'2025-01-01 05:34:01',930496,26989,'','',30,0,0.0092,0.866,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739895,2,23549,0,0,1,3,0,1,'2025-01-01 05:33:56',868851,'2025-01-01 05:34:01',930685,26989,'','',30,0,0.11336,0.868,0,'OK - 84.38.95.222: rta 5.396ms, lost 0%','rta=5.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739896,2,21397,0,0,1,5,1,1,'2025-01-01 05:33:55',848844,'2025-01-01 05:34:01',930892,26989,'','',30,0,2.00673,2.848,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739897,2,23548,0,0,1,5,1,1,'2025-01-01 05:33:55',849965,'2025-01-01 05:34:01',931099,26989,'','',30,0,2.00669,2.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739898,2,28533,0,0,1,1,0,1,'2025-01-01 05:34:01',932864,'2025-01-01 05:34:01',939112,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739899,2,21395,0,0,1,5,1,1,'2025-01-01 05:34:06',971369,'2025-01-01 05:34:08',978501,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739900,2,23554,0,0,1,1,0,1,'2025-01-01 05:34:08',978779,'2025-01-01 05:34:08',987421,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739901,2,23551,0,0,1,1,0,1,'2025-01-01 05:34:12',6683,'2025-01-01 05:34:12',157,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739902,2,23552,0,0,1,1,0,1,'2025-01-01 05:34:21',0,'2025-01-01 05:34:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739903,2,28279,0,0,1,1,0,1,'2025-01-01 05:34:21',0,'2025-01-01 05:34:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739904,2,23554,0,0,1,1,0,1,'2025-01-01 05:34:26',110088,'2025-01-01 05:34:26',119097,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739905,2,23551,0,0,1,1,0,1,'2025-01-01 05:34:31',130966,'2025-01-01 05:34:31',139624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739906,2,28279,0,0,1,1,0,1,'2025-01-01 05:34:36',154051,'2025-01-01 05:34:41',166271,26989,'','',30,0,0.00638,0.154,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739907,2,23552,0,0,1,1,0,1,'2025-01-01 05:34:36',155663,'2025-01-01 05:34:41',166470,26989,'','',30,0,0.0087,0.155,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739908,2,21396,0,0,1,3,0,1,'2025-01-01 05:34:36',156653,'2025-01-01 05:34:41',166665,26989,'','',30,0,0.02094,0.156,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739909,2,28533,0,0,1,1,0,1,'2025-01-01 05:34:46',178743,'2025-01-01 05:34:51',192846,26989,'','',30,0,0.00533,0.178,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739910,2,23554,0,0,1,1,0,1,'2025-01-01 05:34:46',180769,'2025-01-01 05:34:51',193037,26989,'','',30,0,0.00852,0.18,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739911,2,23553,0,0,1,3,0,1,'2025-01-01 05:34:46',182859,'2025-01-01 05:34:51',193231,26989,'','',30,0,0.01063,0.182,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739912,2,21395,0,0,1,5,1,1,'2025-01-01 05:34:55',204988,'2025-01-01 05:35:01',251480,26989,'','',30,0,2.00551,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739913,2,23551,0,0,1,1,0,1,'2025-01-01 05:35:01',253638,'2025-01-01 05:35:06',286342,26989,'','',30,0,0.00897,0.253,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739914,2,23549,0,0,1,3,0,1,'2025-01-01 05:35:01',255057,'2025-01-01 05:35:06',286556,26989,'','',30,0,0.01045,0.255,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739915,2,21397,0,0,1,5,1,1,'2025-01-01 05:35:01',256081,'2025-01-01 05:35:06',286800,26989,'','',30,0,2.00794,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739916,2,23548,0,0,1,5,1,1,'2025-01-01 05:35:01',258736,'2025-01-01 05:35:06',287013,26989,'','',30,0,2.00672,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739917,2,21397,0,0,1,5,1,1,'2025-01-01 05:35:31',440356,'2025-01-01 05:35:33',447855,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739918,2,23554,0,0,1,1,0,1,'2025-01-01 05:35:33',448135,'2025-01-01 05:35:33',456667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739919,2,28533,0,0,1,1,0,1,'2025-01-01 05:35:41',526978,'2025-01-01 05:35:41',533356,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739920,2,28279,0,0,1,1,0,1,'2025-01-01 05:35:41',533879,'2025-01-01 05:35:41',539633,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739921,2,28279,0,0,1,1,0,1,'2025-01-01 05:35:41',544220,'2025-01-01 05:35:46',584984,26989,'','',30,0,0.00527,0.544,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739922,2,23552,0,0,1,1,0,1,'2025-01-01 05:35:41',546168,'2025-01-01 05:35:46',585194,26989,'','',30,0,0.00811,0.546,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739923,2,21396,0,0,1,3,0,1,'2025-01-01 05:35:41',548192,'2025-01-01 05:35:46',585402,26989,'','',30,0,0.02675,0.548,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739924,2,21397,0,0,1,5,1,1,'2025-01-01 05:35:51',619342,'2025-01-01 05:35:53',626198,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739925,2,23551,0,0,1,1,0,1,'2025-01-01 05:35:53',626478,'2025-01-01 05:35:53',634915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739926,2,23554,0,0,1,1,0,1,'2025-01-01 05:35:53',635587,'2025-01-01 05:35:53',644016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739927,2,28533,0,0,1,1,0,1,'2025-01-01 05:35:53',646502,'2025-01-01 05:35:56',685919,26989,'','',30,0,0.005,2.646,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739928,2,23554,0,0,1,1,0,1,'2025-01-01 05:35:53',648442,'2025-01-01 05:35:56',686111,26989,'','',30,0,0.00841,2.648,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739929,2,23553,0,0,1,3,0,1,'2025-01-01 05:35:53',650673,'2025-01-01 05:35:56',686294,26989,'','',30,0,0.01234,2.65,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739930,2,21395,0,0,1,5,1,1,'2025-01-01 05:36:01',716165,'2025-01-01 05:36:06',741694,26989,'','',30,0,2.00671,0.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739931,2,23551,0,0,1,1,0,1,'2025-01-01 05:36:06',745831,'2025-01-01 05:36:11',777916,26989,'','',30,0,0.01065,0.745,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739932,2,23549,0,0,1,3,0,1,'2025-01-01 05:36:06',747442,'2025-01-01 05:36:11',778081,26989,'','',30,0,0.00989,0.747,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739933,2,21397,0,0,1,5,1,1,'2025-01-01 05:36:06',748446,'2025-01-01 05:36:11',778477,26989,'','',30,0,2.00741,0.748,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739934,2,23548,0,0,1,5,1,1,'2025-01-01 05:36:06',749502,'2025-01-01 05:36:11',778651,26989,'','',30,0,2.00666,0.749,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739935,2,23553,0,0,1,3,0,1,'2025-01-01 05:36:21',824963,'2025-01-01 05:36:21',836921,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739936,2,23548,0,0,1,5,1,1,'2025-01-01 05:36:31',881480,'2025-01-01 05:36:33',890116,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739937,2,23554,0,0,1,1,0,1,'2025-01-01 05:36:33',890375,'2025-01-01 05:36:33',898985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739938,2,23549,0,0,1,3,0,1,'2025-01-01 05:36:33',899852,'2025-01-01 05:36:33',909237,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739939,2,23551,0,0,1,1,0,1,'2025-01-01 05:36:36',937928,'2025-01-01 05:36:36',946634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739940,2,23548,0,0,1,5,1,1,'2025-01-01 05:36:51',2,'2025-01-01 05:36:53',31,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739941,2,28279,0,0,1,1,0,1,'2025-01-01 05:36:47',1,'2025-01-01 05:36:53',22409,26989,'','',30,0,0.00664,1.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739942,2,23552,0,0,1,1,0,1,'2025-01-01 05:36:47',8736,'2025-01-01 05:36:53',43,26989,'','',30,0,0.00865,1.021,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739943,2,21396,0,0,1,3,0,1,'2025-01-01 05:36:47',9263,'2025-01-01 05:36:53',22532,26989,'','',30,0,0.02926,1.022,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739944,2,21395,0,0,1,5,1,1,'2025-01-01 05:36:53',22566,'2025-01-01 05:36:55',394,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739945,2,23551,0,0,1,1,0,1,'2025-01-01 05:36:55',3181,'2025-01-01 05:36:55',28718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739946,2,28533,0,0,1,1,0,1,'2025-01-01 05:36:56',0,'2025-01-01 05:37:01',120927,26989,'','',30,0,0.00591,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739947,2,23554,0,0,1,1,0,1,'2025-01-01 05:36:56',0,'2025-01-01 05:37:01',121131,26989,'','',30,0,0.00899,0.087,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739948,2,23553,0,0,1,3,0,1,'2025-01-01 05:36:56',0,'2025-01-01 05:37:01',121322,26989,'','',30,0,0.01114,0.09,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739949,2,23551,0,0,1,1,0,1,'2025-01-01 05:37:11',147664,'2025-01-01 05:37:11',156327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739950,2,21395,0,0,1,5,1,1,'2025-01-01 05:37:06',136830,'2025-01-01 05:37:11',156955,26989,'','',30,0,2.00684,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739951,2,23551,0,0,1,1,0,1,'2025-01-01 05:37:11',159177,'2025-01-01 05:37:16',186185,26989,'','',30,0,0.00834,0.159,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739952,2,23549,0,0,1,3,0,1,'2025-01-01 05:37:11',161090,'2025-01-01 05:37:16',186375,26989,'','',30,0,0.01011,0.161,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739953,2,21397,0,0,1,5,1,1,'2025-01-01 05:37:11',163308,'2025-01-01 05:37:16',186827,26989,'','',30,0,2.00689,0.163,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739954,2,23548,0,0,1,5,1,1,'2025-01-01 05:37:11',165470,'2025-01-01 05:37:16',187047,26989,'','',30,0,2.00735,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739955,2,23552,0,0,1,1,0,1,'2025-01-01 05:37:21',210110,'2025-01-01 05:37:21',218852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739956,2,28279,0,0,1,1,0,1,'2025-01-01 05:37:21',219119,'2025-01-01 05:37:21',224920,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739957,2,23554,0,0,1,1,0,1,'2025-01-01 05:37:26',238121,'2025-01-01 05:37:26',247228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739958,2,23551,0,0,1,1,0,1,'2025-01-01 05:37:31',288928,'2025-01-01 05:37:31',297602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739959,2,28279,0,0,1,1,0,1,'2025-01-01 05:37:53',410470,'2025-01-01 05:37:56',445708,26989,'','',30,0,0.0053,0.41,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739960,2,23552,0,0,1,1,0,1,'2025-01-01 05:37:53',412431,'2025-01-01 05:37:56',445890,26989,'','',30,0,0.00807,0.412,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739961,2,21396,0,0,1,3,0,1,'2025-01-01 05:37:53',414670,'2025-01-01 05:37:56',446079,26989,'','',30,0,0.01943,0.414,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739962,2,28533,0,0,1,1,0,1,'2025-01-01 05:38:01',483579,'2025-01-01 05:38:06',508934,26989,'','',30,0,0.00633,0.483,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739963,2,23554,0,0,1,1,0,1,'2025-01-01 05:38:01',485516,'2025-01-01 05:38:06',509126,26989,'','',30,0,0.00809,0.485,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739964,2,23553,0,0,1,3,0,1,'2025-01-01 05:38:01',487747,'2025-01-01 05:38:06',509312,26989,'','',30,0,0.01143,0.487,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739965,2,21395,0,0,1,5,1,1,'2025-01-01 05:38:11',537697,'2025-01-01 05:38:16',565901,26989,'','',30,0,2.00743,0.537,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739966,2,23551,0,0,1,1,0,1,'2025-01-01 05:38:16',568065,'2025-01-01 05:38:21',610788,26989,'','',30,0,0.00828,0.568,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739967,2,23549,0,0,1,3,0,1,'2025-01-01 05:38:16',570021,'2025-01-01 05:38:21',610991,26989,'','',30,0,0.01057,0.57,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739968,2,21397,0,0,1,5,1,1,'2025-01-01 05:38:16',572205,'2025-01-01 05:38:21',611215,26989,'','',30,0,2.00727,0.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739969,2,23548,0,0,1,5,1,1,'2025-01-01 05:38:16',574376,'2025-01-01 05:38:21',611409,26989,'','',30,0,2.007,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739970,2,23554,0,0,1,1,0,1,'2025-01-01 05:38:31',673977,'2025-01-01 05:38:31',682682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739971,2,28533,0,0,1,1,0,1,'2025-01-01 05:38:41',781609,'2025-01-01 05:38:41',788043,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739972,2,28279,0,0,1,1,0,1,'2025-01-01 05:38:41',788576,'2025-01-01 05:38:41',794303,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739973,2,21397,0,0,1,5,1,1,'2025-01-01 05:38:51',839078,'2025-01-01 05:38:53',846838,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739974,2,23551,0,0,1,1,0,1,'2025-01-01 05:38:53',847124,'2025-01-01 05:38:53',855793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739975,2,23554,0,0,1,1,0,1,'2025-01-01 05:38:53',856519,'2025-01-01 05:38:53',865076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739976,2,28279,0,0,1,1,0,1,'2025-01-01 05:38:56',908047,'2025-01-01 05:39:01',938486,26989,'','',30,0,0.00676,0.908,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739977,2,23552,0,0,1,1,0,1,'2025-01-01 05:38:56',910279,'2025-01-01 05:39:01',938687,26989,'','',30,0,0.00771,0.91,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739978,2,21396,0,0,1,3,0,1,'2025-01-01 05:38:56',912560,'2025-01-01 05:39:01',938892,26989,'','',30,0,0.02592,0.912,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739979,2,28533,0,0,1,1,0,1,'2025-01-01 05:39:06',971168,'2025-01-01 05:39:11',998915,26989,'','',30,0,0.00652,0.971,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739980,2,23554,0,0,1,1,0,1,'2025-01-01 05:39:06',973370,'2025-01-01 05:39:11',999133,26989,'','',30,0,0.00799,0.973,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739981,2,23553,0,0,1,3,0,1,'2025-01-01 05:39:06',975523,'2025-01-01 05:39:11',999334,26989,'','',30,0,0.01133,0.975,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739982,2,23551,0,0,1,1,0,1,'2025-01-01 05:39:11',999626,'2025-01-01 05:39:12',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739983,2,21395,0,0,1,5,1,1,'2025-01-01 05:39:16',8766,'2025-01-01 05:39:21',16831,26989,'','',30,0,2.00683,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739984,2,23551,0,0,1,1,0,1,'2025-01-01 05:39:21',286,'2025-01-01 05:39:26',5,26989,'','',30,0,0.01168,0.043,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739985,2,23549,0,0,1,3,0,1,'2025-01-01 05:39:21',19008,'2025-01-01 05:39:26',5,26989,'','',30,0,0.01148,0.045,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739986,2,21397,0,0,1,5,1,1,'2025-01-01 05:39:21',313,'2025-01-01 05:39:26',5,26989,'','',30,0,2.00615,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739987,2,23548,0,0,1,5,1,1,'2025-01-01 05:39:21',39,'2025-01-01 05:39:26',5,26989,'','',30,0,2.00664,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739988,2,23554,0,0,1,1,0,1,'2025-01-01 05:39:31',0,'2025-01-01 05:39:31',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739989,2,23548,0,0,1,5,1,1,'2025-01-01 05:39:46',157824,'2025-01-01 05:39:47',142704,26989,'','',30,0,0.985,0,1,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739990,2,21395,0,0,1,5,1,1,'2025-01-01 05:39:51',152057,'2025-01-01 05:39:53',159723,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276739991,2,23551,0,0,1,1,0,1,'2025-01-01 05:39:53',160032,'2025-01-01 05:39:53',168547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739992,2,28533,0,0,1,1,0,1,'2025-01-01 05:40:01',218655,'2025-01-01 05:40:01',224989,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739993,2,28279,0,0,1,1,0,1,'2025-01-01 05:40:01',227376,'2025-01-01 05:40:06',242224,26989,'','',30,0,0.00486,0.227,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739994,2,23552,0,0,1,1,0,1,'2025-01-01 05:40:01',229247,'2025-01-01 05:40:06',242449,26989,'','',30,0,0.00998,0.229,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739995,2,21396,0,0,1,3,0,1,'2025-01-01 05:40:01',231154,'2025-01-01 05:40:06',242662,26989,'','',30,0,0.02586,0.231,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739996,2,23554,0,0,1,1,0,1,'2025-01-01 05:40:06',242958,'2025-01-01 05:40:06',251705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739997,2,23551,0,0,1,1,0,1,'2025-01-01 05:40:11',261831,'2025-01-01 05:40:11',270577,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739998,2,28533,0,0,1,1,0,1,'2025-01-01 05:40:11',273410,'2025-01-01 05:40:16',315796,26989,'','',30,0,0.00617,0.273,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276739999,2,23554,0,0,1,1,0,1,'2025-01-01 05:40:11',275339,'2025-01-01 05:40:16',316019,26989,'','',30,0,0.00792,0.275,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740000,2,23553,0,0,1,3,0,1,'2025-01-01 05:40:11',277423,'2025-01-01 05:40:16',316223,26989,'','',30,0,0.01116,0.277,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740001,2,23552,0,0,1,1,0,1,'2025-01-01 05:40:21',371599,'2025-01-01 05:40:21',380201,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740002,2,28279,0,0,1,1,0,1,'2025-01-01 05:40:21',380495,'2025-01-01 05:40:21',386222,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740003,2,21395,0,0,1,5,1,1,'2025-01-01 05:40:21',388991,'2025-01-01 05:40:26',423229,26989,'','',30,0,2.00572,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740004,2,23551,0,0,1,1,0,1,'2025-01-01 05:40:26',425700,'2025-01-01 05:40:31',460010,26989,'','',30,0,0.0081,0.425,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740005,2,23549,0,0,1,3,0,1,'2025-01-01 05:40:26',427843,'2025-01-01 05:40:31',460201,26989,'','',30,0,0.01052,0.427,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740006,2,23548,0,0,1,5,1,1,'2025-01-01 05:40:26',432105,'2025-01-01 05:40:31',460406,26989,'','',30,0,2.00649,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740007,2,21397,0,0,1,5,1,1,'2025-01-01 05:40:26',429996,'2025-01-01 05:40:31',460614,26989,'','',30,0,2.00906,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740008,2,23554,0,0,1,1,0,1,'2025-01-01 05:40:31',460879,'2025-01-01 05:40:31',469628,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740009,2,28279,0,0,1,1,0,1,'2025-01-01 05:41:06',648377,'2025-01-01 05:41:11',674813,26989,'','',30,0,0.00536,0.648,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740010,2,23552,0,0,1,1,0,1,'2025-01-01 05:41:06',650397,'2025-01-01 05:41:11',675006,26989,'','',30,0,0.00766,0.65,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740011,2,21396,0,0,1,3,0,1,'2025-01-01 05:41:06',652532,'2025-01-01 05:41:11',675186,26989,'','',30,0,0.03033,0.652,0,'OK - 192.168.77.159: rta 1.227ms, lost 0%','rta=1.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740012,2,28533,0,0,1,1,0,1,'2025-01-01 05:41:16',702356,'2025-01-01 05:41:21',735665,26989,'','',30,0,0.00825,0.702,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740013,2,23554,0,0,1,1,0,1,'2025-01-01 05:41:16',703339,'2025-01-01 05:41:21',735860,26989,'','',30,0,0.00781,0.703,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740014,2,23553,0,0,1,3,0,1,'2025-01-01 05:41:16',705320,'2025-01-01 05:41:21',736052,26989,'','',30,0,0.01028,0.705,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740015,2,21397,0,0,1,5,1,1,'2025-01-01 05:41:31',794991,'2025-01-01 05:41:33',801768,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740016,2,21395,0,0,1,5,1,1,'2025-01-01 05:41:26',771611,'2025-01-01 05:41:33',802203,26989,'','',30,0,2.00624,0.771,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740017,2,23554,0,0,1,1,0,1,'2025-01-01 05:41:33',802247,'2025-01-01 05:41:33',828770,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740018,2,23551,0,0,1,1,0,1,'2025-01-01 05:41:33',831250,'2025-01-01 05:41:36',847830,26989,'','',30,0,0.00893,2.831,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740019,2,23549,0,0,1,3,0,1,'2025-01-01 05:41:33',833193,'2025-01-01 05:41:36',848016,26989,'','',30,0,0.00881,2.833,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740020,2,23548,0,0,1,5,1,1,'2025-01-01 05:41:33',835360,'2025-01-01 05:41:36',848220,26989,'','',30,0,0.96478,2.835,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740021,2,21397,0,0,1,5,1,1,'2025-01-01 05:41:33',837507,'2025-01-01 05:41:36',848419,26989,'','',30,0,0.96296,2.837,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740022,2,28533,0,0,1,1,0,1,'2025-01-01 05:41:41',899344,'2025-01-01 05:41:41',921075,26989,'','',30,0,0.021,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740023,2,28279,0,0,1,1,0,1,'2025-01-01 05:41:41',921591,'2025-01-01 05:41:41',927323,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740024,2,23551,0,0,1,1,0,1,'2025-01-01 05:41:51',988756,'2025-01-01 05:41:51',997736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740025,2,23554,0,0,1,1,0,1,'2025-01-01 05:41:51',998492,'2025-01-01 05:41:52',453,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740026,2,23551,0,0,1,1,0,1,'2025-01-01 05:42:11',0,'2025-01-01 05:42:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740027,2,28279,0,0,1,1,0,1,'2025-01-01 05:42:11',0,'2025-01-01 05:42:16',104581,26989,'','',30,0,0.00511,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740028,2,23552,0,0,1,1,0,1,'2025-01-01 05:42:11',0,'2025-01-01 05:42:16',104808,26989,'','',30,0,0.00912,0.094,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740029,2,21396,0,0,1,3,0,1,'2025-01-01 05:42:11',0,'2025-01-01 05:42:16',105006,26989,'','',30,0,0.02237,0.096,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740030,2,23553,0,0,1,3,0,1,'2025-01-01 05:42:21',136582,'2025-01-01 05:42:21',147948,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740031,2,28533,0,0,1,1,0,1,'2025-01-01 05:42:21',150531,'2025-01-01 05:42:26',165540,26989,'','',30,0,0.00503,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740032,2,23554,0,0,1,1,0,1,'2025-01-01 05:42:21',152466,'2025-01-01 05:42:26',165748,26989,'','',30,0,0.00829,0.152,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740033,2,23553,0,0,1,3,0,1,'2025-01-01 05:42:21',154114,'2025-01-01 05:42:26',165943,26989,'','',30,0,0.01059,0.154,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740034,2,23548,0,0,1,5,1,1,'2025-01-01 05:42:31',185698,'2025-01-01 05:42:33',193608,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740035,2,23549,0,0,1,3,0,1,'2025-01-01 05:42:33',194903,'2025-01-01 05:42:33',204469,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740036,2,21395,0,0,1,5,1,1,'2025-01-01 05:42:33',207111,'2025-01-01 05:42:36',240964,26989,'','',30,0,2.00674,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740037,2,23551,0,0,1,1,0,1,'2025-01-01 05:42:36',241025,'2025-01-01 05:42:36',249838,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740038,2,23551,0,0,1,1,0,1,'2025-01-01 05:42:36',252429,'2025-01-01 05:42:41',292270,26989,'','',30,0,0.00777,0.252,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740039,2,23549,0,0,1,3,0,1,'2025-01-01 05:42:36',254343,'2025-01-01 05:42:41',292464,26989,'','',30,0,0.00986,0.254,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740040,2,21397,0,0,1,5,1,1,'2025-01-01 05:42:36',258415,'2025-01-01 05:42:41',292931,26989,'','',30,0,2.00733,0.258,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740041,2,23548,0,0,1,5,1,1,'2025-01-01 05:42:36',256139,'2025-01-01 05:42:41',293121,26989,'','',30,0,2.01001,0.256,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740042,2,21395,0,0,1,5,1,1,'2025-01-01 05:42:51',347805,'2025-01-01 05:42:53',354613,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740043,2,23551,0,0,1,1,0,1,'2025-01-01 05:42:53',354874,'2025-01-01 05:42:53',363331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740044,2,28533,0,0,1,1,0,1,'2025-01-01 05:43:01',443220,'2025-01-01 05:43:01',449452,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740045,2,23554,0,0,1,1,0,1,'2025-01-01 05:43:06',481862,'2025-01-01 05:43:06',490771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740046,2,23551,0,0,1,1,0,1,'2025-01-01 05:43:11',531919,'2025-01-01 05:43:11',540634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740047,2,28279,0,0,1,1,0,1,'2025-01-01 05:43:16',583281,'2025-01-01 05:43:21',618583,26989,'','',30,0,0.0055,0.583,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740048,2,23552,0,0,1,1,0,1,'2025-01-01 05:43:16',585564,'2025-01-01 05:43:21',618775,26989,'','',30,0,0.00792,0.585,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740049,2,21396,0,0,1,3,0,1,'2025-01-01 05:43:16',586241,'2025-01-01 05:43:21',618980,26989,'','',30,0,0.02147,0.586,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740050,2,23554,0,0,1,1,0,1,'2025-01-01 05:43:26',649907,'2025-01-01 05:43:26',658909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740051,2,28533,0,0,1,1,0,1,'2025-01-01 05:43:26',661374,'2025-01-01 05:43:31',691452,26989,'','',30,0,0.00496,0.661,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740052,2,23554,0,0,1,1,0,1,'2025-01-01 05:43:26',663314,'2025-01-01 05:43:31',691644,26989,'','',30,0,0.00829,0.663,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740053,2,23553,0,0,1,3,0,1,'2025-01-01 05:43:26',665455,'2025-01-01 05:43:31',691842,26989,'','',30,0,0.01039,0.665,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740054,2,23551,0,0,1,1,0,1,'2025-01-01 05:43:31',691888,'2025-01-01 05:43:31',700485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740055,2,21395,0,0,1,5,1,1,'2025-01-01 05:43:36',740225,'2025-01-01 05:43:41',766818,26989,'','',30,0,2.00681,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740056,2,23551,0,0,1,1,0,1,'2025-01-01 05:43:41',769206,'2025-01-01 05:43:46',821488,26989,'','',30,0,0.01034,0.769,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740057,2,23549,0,0,1,3,0,1,'2025-01-01 05:43:41',770201,'2025-01-01 05:43:46',821689,26989,'','',30,0,0.01181,0.77,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740058,2,21397,0,0,1,5,1,1,'2025-01-01 05:43:41',772229,'2025-01-01 05:43:46',821893,26989,'','',30,0,2.00681,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740059,2,23548,0,0,1,5,1,1,'2025-01-01 05:43:41',773325,'2025-01-01 05:43:46',822093,26989,'','',30,0,2.00656,0.773,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740060,2,28279,0,0,1,1,0,1,'2025-01-01 05:44:21',994876,'2025-01-01 05:44:26',0,26989,'','',30,0,0.00561,0.994,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740061,2,23552,0,0,1,1,0,1,'2025-01-01 05:44:21',997035,'2025-01-01 05:44:26',0,26989,'','',30,0,0.00853,0.997,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740062,2,21396,0,0,1,3,0,1,'2025-01-01 05:44:21',999249,'2025-01-01 05:44:26',0,26989,'','',30,0,0.01972,0.999,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740063,2,21397,0,0,1,5,1,1,'2025-01-01 05:44:31',17,'2025-01-01 05:44:33',23,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740064,2,23554,0,0,1,1,0,1,'2025-01-01 05:44:33',300,'2025-01-01 05:44:33',43,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740065,2,28533,0,0,1,1,0,1,'2025-01-01 05:44:33',23837,'2025-01-01 05:44:36',29322,26989,'','',30,0,0.00499,2.056,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740066,2,23554,0,0,1,1,0,1,'2025-01-01 05:44:33',5,'2025-01-01 05:44:36',459,26989,'','',30,0,0.00798,2.058,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740067,2,23553,0,0,1,3,0,1,'2025-01-01 05:44:33',5,'2025-01-01 05:44:36',29548,26989,'','',30,0,0.01061,2.059,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740068,2,28279,0,0,1,1,0,1,'2025-01-01 05:44:41',104420,'2025-01-01 05:44:41',110588,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740069,2,21395,0,0,1,5,1,1,'2025-01-01 05:44:41',114968,'2025-01-01 05:44:46',134215,26989,'','',30,0,2.0067,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740070,2,23551,0,0,1,1,0,1,'2025-01-01 05:44:46',136997,'2025-01-01 05:44:51',156035,26989,'','',30,0,0.00819,0.136,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740071,2,23549,0,0,1,3,0,1,'2025-01-01 05:44:46',139285,'2025-01-01 05:44:51',156247,26989,'','',30,0,0.00945,0.139,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740072,2,21397,0,0,1,5,1,1,'2025-01-01 05:44:46',141488,'2025-01-01 05:44:51',156466,26989,'','',30,0,0.98591,0.141,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740073,2,23548,0,0,1,5,1,1,'2025-01-01 05:44:46',143605,'2025-01-01 05:44:51',156683,26989,'','',30,0,0.98413,0.143,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740074,2,23554,0,0,1,1,0,1,'2025-01-01 05:44:51',157425,'2025-01-01 05:44:51',166337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740075,2,23551,0,0,1,1,0,1,'2025-01-01 05:45:11',251307,'2025-01-01 05:45:11',260200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740076,2,23553,0,0,1,3,0,1,'2025-01-01 05:45:21',323722,'2025-01-01 05:45:21',334940,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740077,2,28279,0,0,1,1,0,1,'2025-01-01 05:45:26',372049,'2025-01-01 05:45:31',417109,26989,'','',30,0,0.0077,0.372,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740078,2,23552,0,0,1,1,0,1,'2025-01-01 05:45:26',372795,'2025-01-01 05:45:31',417279,26989,'','',30,0,0.00805,0.372,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740079,2,21396,0,0,1,3,0,1,'2025-01-01 05:45:26',374804,'2025-01-01 05:45:31',417452,26989,'','',30,0,0.02592,0.374,0,'OK - 192.168.77.159: rta 1.029ms, lost 0%','rta=1.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740080,2,23548,0,0,1,5,1,1,'2025-01-01 05:45:31',417503,'2025-01-01 05:45:33',426069,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740081,2,23554,0,0,1,1,0,1,'2025-01-01 05:45:33',426318,'2025-01-01 05:45:33',434836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740082,2,23549,0,0,1,3,0,1,'2025-01-01 05:45:33',435704,'2025-01-01 05:45:33',445190,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740083,2,23551,0,0,1,1,0,1,'2025-01-01 05:45:36',476090,'2025-01-01 05:45:36',485198,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740084,2,28533,0,0,1,1,0,1,'2025-01-01 05:45:36',487648,'2025-01-01 05:45:41',529715,26989,'','',30,0,0.00496,0.487,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740085,2,23554,0,0,1,1,0,1,'2025-01-01 05:45:36',489518,'2025-01-01 05:45:41',529917,26989,'','',30,0,0.00795,0.489,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740086,2,23553,0,0,1,3,0,1,'2025-01-01 05:45:36',490597,'2025-01-01 05:45:41',530109,26989,'','',30,0,0.01218,0.49,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740087,2,23548,0,0,1,5,1,1,'2025-01-01 05:45:51',605622,'2025-01-01 05:45:53',612416,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740088,2,21395,0,0,1,5,1,1,'2025-01-01 05:45:53',612707,'2025-01-01 05:45:55',619837,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740089,2,21395,0,0,1,5,1,1,'2025-01-01 05:45:46',558858,'2025-01-01 05:45:55',620271,26989,'','',30,0,1.18177,0.558,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740090,2,23551,0,0,1,1,0,1,'2025-01-01 05:45:55',620318,'2025-01-01 05:45:55',628828,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740091,2,23551,0,0,1,1,0,1,'2025-01-01 05:45:55',631625,'2025-01-01 05:45:56',652985,26989,'','',30,0,0.00772,4.631,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740092,2,23549,0,0,1,3,0,1,'2025-01-01 05:45:55',633577,'2025-01-01 05:45:56',653184,26989,'','',30,0,0.01274,4.633,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740093,2,21397,0,0,1,5,1,1,'2025-01-01 05:45:55',635689,'2025-01-01 05:46:01',708945,26989,'','',30,0,2.00707,4.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740094,2,23548,0,0,1,5,1,1,'2025-01-01 05:45:55',638057,'2025-01-01 05:46:01',709131,26989,'','',30,0,2.00716,4.638,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740095,2,28533,0,0,1,1,0,1,'2025-01-01 05:46:01',710866,'2025-01-01 05:46:01',720999,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740096,2,21395,0,0,1,5,1,1,'2025-01-01 05:46:06',754274,'2025-01-01 05:46:08',760943,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740097,2,23554,0,0,1,1,0,1,'2025-01-01 05:46:08',761189,'2025-01-01 05:46:08',769703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740098,2,23551,0,0,1,1,0,1,'2025-01-01 05:46:11',811014,'2025-01-01 05:46:11',819590,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740099,2,23552,0,0,1,1,0,1,'2025-01-01 05:46:21',888432,'2025-01-01 05:46:21',897180,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740100,2,28279,0,0,1,1,0,1,'2025-01-01 05:46:21',897454,'2025-01-01 05:46:21',903145,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740101,2,23554,0,0,1,1,0,1,'2025-01-01 05:46:26',933808,'2025-01-01 05:46:26',942751,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740102,2,23551,0,0,1,1,0,1,'2025-01-01 05:46:31',970859,'2025-01-01 05:46:31',979438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740103,2,28279,0,0,1,1,0,1,'2025-01-01 05:46:31',982124,'2025-01-01 05:46:37',1253,26989,'','',30,0,0.00607,0.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740104,2,23552,0,0,1,1,0,1,'2025-01-01 05:46:31',983830,'2025-01-01 05:46:37',10136,26989,'','',30,0,0.00816,0.983,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740105,2,21396,0,0,1,3,0,1,'2025-01-01 05:46:31',984573,'2025-01-01 05:46:37',19,26989,'','',30,0,0.02182,0.984,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740106,2,28533,0,0,1,1,0,1,'2025-01-01 05:46:41',1922,'2025-01-01 05:46:46',20663,26989,'','',30,0,0.00521,0.036,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740107,2,23554,0,0,1,1,0,1,'2025-01-01 05:46:41',31,'2025-01-01 05:46:46',20785,26989,'','',30,0,0.00869,0.037,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740108,2,23553,0,0,1,3,0,1,'2025-01-01 05:46:41',3,'2025-01-01 05:46:46',20906,26989,'','',30,0,0.01129,0.039,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740109,2,23551,0,0,1,1,0,1,'2025-01-01 05:46:56',0,'2025-01-01 05:47:01',118568,26989,'','',30,0,0.00805,0.093,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740110,2,23549,0,0,1,3,0,1,'2025-01-01 05:46:56',0,'2025-01-01 05:47:01',118770,26989,'','',30,0,0.00956,0.095,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740111,2,21395,0,0,1,5,1,1,'2025-01-01 05:46:55',29302,'2025-01-01 05:47:01',118970,26989,'','',30,0,2.00679,0.071,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740112,2,21397,0,0,1,5,1,1,'2025-01-01 05:47:01',121209,'2025-01-01 05:47:06',153946,26989,'','',30,0,2.00648,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740113,2,23548,0,0,1,5,1,1,'2025-01-01 05:47:01',123138,'2025-01-01 05:47:06',154161,26989,'','',30,0,2.00619,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740114,2,21397,0,0,1,5,1,1,'2025-01-01 05:47:31',290636,'2025-01-01 05:47:33',298221,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740115,2,23554,0,0,1,1,0,1,'2025-01-01 05:47:33',298501,'2025-01-01 05:47:33',307112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740116,2,28279,0,0,1,1,0,1,'2025-01-01 05:47:37',354401,'2025-01-01 05:47:41',403324,26989,'','',30,0,0.00657,0.354,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740117,2,23552,0,0,1,1,0,1,'2025-01-01 05:47:37',356428,'2025-01-01 05:47:41',403513,26989,'','',30,0,0.00827,0.356,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740118,2,21396,0,0,1,3,0,1,'2025-01-01 05:47:37',357356,'2025-01-01 05:47:41',403720,26989,'','',30,0,0.02332,0.357,0,'OK - 192.168.77.159: rta 0.910ms, lost 0%','rta=0.910ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740119,2,28533,0,0,1,1,0,1,'2025-01-01 05:47:41',403773,'2025-01-01 05:47:41',409777,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740120,2,28533,0,0,1,1,0,1,'2025-01-01 05:47:46',457581,'2025-01-01 05:47:51',490913,26989,'','',30,0,0.00563,0.457,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740121,2,23554,0,0,1,1,0,1,'2025-01-01 05:47:46',459889,'2025-01-01 05:47:51',491116,26989,'','',30,0,0.00861,0.459,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740122,2,23553,0,0,1,3,0,1,'2025-01-01 05:47:46',462058,'2025-01-01 05:47:51',491334,26989,'','',30,0,0.01103,0.462,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740123,2,23551,0,0,1,1,0,1,'2025-01-01 05:47:51',491395,'2025-01-01 05:47:51',500357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740124,2,23551,0,0,1,1,0,1,'2025-01-01 05:48:01',582711,'2025-01-01 05:48:06',609138,26989,'','',30,0,0.00934,0.582,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740125,2,23549,0,0,1,3,0,1,'2025-01-01 05:48:01',584356,'2025-01-01 05:48:06',609342,26989,'','',30,0,0.01031,0.584,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740126,2,21395,0,0,1,5,1,1,'2025-01-01 05:48:01',585370,'2025-01-01 05:48:06',609540,26989,'','',30,0,2.00805,0.585,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740127,2,21397,0,0,1,5,1,1,'2025-01-01 05:48:06',614047,'2025-01-01 05:48:11',650689,26989,'','',30,0,2.00684,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740128,2,23548,0,0,1,5,1,1,'2025-01-01 05:48:06',615810,'2025-01-01 05:48:11',650888,26989,'','',30,0,2.00627,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740129,2,23553,0,0,1,3,0,1,'2025-01-01 05:48:21',708549,'2025-01-01 05:48:21',720746,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740130,2,23548,0,0,1,5,1,1,'2025-01-01 05:48:31',779617,'2025-01-01 05:48:33',787502,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740131,2,23554,0,0,1,1,0,1,'2025-01-01 05:48:33',787773,'2025-01-01 05:48:33',796278,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740132,2,23549,0,0,1,3,0,1,'2025-01-01 05:48:33',797244,'2025-01-01 05:48:33',806710,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740133,2,23551,0,0,1,1,0,1,'2025-01-01 05:48:36',843824,'2025-01-01 05:48:36',852568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740134,2,28279,0,0,1,1,0,1,'2025-01-01 05:48:41',889334,'2025-01-01 05:48:46',920464,26989,'','',30,0,0.00571,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740135,2,23552,0,0,1,1,0,1,'2025-01-01 05:48:41',891497,'2025-01-01 05:48:46',920654,26989,'','',30,0,0.00766,0.891,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740136,2,21396,0,0,1,3,0,1,'2025-01-01 05:48:41',893632,'2025-01-01 05:48:46',920837,26989,'','',30,0,0.02829,0.893,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740137,2,23548,0,0,1,5,1,1,'2025-01-01 05:48:51',952721,'2025-01-01 05:48:53',959581,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740138,2,21395,0,0,1,5,1,1,'2025-01-01 05:48:53',959852,'2025-01-01 05:48:55',965918,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740139,2,23551,0,0,1,1,0,1,'2025-01-01 05:48:55',966175,'2025-01-01 05:48:55',974749,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740140,2,28533,0,0,1,1,0,1,'2025-01-01 05:48:55',977502,'2025-01-01 05:48:56',995989,26989,'','',30,0,0.00501,4.977,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740141,2,23554,0,0,1,1,0,1,'2025-01-01 05:48:55',979422,'2025-01-01 05:48:56',996180,26989,'','',30,0,0.00798,4.979,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740142,2,23553,0,0,1,3,0,1,'2025-01-01 05:48:55',981098,'2025-01-01 05:48:56',996567,26989,'','',30,0,0.01298,4.981,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740143,2,23551,0,0,1,1,0,1,'2025-01-01 05:49:06',28849,'2025-01-01 05:49:11',0,26989,'','',30,0,0.00808,0.07,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740144,2,23549,0,0,1,3,0,1,'2025-01-01 05:49:06',29829,'2025-01-01 05:49:11',0,26989,'','',30,0,0.01341,0.072,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740145,2,23554,0,0,1,1,0,1,'2025-01-01 05:49:11',0,'2025-01-01 05:49:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740146,2,21395,0,0,1,5,1,1,'2025-01-01 05:49:06',30240,'2025-01-01 05:49:11',0,26989,'','',30,0,2.00695,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740147,2,21397,0,0,1,5,1,1,'2025-01-01 05:49:11',0,'2025-01-01 05:49:16',135372,26989,'','',30,0,2.0062,0.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740148,2,23548,0,0,1,5,1,1,'2025-01-01 05:49:11',0,'2025-01-01 05:49:16',135609,26989,'','',30,0,2.00702,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740149,2,28279,0,0,1,1,0,1,'2025-01-01 05:49:21',176384,'2025-01-01 05:49:21',182581,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740150,2,23552,0,0,1,1,0,1,'2025-01-01 05:49:21',182871,'2025-01-01 05:49:21',190640,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740151,2,23551,0,0,1,1,0,1,'2025-01-01 05:49:31',216247,'2025-01-01 05:49:31',225364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740152,2,23554,0,0,1,1,0,1,'2025-01-01 05:49:31',225660,'2025-01-01 05:49:31',234128,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740153,2,28279,0,0,1,1,0,1,'2025-01-01 05:49:46',289107,'2025-01-01 05:49:51',319463,26989,'','',30,0,0.00642,0.289,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740154,2,23552,0,0,1,1,0,1,'2025-01-01 05:49:46',291165,'2025-01-01 05:49:51',319665,26989,'','',30,0,0.00812,0.291,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740155,2,21396,0,0,1,3,0,1,'2025-01-01 05:49:46',293405,'2025-01-01 05:49:51',319873,26989,'','',30,0,0.02131,0.293,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740156,2,28533,0,0,1,1,0,1,'2025-01-01 05:49:56',345770,'2025-01-01 05:50:01',383397,26989,'','',30,0,0.0054,0.345,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740157,2,23554,0,0,1,1,0,1,'2025-01-01 05:49:56',347772,'2025-01-01 05:50:01',383572,26989,'','',30,0,0.00811,0.347,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740158,2,23553,0,0,1,3,0,1,'2025-01-01 05:49:56',349382,'2025-01-01 05:50:01',383744,26989,'','',30,0,0.01177,0.349,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740159,2,23551,0,0,1,1,0,1,'2025-01-01 05:50:11',434516,'2025-01-01 05:50:16',459721,26989,'','',30,0,0.00804,0.434,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740160,2,23549,0,0,1,3,0,1,'2025-01-01 05:50:11',436515,'2025-01-01 05:50:16',459885,26989,'','',30,0,0.00884,0.436,0,'OK - 84.38.95.222: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740161,2,21395,0,0,1,5,1,1,'2025-01-01 05:50:11',438085,'2025-01-01 05:50:16',460063,26989,'','',30,0,2.00696,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740162,2,21397,0,0,1,5,1,1,'2025-01-01 05:50:16',462324,'2025-01-01 05:50:21',499089,26989,'','',30,0,2.0064,0.462,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740163,2,23548,0,0,1,5,1,1,'2025-01-01 05:50:16',464229,'2025-01-01 05:50:21',499274,26989,'','',30,0,2.00672,0.464,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740164,2,23554,0,0,1,1,0,1,'2025-01-01 05:50:31',553502,'2025-01-01 05:50:31',562282,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740165,2,28533,0,0,1,1,0,1,'2025-01-01 05:50:41',643337,'2025-01-01 05:50:41',657823,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740166,2,28279,0,0,1,1,0,1,'2025-01-01 05:50:41',658241,'2025-01-01 05:50:41',664268,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740167,2,21397,0,0,1,5,1,1,'2025-01-01 05:50:51',731329,'2025-01-01 05:50:53',739351,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740168,2,23551,0,0,1,1,0,1,'2025-01-01 05:50:53',739593,'2025-01-01 05:50:53',748059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740169,2,23554,0,0,1,1,0,1,'2025-01-01 05:50:53',748646,'2025-01-01 05:50:53',756990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740170,2,28279,0,0,1,1,0,1,'2025-01-01 05:50:53',759453,'2025-01-01 05:50:56',793319,26989,'','',30,0,0.00491,2.759,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740171,2,23552,0,0,1,1,0,1,'2025-01-01 05:50:53',761354,'2025-01-01 05:50:56',793527,26989,'','',30,0,0.00812,2.761,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740172,2,21396,0,0,1,3,0,1,'2025-01-01 05:50:53',763028,'2025-01-01 05:50:56',793719,26989,'','',30,0,0.0268,2.762,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740173,2,28533,0,0,1,1,0,1,'2025-01-01 05:51:01',836788,'2025-01-01 05:51:06',863668,26989,'','',30,0,0.00644,0.836,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740174,2,23554,0,0,1,1,0,1,'2025-01-01 05:51:01',838868,'2025-01-01 05:51:06',863857,26989,'','',30,0,0.0082,0.838,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740175,2,23553,0,0,1,3,0,1,'2025-01-01 05:51:01',841075,'2025-01-01 05:51:06',864053,26989,'','',30,0,0.01173,0.841,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740176,2,23551,0,0,1,1,0,1,'2025-01-01 05:51:11',889567,'2025-01-01 05:51:11',898281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740177,2,23551,0,0,1,1,0,1,'2025-01-01 05:51:16',923583,'2025-01-01 05:51:21',957078,26989,'','',30,0,0.00767,0.923,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740178,2,23549,0,0,1,3,0,1,'2025-01-01 05:51:16',925536,'2025-01-01 05:51:21',957278,26989,'','',30,0,0.00978,0.925,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740179,2,21395,0,0,1,5,1,1,'2025-01-01 05:51:16',927455,'2025-01-01 05:51:21',957482,26989,'','',30,0,2.00723,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740180,2,23553,0,0,1,3,0,1,'2025-01-01 05:51:21',957759,'2025-01-01 05:51:21',970214,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740181,2,21397,0,0,1,5,1,1,'2025-01-01 05:51:21',972643,'2025-01-01 05:51:27',1264,26989,'','',30,0,2.00617,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740182,2,23548,0,0,1,5,1,1,'2025-01-01 05:51:21',974581,'2025-01-01 05:51:27',1401,26989,'','',30,0,2.00626,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740183,2,23554,0,0,1,1,0,1,'2025-01-01 05:51:31',17,'2025-01-01 05:51:31',202,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740184,2,23551,0,0,1,1,0,1,'2025-01-01 05:51:36',296,'2025-01-01 05:51:36',43,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740185,2,23548,0,0,1,5,1,1,'2025-01-01 05:51:51',0,'2025-01-01 05:51:53',107193,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740186,2,21395,0,0,1,5,1,1,'2025-01-01 05:51:53',107471,'2025-01-01 05:51:55',114635,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740187,2,23551,0,0,1,1,0,1,'2025-01-01 05:51:55',114892,'2025-01-01 05:51:55',123489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740188,2,28279,0,0,1,1,0,1,'2025-01-01 05:51:56',141393,'2025-01-01 05:52:01',177228,26989,'','',30,0,0.0059,0.141,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740189,2,23552,0,0,1,1,0,1,'2025-01-01 05:51:56',143625,'2025-01-01 05:52:01',177446,26989,'','',30,0,0.00854,0.143,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740190,2,21396,0,0,1,3,0,1,'2025-01-01 05:51:56',145846,'2025-01-01 05:52:01',177654,26989,'','',30,0,0.01966,0.145,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740191,2,28533,0,0,1,1,0,1,'2025-01-01 05:52:01',179612,'2025-01-01 05:52:01',197518,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740192,2,23554,0,0,1,1,0,1,'2025-01-01 05:52:06',209003,'2025-01-01 05:52:06',217800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740193,2,28533,0,0,1,1,0,1,'2025-01-01 05:52:06',220637,'2025-01-01 05:52:11',257955,26989,'','',30,0,0.00507,0.22,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740194,2,23554,0,0,1,1,0,1,'2025-01-01 05:52:06',222596,'2025-01-01 05:52:11',258162,26989,'','',30,0,0.00824,0.222,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740195,2,23553,0,0,1,3,0,1,'2025-01-01 05:52:06',224775,'2025-01-01 05:52:11',258362,26989,'','',30,0,0.01084,0.224,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740196,2,23551,0,0,1,1,0,1,'2025-01-01 05:52:11',258416,'2025-01-01 05:52:11',267293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740197,2,28279,0,0,1,1,0,1,'2025-01-01 05:52:21',350123,'2025-01-01 05:52:21',356386,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740198,2,23552,0,0,1,1,0,1,'2025-01-01 05:52:21',356672,'2025-01-01 05:52:21',365004,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740199,2,23551,0,0,1,1,0,1,'2025-01-01 05:52:21',367867,'2025-01-01 05:52:26',403639,26989,'','',30,0,0.008,0.367,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740200,2,23549,0,0,1,3,0,1,'2025-01-01 05:52:21',369832,'2025-01-01 05:52:26',403858,26989,'','',30,0,0.01207,0.369,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740201,2,21395,0,0,1,5,1,1,'2025-01-01 05:52:21',371762,'2025-01-01 05:52:26',404076,26989,'','',30,0,2.00644,0.371,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740202,2,23554,0,0,1,1,0,1,'2025-01-01 05:52:26',404138,'2025-01-01 05:52:26',413114,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740203,2,21397,0,0,1,5,1,1,'2025-01-01 05:52:27',417408,'2025-01-01 05:52:31',444743,26989,'','',30,0,2.0053,0.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740204,2,23548,0,0,1,5,1,1,'2025-01-01 05:52:27',419398,'2025-01-01 05:52:31',444955,26989,'','',30,0,2.00664,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740205,2,28279,0,0,1,1,0,1,'2025-01-01 05:53:01',615834,'2025-01-01 05:53:06',652374,26989,'','',30,0,0.00545,0.615,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740206,2,23552,0,0,1,1,0,1,'2025-01-01 05:53:01',617866,'2025-01-01 05:53:06',652575,26989,'','',30,0,0.01019,0.617,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740207,2,21396,0,0,1,3,0,1,'2025-01-01 05:53:01',619220,'2025-01-01 05:53:06',652785,26989,'','',30,0,0.02882,0.619,0,'OK - 192.168.77.159: rta 1.195ms, lost 0%','rta=1.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740208,2,28533,0,0,1,1,0,1,'2025-01-01 05:53:11',685303,'2025-01-01 05:53:16',710551,26989,'','',30,0,0.0063,0.685,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740209,2,23554,0,0,1,1,0,1,'2025-01-01 05:53:11',687299,'2025-01-01 05:53:16',710764,26989,'','',30,0,0.00827,0.687,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740210,2,23553,0,0,1,3,0,1,'2025-01-01 05:53:11',689440,'2025-01-01 05:53:16',710964,26989,'','',30,0,0.01059,0.689,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740211,2,23551,0,0,1,1,0,1,'2025-01-01 05:53:26',779144,'2025-01-01 05:53:31',805165,26989,'','',30,0,0.00785,0.779,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740212,2,23549,0,0,1,3,0,1,'2025-01-01 05:53:26',781106,'2025-01-01 05:53:31',805379,26989,'','',30,0,0.01018,0.781,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740213,2,21397,0,0,1,5,1,1,'2025-01-01 05:53:31',805434,'2025-01-01 05:53:33',812198,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740214,2,21395,0,0,1,5,1,1,'2025-01-01 05:53:26',783282,'2025-01-01 05:53:33',812646,26989,'','',30,0,2.00693,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740215,2,23554,0,0,1,1,0,1,'2025-01-01 05:53:33',812697,'2025-01-01 05:53:33',821298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740216,2,23548,0,0,1,5,1,1,'2025-01-01 05:53:33',825841,'2025-01-01 05:53:36',850555,26989,'','',30,0,0.98569,2.825,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740217,2,21397,0,0,1,5,1,1,'2025-01-01 05:53:33',823928,'2025-01-01 05:53:36',850784,26989,'','',30,0,0.98801,2.823,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740218,2,28533,0,0,1,1,0,1,'2025-01-01 05:53:41',968175,'2025-01-01 05:53:41',974472,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740219,2,28279,0,0,1,1,0,1,'2025-01-01 05:53:41',974990,'2025-01-01 05:53:41',980674,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740220,2,21397,0,0,1,5,1,1,'2025-01-01 05:53:51',7635,'2025-01-01 05:53:53',25,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740221,2,23551,0,0,1,1,0,1,'2025-01-01 05:53:53',13383,'2025-01-01 05:53:53',2104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740222,2,23554,0,0,1,1,0,1,'2025-01-01 05:53:56',4,'2025-01-01 05:53:56',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740223,2,28279,0,0,1,1,0,1,'2025-01-01 05:54:06',0,'2025-01-01 05:54:11',103598,26989,'','',30,0,0.00585,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740224,2,23552,0,0,1,1,0,1,'2025-01-01 05:54:06',0,'2025-01-01 05:54:11',103788,26989,'','',30,0,0.00894,0.093,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740225,2,21396,0,0,1,3,0,1,'2025-01-01 05:54:06',0,'2025-01-01 05:54:11',103979,26989,'','',30,0,0.02304,0.094,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740226,2,23551,0,0,1,1,0,1,'2025-01-01 05:54:11',104243,'2025-01-01 05:54:11',113044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740227,2,28533,0,0,1,1,0,1,'2025-01-01 05:54:16',144248,'2025-01-01 05:54:21',176470,26989,'','',30,0,0.00518,0.144,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740228,2,23554,0,0,1,1,0,1,'2025-01-01 05:54:16',146247,'2025-01-01 05:54:21',176673,26989,'','',30,0,0.00828,0.146,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740229,2,23553,0,0,1,3,0,1,'2025-01-01 05:54:16',146918,'2025-01-01 05:54:21',176860,26989,'','',30,0,0.01112,0.146,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740230,2,23548,0,0,1,5,1,1,'2025-01-01 05:54:31',237523,'2025-01-01 05:54:33',245350,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740231,2,23554,0,0,1,1,0,1,'2025-01-01 05:54:33',245631,'2025-01-01 05:54:33',254139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740232,2,23549,0,0,1,3,0,1,'2025-01-01 05:54:33',255095,'2025-01-01 05:54:33',264521,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740233,2,23551,0,0,1,1,0,1,'2025-01-01 05:54:33',267053,'2025-01-01 05:54:36',280765,26989,'','',30,0,0.00964,2.267,0,'OK - 192.168.77.29: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740234,2,23549,0,0,1,3,0,1,'2025-01-01 05:54:33',269005,'2025-01-01 05:54:36',280951,26989,'','',30,0,0.00942,2.268,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740235,2,21395,0,0,1,5,1,1,'2025-01-01 05:54:33',271230,'2025-01-01 05:54:36',281359,26989,'','',30,0,2.00665,0.271,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740236,2,23548,0,0,1,5,1,1,'2025-01-01 05:54:36',283809,'2025-01-01 05:54:41',320969,26989,'','',30,0,2.00755,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740237,2,21397,0,0,1,5,1,1,'2025-01-01 05:54:36',285547,'2025-01-01 05:54:41',321193,26989,'','',30,0,2.00748,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740238,2,21395,0,0,1,5,1,1,'2025-01-01 05:54:51',371950,'2025-01-01 05:54:53',380068,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740239,2,23551,0,0,1,1,0,1,'2025-01-01 05:54:53',380341,'2025-01-01 05:54:53',388911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740240,2,28533,0,0,1,1,0,1,'2025-01-01 05:55:01',466391,'2025-01-01 05:55:01',472656,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740241,2,23554,0,0,1,1,0,1,'2025-01-01 05:55:06',513925,'2025-01-01 05:55:06',522607,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740242,2,23551,0,0,1,1,0,1,'2025-01-01 05:55:11',544741,'2025-01-01 05:55:11',553497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740243,2,28279,0,0,1,1,0,1,'2025-01-01 05:55:11',556146,'2025-01-01 05:55:16',602727,26989,'','',30,0,0.00497,0.556,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740244,2,23552,0,0,1,1,0,1,'2025-01-01 05:55:11',558087,'2025-01-01 05:55:16',602919,26989,'','',30,0,0.00735,0.558,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740245,2,21396,0,0,1,3,0,1,'2025-01-01 05:55:11',559646,'2025-01-01 05:55:16',603109,26989,'','',30,0,0.02792,0.559,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740246,2,28533,0,0,1,1,0,1,'2025-01-01 05:55:21',648031,'2025-01-01 05:55:26',676238,26989,'','',30,0,0.00566,0.648,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740247,2,23554,0,0,1,1,0,1,'2025-01-01 05:55:21',650095,'2025-01-01 05:55:26',676437,26989,'','',30,0,0.00815,0.65,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740248,2,23553,0,0,1,3,0,1,'2025-01-01 05:55:21',652245,'2025-01-01 05:55:26',676622,26989,'','',30,0,0.01122,0.652,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740249,2,23551,0,0,1,1,0,1,'2025-01-01 05:55:31',715125,'2025-01-01 05:55:31',723847,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740250,2,23551,0,0,1,1,0,1,'2025-01-01 05:55:36',747493,'2025-01-01 05:55:41',764271,26989,'','',30,0,0.0085,0.747,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740251,2,23549,0,0,1,3,0,1,'2025-01-01 05:55:36',749458,'2025-01-01 05:55:41',764475,26989,'','',30,0,0.01009,0.749,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740252,2,21395,0,0,1,5,1,1,'2025-01-01 05:55:36',750495,'2025-01-01 05:55:41',764932,26989,'','',30,0,2.00667,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740253,2,23548,0,0,1,5,1,1,'2025-01-01 05:55:41',767340,'2025-01-01 05:55:46',801731,26989,'','',30,0,2.00777,0.767,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740254,2,21397,0,0,1,5,1,1,'2025-01-01 05:55:41',769085,'2025-01-01 05:55:46',801944,26989,'','',30,0,2.007,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740255,2,28279,0,0,1,1,0,1,'2025-01-01 05:56:16',939644,'2025-01-01 05:56:21',970083,26989,'','',30,0,0.00559,0.939,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740256,2,23552,0,0,1,1,0,1,'2025-01-01 05:56:16',941801,'2025-01-01 05:56:21',970287,26989,'','',30,0,0.0078,0.941,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740257,2,21396,0,0,1,3,0,1,'2025-01-01 05:56:16',942658,'2025-01-01 05:56:21',970492,26989,'','',30,0,0.02167,0.942,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740258,2,28533,0,0,1,1,0,1,'2025-01-01 05:56:27',4705,'2025-01-01 05:56:31',19,26989,'','',30,0,0.00521,1.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740259,2,23554,0,0,1,1,0,1,'2025-01-01 05:56:27',5716,'2025-01-01 05:56:31',10354,26989,'','',30,0,0.00822,1.013,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740260,2,23553,0,0,1,3,0,1,'2025-01-01 05:56:27',864,'2025-01-01 05:56:31',1310,26989,'','',30,0,0.01205,1.015,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740261,2,21397,0,0,1,5,1,1,'2025-01-01 05:56:31',10514,'2025-01-01 05:56:33',13619,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740262,2,28279,0,0,1,1,0,1,'2025-01-01 05:56:41',0,'2025-01-01 05:56:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740263,2,23551,0,0,1,1,0,1,'2025-01-01 05:56:41',0,'2025-01-01 05:56:46',110346,26989,'','',30,0,0.00832,0.091,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740264,2,23549,0,0,1,3,0,1,'2025-01-01 05:56:41',0,'2025-01-01 05:56:46',110547,26989,'','',30,0,0.01018,0.092,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740265,2,21395,0,0,1,5,1,1,'2025-01-01 05:56:41',0,'2025-01-01 05:56:46',110761,26989,'','',30,0,2.00702,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740266,2,21397,0,0,1,5,1,1,'2025-01-01 05:56:51',123954,'2025-01-01 05:56:53',130841,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740267,2,23548,0,0,1,5,1,1,'2025-01-01 05:56:46',113104,'2025-01-01 05:56:53',131306,26989,'','',30,0,0.99599,0.113,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740268,2,21397,0,0,1,5,1,1,'2025-01-01 05:56:46',115156,'2025-01-01 05:56:53',131537,26989,'','',30,0,0.99435,0.115,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740269,2,23554,0,0,1,1,0,1,'2025-01-01 05:56:53',132274,'2025-01-01 05:56:53',140913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740270,2,23551,0,0,1,1,0,1,'2025-01-01 05:57:11',190867,'2025-01-01 05:57:11',199965,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740271,2,23553,0,0,1,3,0,1,'2025-01-01 05:57:21',261866,'2025-01-01 05:57:21',274898,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740272,2,28279,0,0,1,1,0,1,'2025-01-01 05:57:21',277528,'2025-01-01 05:57:26',315243,26989,'','',30,0,0.00537,0.277,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740273,2,23552,0,0,1,1,0,1,'2025-01-01 05:57:21',279461,'2025-01-01 05:57:26',315459,26989,'','',30,0,0.00827,0.279,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740274,2,21396,0,0,1,3,0,1,'2025-01-01 05:57:21',281695,'2025-01-01 05:57:26',315663,26989,'','',30,0,0.01974,0.281,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740275,2,23548,0,0,1,5,1,1,'2025-01-01 05:57:31',352316,'2025-01-01 05:57:33',360564,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740276,2,23554,0,0,1,1,0,1,'2025-01-01 05:57:33',360858,'2025-01-01 05:57:33',369508,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740277,2,23549,0,0,1,3,0,1,'2025-01-01 05:57:33',370505,'2025-01-01 05:57:33',380002,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740278,2,28533,0,0,1,1,0,1,'2025-01-01 05:57:33',382709,'2025-01-01 05:57:36',419660,26989,'','',30,0,0.00505,2.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740279,2,23554,0,0,1,1,0,1,'2025-01-01 05:57:33',384663,'2025-01-01 05:57:36',419868,26989,'','',30,0,0.00832,2.384,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740280,2,23553,0,0,1,3,0,1,'2025-01-01 05:57:33',386900,'2025-01-01 05:57:36',420091,26989,'','',30,0,0.01208,2.386,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740281,2,23551,0,0,1,1,0,1,'2025-01-01 05:57:36',420396,'2025-01-01 05:57:36',429156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740282,2,23548,0,0,1,5,1,1,'2025-01-01 05:57:51',530926,'2025-01-01 05:57:53',537627,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740283,2,23549,0,0,1,3,0,1,'2025-01-01 05:57:46',503544,'2025-01-01 05:57:53',538068,26989,'','',30,0,0.01029,0.503,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740284,2,23551,0,0,1,1,0,1,'2025-01-01 05:57:46',502565,'2025-01-01 05:57:53',538258,26989,'','',30,0,0.01326,0.502,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740285,2,21395,0,0,1,5,1,1,'2025-01-01 05:57:53',538302,'2025-01-01 05:57:55',545106,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740286,2,21395,0,0,1,5,1,1,'2025-01-01 05:57:46',505654,'2025-01-01 05:57:55',545542,26989,'','',30,0,1.17026,0.505,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740287,2,23548,0,0,1,5,1,1,'2025-01-01 05:57:55',548372,'2025-01-01 05:58:01',612803,26989,'','',30,0,2.00643,2.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740288,2,21397,0,0,1,5,1,1,'2025-01-01 05:57:55',550330,'2025-01-01 05:58:01',613006,26989,'','',30,0,2.0072,2.55,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740289,2,28533,0,0,1,1,0,1,'2025-01-01 05:58:01',614942,'2025-01-01 05:58:01',621129,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740290,2,21395,0,0,1,5,1,1,'2025-01-01 05:58:06',652001,'2025-01-01 05:58:08',659661,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740291,2,23554,0,0,1,1,0,1,'2025-01-01 05:58:08',659925,'2025-01-01 05:58:08',668400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740292,2,23551,0,0,1,1,0,1,'2025-01-01 05:58:11',687089,'2025-01-01 05:58:11',695807,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740293,2,28279,0,0,1,1,0,1,'2025-01-01 05:58:21',819834,'2025-01-01 05:58:21',825950,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740294,2,23552,0,0,1,1,0,1,'2025-01-01 05:58:21',826236,'2025-01-01 05:58:21',834365,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740295,2,23554,0,0,1,1,0,1,'2025-01-01 05:58:26',868170,'2025-01-01 05:58:26',877096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740296,2,28279,0,0,1,1,0,1,'2025-01-01 05:58:26',879606,'2025-01-01 05:58:31',924320,26989,'','',30,0,0.00502,0.879,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740297,2,23552,0,0,1,1,0,1,'2025-01-01 05:58:26',881577,'2025-01-01 05:58:31',924511,26989,'','',30,0,0.01029,0.881,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740298,2,21396,0,0,1,3,0,1,'2025-01-01 05:58:26',883727,'2025-01-01 05:58:31',924690,26989,'','',30,0,0.02829,0.883,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740299,2,23551,0,0,1,1,0,1,'2025-01-01 05:58:31',924745,'2025-01-01 05:58:31',933396,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740300,2,28533,0,0,1,1,0,1,'2025-01-01 05:58:36',960065,'2025-01-01 05:58:41',997222,26989,'','',30,0,0.00597,0.96,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740301,2,23554,0,0,1,1,0,1,'2025-01-01 05:58:36',962048,'2025-01-01 05:58:41',997412,26989,'','',30,0,0.00792,0.962,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740302,2,23553,0,0,1,3,0,1,'2025-01-01 05:58:36',964176,'2025-01-01 05:58:41',997601,26989,'','',30,0,0.01112,0.964,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740303,2,23549,0,0,1,3,0,1,'2025-01-01 05:58:53',19,'2025-01-01 05:58:56',40,26989,'','',30,0,0.00888,0.023,0,'OK - 84.38.95.222: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740304,2,23551,0,0,1,1,0,1,'2025-01-01 05:58:53',1394,'2025-01-01 05:58:56',40,26989,'','',30,0,0.00837,0.025,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740305,2,21395,0,0,1,5,1,1,'2025-01-01 05:58:55',2,'2025-01-01 05:59:01',7,26989,'','',30,0,2.00633,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740306,2,23548,0,0,1,5,1,1,'2025-01-01 05:59:01',0,'2025-01-01 05:59:06',107833,26989,'','',30,0,2.00662,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740307,2,21397,0,0,1,5,1,1,'2025-01-01 05:59:01',0,'2025-01-01 05:59:06',108034,26989,'','',30,0,2.00728,0.082,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740308,2,21397,0,0,1,5,1,1,'2025-01-01 05:59:31',267099,'2025-01-01 05:59:33',274604,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740309,2,23554,0,0,1,1,0,1,'2025-01-01 05:59:33',274867,'2025-01-01 05:59:33',283292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740310,2,28279,0,0,1,1,0,1,'2025-01-01 05:59:33',285749,'2025-01-01 05:59:36',320415,26989,'','',30,0,0.00493,2.285,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740311,2,23552,0,0,1,1,0,1,'2025-01-01 05:59:33',287701,'2025-01-01 05:59:36',320621,26989,'','',30,0,0.0078,2.287,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740312,2,21396,0,0,1,3,0,1,'2025-01-01 05:59:33',288667,'2025-01-01 05:59:36',320821,26989,'','',30,0,0.02824,2.288,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740313,2,28533,0,0,1,1,0,1,'2025-01-01 05:59:41',363113,'2025-01-01 05:59:41',373120,26989,'','',30,0,0.009,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740314,2,28533,0,0,1,1,0,1,'2025-01-01 05:59:41',377921,'2025-01-01 05:59:46',418996,26989,'','',30,0,0.00498,0.377,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740315,2,23554,0,0,1,1,0,1,'2025-01-01 05:59:41',379875,'2025-01-01 05:59:46',419223,26989,'','',30,0,0.00802,0.379,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740316,2,23553,0,0,1,3,0,1,'2025-01-01 05:59:41',381820,'2025-01-01 05:59:46',419438,26989,'','',30,0,0.01167,0.381,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740317,2,21397,0,0,1,5,1,1,'2025-01-01 05:59:51',451079,'2025-01-01 05:59:53',459499,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740318,2,23551,0,0,1,1,0,1,'2025-01-01 05:59:53',459791,'2025-01-01 05:59:53',468358,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740319,2,23551,0,0,1,1,0,1,'2025-01-01 05:59:56',507776,'2025-01-01 06:00:01',539146,26989,'','',30,0,0.00822,0.507,0,'OK - 192.168.77.29: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740320,2,23549,0,0,1,3,0,1,'2025-01-01 05:59:56',505545,'2025-01-01 06:00:01',539358,26989,'','',30,0,0.01078,0.505,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740321,2,21395,0,0,1,5,1,1,'2025-01-01 06:00:01',541985,'2025-01-01 06:00:06',580153,26989,'','',30,0,2.00608,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740322,2,23548,0,0,1,5,1,1,'2025-01-01 06:00:06',584648,'2025-01-01 06:00:11',603971,26989,'','',30,0,2.00615,0.584,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740323,2,21397,0,0,1,5,1,1,'2025-01-01 06:00:06',586550,'2025-01-01 06:00:11',604148,26989,'','',30,0,2.00621,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740324,2,23553,0,0,1,3,0,1,'2025-01-01 06:00:21',656300,'2025-01-01 06:00:21',668331,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740325,2,23548,0,0,1,5,1,1,'2025-01-01 06:00:31',736899,'2025-01-01 06:00:33',743889,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740326,2,23554,0,0,1,1,0,1,'2025-01-01 06:00:33',744143,'2025-01-01 06:00:33',752599,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740327,2,23549,0,0,1,3,0,1,'2025-01-01 06:00:33',753491,'2025-01-01 06:00:33',762859,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740328,2,23551,0,0,1,1,0,1,'2025-01-01 06:00:36',772117,'2025-01-01 06:00:36',780693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740329,2,28279,0,0,1,1,0,1,'2025-01-01 06:00:36',783128,'2025-01-01 06:00:41',827657,26989,'','',30,0,0.00503,0.783,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740330,2,23552,0,0,1,1,0,1,'2025-01-01 06:00:36',785031,'2025-01-01 06:00:41',827850,26989,'','',30,0,0.00779,0.785,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740331,2,21396,0,0,1,3,0,1,'2025-01-01 06:00:36',786617,'2025-01-01 06:00:41',828044,26989,'','',30,0,0.02284,0.786,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740332,2,23548,0,0,1,5,1,1,'2025-01-01 06:00:51',884503,'2025-01-01 06:00:53',891626,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740333,2,28533,0,0,1,1,0,1,'2025-01-01 06:00:46',852757,'2025-01-01 06:00:53',892044,26989,'','',30,0,0.00628,0.852,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740334,2,23554,0,0,1,1,0,1,'2025-01-01 06:00:46',854621,'2025-01-01 06:00:53',892243,26989,'','',30,0,0.00842,0.854,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740335,2,23553,0,0,1,3,0,1,'2025-01-01 06:00:46',855223,'2025-01-01 06:00:53',892431,26989,'','',30,0,0.01235,0.855,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740336,2,21395,0,0,1,5,1,1,'2025-01-01 06:00:53',892472,'2025-01-01 06:00:55',899957,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740337,2,23551,0,0,1,1,0,1,'2025-01-01 06:00:55',900210,'2025-01-01 06:00:55',908765,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740338,2,23551,0,0,1,1,0,1,'2025-01-01 06:01:01',972646,'2025-01-01 06:01:07',2943,26989,'','',30,0,0.00845,0.972,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740339,2,23549,0,0,1,3,0,1,'2025-01-01 06:01:01',974759,'2025-01-01 06:01:07',3062,26989,'','',30,0,0.00846,0.974,0,'OK - 84.38.95.222: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740340,2,23554,0,0,1,1,0,1,'2025-01-01 06:01:07',3114,'2025-01-01 06:01:07',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740341,2,21395,0,0,1,5,1,1,'2025-01-01 06:01:07',8167,'2025-01-01 06:01:11',11512,26989,'','',30,0,2.00664,1.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740342,2,23548,0,0,1,5,1,1,'2025-01-01 06:01:11',2,'2025-01-01 06:01:16',27272,26989,'','',30,0,2.00648,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740343,2,21397,0,0,1,5,1,1,'2025-01-01 06:01:11',201,'2025-01-01 06:01:16',427,26989,'','',30,0,2.00634,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740344,2,28279,0,0,1,1,0,1,'2025-01-01 06:01:21',0,'2025-01-01 06:01:21',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740345,2,23552,0,0,1,1,0,1,'2025-01-01 06:01:21',0,'2025-01-01 06:01:21',104933,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740346,2,23551,0,0,1,1,0,1,'2025-01-01 06:01:21',105226,'2025-01-01 06:01:21',113688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740347,2,23554,0,0,1,1,0,1,'2025-01-01 06:01:26',127034,'2025-01-01 06:01:26',136035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740348,2,28279,0,0,1,1,0,1,'2025-01-01 06:01:41',177674,'2025-01-01 06:01:46',192394,26989,'','',30,0,0.00537,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740349,2,23552,0,0,1,1,0,1,'2025-01-01 06:01:41',179678,'2025-01-01 06:01:46',192608,26989,'','',30,0,0.00778,0.179,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740350,2,21396,0,0,1,3,0,1,'2025-01-01 06:01:41',181936,'2025-01-01 06:01:46',192807,26989,'','',30,0,0.02243,0.181,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740351,2,28533,0,0,1,1,0,1,'2025-01-01 06:01:53',211713,'2025-01-01 06:01:56',255972,26989,'','',30,0,0.00534,0.211,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740352,2,23554,0,0,1,1,0,1,'2025-01-01 06:01:53',213653,'2025-01-01 06:01:56',256192,26989,'','',30,0,0.0081,0.213,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740353,2,23553,0,0,1,3,0,1,'2025-01-01 06:01:53',215851,'2025-01-01 06:01:56',256392,26989,'','',30,0,0.01026,0.215,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740354,2,23551,0,0,1,1,0,1,'2025-01-01 06:02:07',310229,'2025-01-01 06:02:11',331170,26989,'','',30,0,0.00805,0.31,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740355,2,23549,0,0,1,3,0,1,'2025-01-01 06:02:07',312279,'2025-01-01 06:02:11',331388,26989,'','',30,0,0.01102,0.312,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740356,2,21395,0,0,1,5,1,1,'2025-01-01 06:02:11',333685,'2025-01-01 06:02:16',352911,26989,'','',30,0,2.00517,0.333,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740357,2,23548,0,0,1,5,1,1,'2025-01-01 06:02:16',355157,'2025-01-01 06:02:21',382456,26989,'','',30,0,2.00655,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740358,2,21397,0,0,1,5,1,1,'2025-01-01 06:02:16',357083,'2025-01-01 06:02:21',382676,26989,'','',30,0,2.00716,0.357,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740359,2,23554,0,0,1,1,0,1,'2025-01-01 06:02:31',452851,'2025-01-01 06:02:31',461705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740360,2,28533,0,0,1,1,0,1,'2025-01-01 06:02:41',565583,'2025-01-01 06:02:41',580628,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740361,2,28279,0,0,1,1,0,1,'2025-01-01 06:02:41',580918,'2025-01-01 06:02:41',586622,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740362,2,21397,0,0,1,5,1,1,'2025-01-01 06:02:51',658493,'2025-01-01 06:02:53',665907,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740363,2,28279,0,0,1,1,0,1,'2025-01-01 06:02:46',626418,'2025-01-01 06:02:53',666374,26989,'','',30,0,0.00584,0.626,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740364,2,23552,0,0,1,1,0,1,'2025-01-01 06:02:46',628582,'2025-01-01 06:02:53',666582,26989,'','',30,0,0.00734,0.628,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740365,2,21396,0,0,1,3,0,1,'2025-01-01 06:02:46',630774,'2025-01-01 06:02:53',666780,26989,'','',30,0,0.0268,0.63,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740366,2,23551,0,0,1,1,0,1,'2025-01-01 06:02:53',666835,'2025-01-01 06:02:53',730134,26989,'','',30,0,0.063,0,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740367,2,23554,0,0,1,1,0,1,'2025-01-01 06:02:53',730852,'2025-01-01 06:02:53',739418,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740368,2,28533,0,0,1,1,0,1,'2025-01-01 06:02:56',752736,'2025-01-01 06:03:01',784407,26989,'','',30,0,0.00543,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740369,2,23554,0,0,1,1,0,1,'2025-01-01 06:02:56',755011,'2025-01-01 06:03:01',784575,26989,'','',30,0,0.00822,0.754,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740370,2,23553,0,0,1,3,0,1,'2025-01-01 06:02:56',757279,'2025-01-01 06:03:01',784740,26989,'','',30,0,0.0107,0.757,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740371,2,23551,0,0,1,1,0,1,'2025-01-01 06:03:11',846937,'2025-01-01 06:03:11',855855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740372,2,23551,0,0,1,1,0,1,'2025-01-01 06:03:11',858273,'2025-01-01 06:03:16',886366,26989,'','',30,0,0.00767,0.858,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740373,2,23549,0,0,1,3,0,1,'2025-01-01 06:03:11',860177,'2025-01-01 06:03:16',886571,26989,'','',30,0,0.00972,0.86,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740374,2,21395,0,0,1,5,1,1,'2025-01-01 06:03:16',889010,'2025-01-01 06:03:21',921378,26989,'','',30,0,2.00634,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740375,2,23553,0,0,1,3,0,1,'2025-01-01 06:03:21',921670,'2025-01-01 06:03:21',933371,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740376,2,23548,0,0,1,5,1,1,'2025-01-01 06:03:21',935897,'2025-01-01 06:03:26',968282,26989,'','',30,0,2.00573,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740377,2,21397,0,0,1,5,1,1,'2025-01-01 06:03:21',937835,'2025-01-01 06:03:26',968486,26989,'','',30,0,2.00576,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740378,2,23554,0,0,1,1,0,1,'2025-01-01 06:03:31',998167,'2025-01-01 06:03:32',3974,26989,'','',30,0,0.01,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740379,2,23549,0,0,1,3,0,1,'2025-01-01 06:03:32',0,'2025-01-01 06:03:32',1,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740380,2,23551,0,0,1,1,0,1,'2025-01-01 06:03:41',22351,'2025-01-01 06:03:41',26222,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740381,2,23548,0,0,1,5,1,1,'2025-01-01 06:03:51',0,'2025-01-01 06:03:53',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740382,2,21395,0,0,1,5,1,1,'2025-01-01 06:03:53',0,'2025-01-01 06:03:55',100277,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740383,2,28279,0,0,1,1,0,1,'2025-01-01 06:03:55',103240,'2025-01-01 06:03:56',122581,26989,'','',30,0,0.00499,2.103,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740384,2,23552,0,0,1,1,0,1,'2025-01-01 06:03:55',105169,'2025-01-01 06:03:56',122786,26989,'','',30,0,0.01422,2.105,0,'OK - 192.168.77.8: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740385,2,21396,0,0,1,3,0,1,'2025-01-01 06:03:55',107296,'2025-01-01 06:03:56',123258,26989,'','',30,0,0.03751,2.107,0,'OK - 192.168.77.159: rta 1.583ms, lost 0%','rta=1.583ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740386,2,28533,0,0,1,1,0,1,'2025-01-01 06:04:01',153552,'2025-01-01 06:04:01',159976,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740387,2,28533,0,0,1,1,0,1,'2025-01-01 06:04:01',162357,'2025-01-01 06:04:06',179176,26989,'','',30,0,0.005,0.162,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740388,2,23554,0,0,1,1,0,1,'2025-01-01 06:04:01',164308,'2025-01-01 06:04:06',179377,26989,'','',30,0,0.00821,0.164,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740389,2,23553,0,0,1,3,0,1,'2025-01-01 06:04:01',166313,'2025-01-01 06:04:06',179577,26989,'','',30,0,0.01123,0.166,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740390,2,23551,0,0,1,1,0,1,'2025-01-01 06:04:11',188642,'2025-01-01 06:04:11',197674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740391,2,23551,0,0,1,1,0,1,'2025-01-01 06:04:16',224007,'2025-01-01 06:04:21',248251,26989,'','',30,0,0.00825,0.223,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740392,2,23549,0,0,1,3,0,1,'2025-01-01 06:04:16',226166,'2025-01-01 06:04:21',248431,26989,'','',30,0,0.00962,0.226,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740393,2,28279,0,0,1,1,0,1,'2025-01-01 06:04:21',248868,'2025-01-01 06:04:21',255089,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740394,2,23552,0,0,1,1,0,1,'2025-01-01 06:04:21',255322,'2025-01-01 06:04:21',263039,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740395,2,21395,0,0,1,5,1,1,'2025-01-01 06:04:21',265788,'2025-01-01 06:04:26',300171,26989,'','',30,0,2.00557,0.265,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740396,2,23554,0,0,1,1,0,1,'2025-01-01 06:04:26',300219,'2025-01-01 06:04:26',309194,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740397,2,23548,0,0,1,5,1,1,'2025-01-01 06:04:26',311640,'2025-01-01 06:04:31',322508,26989,'','',30,0,2.00658,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740398,2,21397,0,0,1,5,1,1,'2025-01-01 06:04:26',313565,'2025-01-01 06:04:31',322689,26989,'','',30,0,2.00677,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740399,2,23551,0,0,1,1,0,1,'2025-01-01 06:04:36',334333,'2025-01-01 06:04:36',343159,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740400,2,28279,0,0,1,1,0,1,'2025-01-01 06:04:56',449158,'2025-01-01 06:05:01',472635,26989,'','',30,0,0.00549,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740401,2,23552,0,0,1,1,0,1,'2025-01-01 06:04:56',451288,'2025-01-01 06:05:01',472806,26989,'','',30,0,0.00752,0.451,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740402,2,21396,0,0,1,3,0,1,'2025-01-01 06:04:56',453321,'2025-01-01 06:05:01',472966,26989,'','',30,0,0.02272,0.453,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740403,2,28533,0,0,1,1,0,1,'2025-01-01 06:05:06',502415,'2025-01-01 06:05:11',533197,26989,'','',30,0,0.00603,0.502,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740404,2,23554,0,0,1,1,0,1,'2025-01-01 06:05:06',504374,'2025-01-01 06:05:11',533366,26989,'','',30,0,0.00798,0.504,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740405,2,23553,0,0,1,3,0,1,'2025-01-01 06:05:06',506462,'2025-01-01 06:05:11',533528,26989,'','',30,0,0.01198,0.506,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740406,2,23551,0,0,1,1,0,1,'2025-01-01 06:05:21',587374,'2025-01-01 06:05:26',622357,26989,'','',30,0,0.00891,0.587,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740407,2,23549,0,0,1,3,0,1,'2025-01-01 06:05:21',589520,'2025-01-01 06:05:26',622519,26989,'','',30,0,0.00932,0.589,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740408,2,21397,0,0,1,5,1,1,'2025-01-01 06:05:31',653484,'2025-01-01 06:05:33',660862,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740409,2,21395,0,0,1,5,1,1,'2025-01-01 06:05:26',624901,'2025-01-01 06:05:33',661239,26989,'','',30,0,2.00629,0.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740410,2,23554,0,0,1,1,0,1,'2025-01-01 06:05:33',661277,'2025-01-01 06:05:33',719175,26989,'','',30,0,0.057,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740411,2,21397,0,0,1,5,1,1,'2025-01-01 06:05:33',773127,'2025-01-01 06:05:36',784297,26989,'','',30,0,0.88514,2.773,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740412,2,23548,0,0,1,5,1,1,'2025-01-01 06:05:33',770775,'2025-01-01 06:05:36',784525,26989,'','',30,0,0.88759,2.77,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740413,2,28533,0,0,1,1,0,1,'2025-01-01 06:05:41',842163,'2025-01-01 06:05:41',856948,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740414,2,28279,0,0,1,1,0,1,'2025-01-01 06:05:41',857230,'2025-01-01 06:05:41',862954,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740415,2,21397,0,0,1,5,1,1,'2025-01-01 06:05:51',914343,'2025-01-01 06:05:53',922358,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740416,2,23551,0,0,1,1,0,1,'2025-01-01 06:05:53',922665,'2025-01-01 06:05:53',931223,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740417,2,23554,0,0,1,1,0,1,'2025-01-01 06:05:53',931962,'2025-01-01 06:05:53',940435,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740418,2,23552,0,0,1,1,0,1,'2025-01-01 06:06:02',79,'2025-01-01 06:06:06',5963,26989,'','',30,0,0.00749,1.001,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740419,2,28279,0,0,1,1,0,1,'2025-01-01 06:06:02',390,'2025-01-01 06:06:06',763,26989,'','',30,0,0.00835,1,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740420,2,21396,0,0,1,3,0,1,'2025-01-01 06:06:02',1702,'2025-01-01 06:06:06',11,26989,'','',30,0,0.02648,1.003,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740421,2,23551,0,0,1,1,0,1,'2025-01-01 06:06:11',1527,'2025-01-01 06:06:11',246,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740422,2,28533,0,0,1,1,0,1,'2025-01-01 06:06:11',3,'2025-01-01 06:06:16',2755,26989,'','',30,0,0.00809,0.039,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740423,2,23554,0,0,1,1,0,1,'2025-01-01 06:06:11',16488,'2025-01-01 06:06:16',22193,26989,'','',30,0,0.00924,0.04,0,'OK - 192.168.77.208: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740424,2,23553,0,0,1,3,0,1,'2025-01-01 06:06:11',17497,'2025-01-01 06:06:16',22319,26989,'','',30,0,0.01109,0.042,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740425,2,23551,0,0,1,1,0,1,'2025-01-01 06:06:26',105224,'2025-01-01 06:06:31',128297,26989,'','',30,0,0.00858,0.105,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740426,2,23549,0,0,1,3,0,1,'2025-01-01 06:06:26',107294,'2025-01-01 06:06:31',128519,26989,'','',30,0,0.00948,0.107,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740427,2,23548,0,0,1,5,1,1,'2025-01-01 06:06:31',128586,'2025-01-01 06:06:33',136371,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740428,2,23554,0,0,1,1,0,1,'2025-01-01 06:06:33',136666,'2025-01-01 06:06:33',145225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740429,2,21395,0,0,1,5,1,1,'2025-01-01 06:06:33',148845,'2025-01-01 06:06:36',180477,26989,'','',30,0,2.00601,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740430,2,21397,0,0,1,5,1,1,'2025-01-01 06:06:36',183083,'2025-01-01 06:06:41',218692,26989,'','',30,0,2.00624,0.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740431,2,23548,0,0,1,5,1,1,'2025-01-01 06:06:36',185132,'2025-01-01 06:06:41',218900,26989,'','',30,0,2.00727,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740432,2,21395,0,0,1,5,1,1,'2025-01-01 06:06:51',268446,'2025-01-01 06:06:53',276071,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740433,2,23551,0,0,1,1,0,1,'2025-01-01 06:06:53',276332,'2025-01-01 06:06:53',284848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740434,2,28533,0,0,1,1,0,1,'2025-01-01 06:07:01',352706,'2025-01-01 06:07:01',359863,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740435,2,23554,0,0,1,1,0,1,'2025-01-01 06:07:06',385342,'2025-01-01 06:07:06',393999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740436,2,23552,0,0,1,1,0,1,'2025-01-01 06:07:06',396695,'2025-01-01 06:07:11',428685,26989,'','',30,0,0.00774,0.396,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740437,2,28279,0,0,1,1,0,1,'2025-01-01 06:07:06',398669,'2025-01-01 06:07:11',428874,26989,'','',30,0,0.00618,0.398,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740438,2,21396,0,0,1,3,0,1,'2025-01-01 06:07:06',400763,'2025-01-01 06:07:11',429073,26989,'','',30,0,0.02629,0.4,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740439,2,23551,0,0,1,1,0,1,'2025-01-01 06:07:11',429119,'2025-01-01 06:07:11',437800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740440,2,28533,0,0,1,1,0,1,'2025-01-01 06:07:16',477111,'2025-01-01 06:07:21',517046,26989,'','',30,0,0.00556,0.477,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740441,2,23554,0,0,1,1,0,1,'2025-01-01 06:07:16',479451,'2025-01-01 06:07:21',517239,26989,'','',30,0,0.00938,0.479,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740442,2,23553,0,0,1,3,0,1,'2025-01-01 06:07:16',481354,'2025-01-01 06:07:21',517433,26989,'','',30,0,0.01117,0.481,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740443,2,23551,0,0,1,1,0,1,'2025-01-01 06:07:31',583056,'2025-01-01 06:07:31',591770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740444,2,23551,0,0,1,1,0,1,'2025-01-01 06:07:31',594376,'2025-01-01 06:07:36',625654,26989,'','',30,0,0.00765,0.594,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740445,2,23549,0,0,1,3,0,1,'2025-01-01 06:07:31',596305,'2025-01-01 06:07:36',625833,26989,'','',30,0,0.00985,0.596,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740446,2,21395,0,0,1,5,1,1,'2025-01-01 06:07:36',628494,'2025-01-01 06:07:41',659417,26989,'','',30,0,2.00601,0.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740447,2,21397,0,0,1,5,1,1,'2025-01-01 06:07:41',661631,'2025-01-01 06:07:46',686382,26989,'','',30,0,2.00667,0.661,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740448,2,23548,0,0,1,5,1,1,'2025-01-01 06:07:41',663514,'2025-01-01 06:07:46',686567,26989,'','',30,0,2.00734,0.663,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740449,2,28279,0,0,1,1,0,1,'2025-01-01 06:08:11',812252,'2025-01-01 06:08:16',837449,26989,'','',30,0,0.00641,0.812,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740450,2,23552,0,0,1,1,0,1,'2025-01-01 06:08:11',810240,'2025-01-01 06:08:16',837616,26989,'','',30,0,0.00861,0.81,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740451,2,21396,0,0,1,3,0,1,'2025-01-01 06:08:11',814151,'2025-01-01 06:08:16',837789,26989,'','',30,0,0.02155,0.814,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740452,2,28533,0,0,1,1,0,1,'2025-01-01 06:08:21',875603,'2025-01-01 06:08:26',907862,26989,'','',30,0,0.00619,0.875,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740453,2,23554,0,0,1,1,0,1,'2025-01-01 06:08:21',877265,'2025-01-01 06:08:26',908074,26989,'','',30,0,0.01012,0.877,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740454,2,23553,0,0,1,3,0,1,'2025-01-01 06:08:21',879729,'2025-01-01 06:08:26',908255,26989,'','',30,0,0.01095,0.879,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740455,2,21397,0,0,1,5,1,1,'2025-01-01 06:08:31',947273,'2025-01-01 06:08:33',955061,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740456,2,23551,0,0,1,1,0,1,'2025-01-01 06:08:36',991153,'2025-01-01 06:08:41',8067,26989,'','',30,0,0.00839,0.991,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740457,2,23549,0,0,1,3,0,1,'2025-01-01 06:08:36',993061,'2025-01-01 06:08:41',127,26989,'','',30,0,0.0095,0.993,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740458,2,28533,0,0,1,1,0,1,'2025-01-01 06:08:41',1,'2025-01-01 06:08:41',10282,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740459,2,28279,0,0,1,1,0,1,'2025-01-01 06:08:41',10437,'2025-01-01 06:08:41',2,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740460,2,21395,0,0,1,5,1,1,'2025-01-01 06:08:41',227,'2025-01-01 06:08:46',4,26989,'','',30,0,2.00575,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740461,2,21397,0,0,1,5,1,1,'2025-01-01 06:08:51',54,'2025-01-01 06:08:53',476,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740462,2,23548,0,0,1,5,1,1,'2025-01-01 06:08:46',21984,'2025-01-01 06:08:53',59,26989,'','',30,0,0.9939,0.052,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740463,2,21397,0,0,1,5,1,1,'2025-01-01 06:08:46',20791,'2025-01-01 06:08:53',30827,26989,'','',30,0,0.99621,0.05,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740464,2,23551,0,0,1,1,0,1,'2025-01-01 06:08:53',30848,'2025-01-01 06:08:53',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740465,2,23554,0,0,1,1,0,1,'2025-01-01 06:08:53',0,'2025-01-01 06:08:53',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740466,2,23551,0,0,1,1,0,1,'2025-01-01 06:09:11',140984,'2025-01-01 06:09:11',149662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740467,2,28279,0,0,1,1,0,1,'2025-01-01 06:09:16',180482,'2025-01-01 06:09:21',218862,26989,'','',30,0,0.00519,0.18,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740468,2,23552,0,0,1,1,0,1,'2025-01-01 06:09:16',182460,'2025-01-01 06:09:21',219061,26989,'','',30,0,0.00888,0.182,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740469,2,21396,0,0,1,3,0,1,'2025-01-01 06:09:16',184434,'2025-01-01 06:09:21',219269,26989,'','',30,0,0.02073,0.184,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740470,2,23553,0,0,1,3,0,1,'2025-01-01 06:09:21',219579,'2025-01-01 06:09:21',230628,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740471,2,28533,0,0,1,1,0,1,'2025-01-01 06:09:26',262501,'2025-01-01 06:09:31',300278,26989,'','',30,0,0.0051,0.262,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740472,2,23554,0,0,1,1,0,1,'2025-01-01 06:09:26',264503,'2025-01-01 06:09:31',300486,26989,'','',30,0,0.00877,0.264,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740473,2,23553,0,0,1,3,0,1,'2025-01-01 06:09:26',266400,'2025-01-01 06:09:31',300675,26989,'','',30,0,0.01184,0.266,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740474,2,23548,0,0,1,5,1,1,'2025-01-01 06:09:31',300726,'2025-01-01 06:09:33',308554,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740475,2,23549,0,0,1,3,0,1,'2025-01-01 06:09:33',309767,'2025-01-01 06:09:33',319322,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740476,2,23551,0,0,1,1,0,1,'2025-01-01 06:09:36',346831,'2025-01-01 06:09:36',355505,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740477,2,23551,0,0,1,1,0,1,'2025-01-01 06:09:41',396211,'2025-01-01 06:09:46',425532,26989,'','',30,0,0.0084,0.396,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740478,2,23549,0,0,1,3,0,1,'2025-01-01 06:09:41',398393,'2025-01-01 06:09:46',425717,26989,'','',30,0,0.00934,0.398,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740479,2,23548,0,0,1,5,1,1,'2025-01-01 06:09:51',448693,'2025-01-01 06:09:53',455512,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740480,2,21395,0,0,1,5,1,1,'2025-01-01 06:09:53',455791,'2025-01-01 06:09:55',463087,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740481,2,21395,0,0,1,5,1,1,'2025-01-01 06:09:46',428357,'2025-01-01 06:09:55',463508,26989,'','',30,0,1.17559,0.428,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740482,2,23548,0,0,1,5,1,1,'2025-01-01 06:09:55',466233,'2025-01-01 06:10:01',545840,26989,'','',30,0,2.00552,2.466,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740483,2,21397,0,0,1,5,1,1,'2025-01-01 06:09:55',468171,'2025-01-01 06:10:01',546062,26989,'','',30,0,2.00654,2.468,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740484,2,28533,0,0,1,1,0,1,'2025-01-01 06:10:01',547932,'2025-01-01 06:10:01',553993,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740485,2,21395,0,0,1,5,1,1,'2025-01-01 06:10:06',581019,'2025-01-01 06:10:08',587652,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740486,2,23554,0,0,1,1,0,1,'2025-01-01 06:10:08',587934,'2025-01-01 06:10:08',596288,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740487,2,23551,0,0,1,1,0,1,'2025-01-01 06:10:11',623361,'2025-01-01 06:10:11',632079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740488,2,23552,0,0,1,1,0,1,'2025-01-01 06:10:21',745000,'2025-01-01 06:10:21',753907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740489,2,28279,0,0,1,1,0,1,'2025-01-01 06:10:21',754160,'2025-01-01 06:10:21',759939,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740490,2,28279,0,0,1,1,0,1,'2025-01-01 06:10:21',762685,'2025-01-01 06:10:26',802145,26989,'','',30,0,0.00634,0.762,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740491,2,23552,0,0,1,1,0,1,'2025-01-01 06:10:21',764651,'2025-01-01 06:10:26',802338,26989,'','',30,0,0.00907,0.764,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740492,2,21396,0,0,1,3,0,1,'2025-01-01 06:10:21',766796,'2025-01-01 06:10:26',802526,26989,'','',30,0,0.0284,0.766,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740493,2,23554,0,0,1,1,0,1,'2025-01-01 06:10:26',802575,'2025-01-01 06:10:26',811322,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740494,2,23551,0,0,1,1,0,1,'2025-01-01 06:10:31',830880,'2025-01-01 06:10:31',839552,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740495,2,28533,0,0,1,1,0,1,'2025-01-01 06:10:31',842190,'2025-01-01 06:10:36',873630,26989,'','',30,0,0.00648,0.842,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740496,2,23554,0,0,1,1,0,1,'2025-01-01 06:10:31',843709,'2025-01-01 06:10:36',873829,26989,'','',30,0,0.00902,0.843,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740497,2,23553,0,0,1,3,0,1,'2025-01-01 06:10:31',844712,'2025-01-01 06:10:36',874032,26989,'','',30,0,0.01277,0.844,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740498,2,23551,0,0,1,1,0,1,'2025-01-01 06:10:46',949228,'2025-01-01 06:10:51',977703,26989,'','',30,0,0.00796,0.949,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740499,2,23549,0,0,1,3,0,1,'2025-01-01 06:10:46',951218,'2025-01-01 06:10:51',977885,26989,'','',30,0,0.00949,0.951,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740500,2,21395,0,0,1,5,1,1,'2025-01-01 06:10:55',989003,'2025-01-01 06:11:01',9845,26989,'','',30,0,2.00621,0.988,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740501,2,23548,0,0,1,5,1,1,'2025-01-01 06:11:01',1372,'2025-01-01 06:11:06',3,26989,'','',30,0,2.00705,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740502,2,21397,0,0,1,5,1,1,'2025-01-01 06:11:01',186,'2025-01-01 06:11:06',3,26989,'','',30,0,2.00681,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740503,2,28279,0,0,1,1,0,1,'2025-01-01 06:11:26',0,'2025-01-01 06:11:31',107541,26989,'','',30,0,0.00513,0.093,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740504,2,23552,0,0,1,1,0,1,'2025-01-01 06:11:26',0,'2025-01-01 06:11:31',107733,26989,'','',30,0,0.00824,0.095,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740505,2,21396,0,0,1,3,0,1,'2025-01-01 06:11:26',0,'2025-01-01 06:11:31',107931,26989,'','',30,0,0.02707,0.097,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740506,2,21397,0,0,1,5,1,1,'2025-01-01 06:11:31',107979,'2025-01-01 06:11:33',115398,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740507,2,23554,0,0,1,1,0,1,'2025-01-01 06:11:33',115676,'2025-01-01 06:11:33',124155,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740508,2,28533,0,0,1,1,0,1,'2025-01-01 06:11:36',156798,'2025-01-01 06:11:41',223017,26989,'','',30,0,0.00506,0.156,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740509,2,23554,0,0,1,1,0,1,'2025-01-01 06:11:36',158702,'2025-01-01 06:11:41',223213,26989,'','',30,0,0.00867,0.158,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740510,2,23553,0,0,1,3,0,1,'2025-01-01 06:11:36',160911,'2025-01-01 06:11:41',223409,26989,'','',30,0,0.01029,0.16,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740511,2,21397,0,0,1,5,1,1,'2025-01-01 06:11:51',291344,'2025-01-01 06:11:53',298448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740512,2,23551,0,0,1,1,0,1,'2025-01-01 06:11:53',298724,'2025-01-01 06:11:53',307126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740513,2,23554,0,0,1,1,0,1,'2025-01-01 06:11:53',307798,'2025-01-01 06:11:53',316200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740514,2,23551,0,0,1,1,0,1,'2025-01-01 06:11:53',318675,'2025-01-01 06:11:56',356661,26989,'','',30,0,0.00756,2.318,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740515,2,23549,0,0,1,3,0,1,'2025-01-01 06:11:53',320623,'2025-01-01 06:11:56',356853,26989,'','',30,0,0.01022,2.32,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740516,2,21395,0,0,1,5,1,1,'2025-01-01 06:12:01',383267,'2025-01-01 06:12:06',410310,26989,'','',30,0,2.00672,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740517,2,23548,0,0,1,5,1,1,'2025-01-01 06:12:06',414677,'2025-01-01 06:12:11',443714,26989,'','',30,0,2.00622,0.414,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740518,2,21397,0,0,1,5,1,1,'2025-01-01 06:12:06',416223,'2025-01-01 06:12:11',443925,26989,'','',30,0,2.00666,0.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740519,2,23551,0,0,1,1,0,1,'2025-01-01 06:12:11',443968,'2025-01-01 06:12:11',452668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740520,2,23553,0,0,1,3,0,1,'2025-01-01 06:12:21',508187,'2025-01-01 06:12:21',521505,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740521,2,23548,0,0,1,5,1,1,'2025-01-01 06:12:31',604246,'2025-01-01 06:12:33',612440,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740522,2,23554,0,0,1,1,0,1,'2025-01-01 06:12:33',612717,'2025-01-01 06:12:33',643753,26989,'','',30,0,0.03,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740523,2,23549,0,0,1,3,0,1,'2025-01-01 06:12:33',644707,'2025-01-01 06:12:33',654201,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740524,2,28279,0,0,1,1,0,1,'2025-01-01 06:12:33',659278,'2025-01-01 06:12:36',686701,26989,'','',30,0,0.00573,2.659,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740525,2,23552,0,0,1,1,0,1,'2025-01-01 06:12:33',661707,'2025-01-01 06:12:36',686906,26989,'','',30,0,0.00744,2.661,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740526,2,21396,0,0,1,3,0,1,'2025-01-01 06:12:33',663870,'2025-01-01 06:12:36',687118,26989,'','',30,0,0.02793,2.663,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740527,2,23551,0,0,1,1,0,1,'2025-01-01 06:12:36',687404,'2025-01-01 06:12:36',696173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740528,2,28533,0,0,1,1,0,1,'2025-01-01 06:12:41',722032,'2025-01-01 06:12:46',755486,26989,'','',30,0,0.00585,0.722,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740529,2,23554,0,0,1,1,0,1,'2025-01-01 06:12:41',724342,'2025-01-01 06:12:46',755682,26989,'','',30,0,0.00846,0.724,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740530,2,23553,0,0,1,3,0,1,'2025-01-01 06:12:41',726466,'2025-01-01 06:12:46',755876,26989,'','',30,0,0.01245,0.726,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740531,2,23548,0,0,1,5,1,1,'2025-01-01 06:12:51',780590,'2025-01-01 06:12:53',787521,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740532,2,21395,0,0,1,5,1,1,'2025-01-01 06:12:53',787800,'2025-01-01 06:12:55',795081,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740533,2,23551,0,0,1,1,0,1,'2025-01-01 06:12:55',795340,'2025-01-01 06:12:55',803891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740534,2,23551,0,0,1,1,0,1,'2025-01-01 06:12:56',822653,'2025-01-01 06:13:01',884039,26989,'','',30,0,0.0084,0.822,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740535,2,23549,0,0,1,3,0,1,'2025-01-01 06:12:56',824312,'2025-01-01 06:13:01',884238,26989,'','',30,0,0.00969,0.824,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740536,2,28533,0,0,1,1,0,1,'2025-01-01 06:13:01',886132,'2025-01-01 06:13:01',892701,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740537,2,23554,0,0,1,1,0,1,'2025-01-01 06:13:06',933078,'2025-01-01 06:13:06',941833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740538,2,21395,0,0,1,5,1,1,'2025-01-01 06:13:06',944511,'2025-01-01 06:13:11',975411,26989,'','',30,0,2.00618,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740539,2,23548,0,0,1,5,1,1,'2025-01-01 06:13:11',977589,'2025-01-01 06:13:17',12,26989,'','',30,0,2.006,0.977,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740540,2,21397,0,0,1,5,1,1,'2025-01-01 06:13:11',979354,'2025-01-01 06:13:17',6723,26989,'','',30,0,2.0067,0.979,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740541,2,23552,0,0,1,1,0,1,'2025-01-01 06:13:21',14678,'2025-01-01 06:13:21',17960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740542,2,28279,0,0,1,1,0,1,'2025-01-01 06:13:21',18144,'2025-01-01 06:13:21',4,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740543,2,23551,0,0,1,1,0,1,'2025-01-01 06:13:26',26229,'2025-01-01 06:13:26',465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740544,2,23554,0,0,1,1,0,1,'2025-01-01 06:13:26',30031,'2025-01-01 06:13:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740545,2,28279,0,0,1,1,0,1,'2025-01-01 06:13:36',105038,'2025-01-01 06:13:41',121266,26989,'','',30,0,0.00574,0.105,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740546,2,23552,0,0,1,1,0,1,'2025-01-01 06:13:36',107329,'2025-01-01 06:13:41',121475,26989,'','',30,0,0.0083,0.107,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740547,2,21396,0,0,1,3,0,1,'2025-01-01 06:13:36',109520,'2025-01-01 06:13:41',121686,26989,'','',30,0,0.02296,0.109,0,'OK - 192.168.77.159: rta 0.898ms, lost 0%','rta=0.898ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740548,2,28533,0,0,1,1,0,1,'2025-01-01 06:13:46',133263,'2025-01-01 06:13:51',146474,26989,'','',30,0,0.00799,0.133,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740549,2,23554,0,0,1,1,0,1,'2025-01-01 06:13:46',133860,'2025-01-01 06:13:51',146648,26989,'','',30,0,0.0083,0.133,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740550,2,23553,0,0,1,3,0,1,'2025-01-01 06:13:46',135941,'2025-01-01 06:13:51',146810,26989,'','',30,0,0.01078,0.135,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740551,2,23551,0,0,1,1,0,1,'2025-01-01 06:14:01',172687,'2025-01-01 06:14:06',196459,26989,'','',30,0,0.00806,0.172,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740552,2,23549,0,0,1,3,0,1,'2025-01-01 06:14:01',174643,'2025-01-01 06:14:06',196658,26989,'','',30,0,0.00985,0.174,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740553,2,21395,0,0,1,5,1,1,'2025-01-01 06:14:11',218704,'2025-01-01 06:14:16',243701,26989,'','',30,0,2.0069,0.218,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740554,2,23548,0,0,1,5,1,1,'2025-01-01 06:14:17',246847,'2025-01-01 06:14:21',284026,26989,'','',30,0,2.00635,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740555,2,21397,0,0,1,5,1,1,'2025-01-01 06:14:17',248851,'2025-01-01 06:14:21',284230,26989,'','',30,0,2.00748,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740556,2,23554,0,0,1,1,0,1,'2025-01-01 06:14:31',337631,'2025-01-01 06:14:31',346291,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740557,2,28533,0,0,1,1,0,1,'2025-01-01 06:14:41',428684,'2025-01-01 06:14:41',434670,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740558,2,28279,0,0,1,1,0,1,'2025-01-01 06:14:41',434939,'2025-01-01 06:14:41',440609,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740559,2,28279,0,0,1,1,0,1,'2025-01-01 06:14:41',445158,'2025-01-01 06:14:46',486322,26989,'','',30,0,0.00515,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740560,2,23552,0,0,1,1,0,1,'2025-01-01 06:14:41',447131,'2025-01-01 06:14:46',486527,26989,'','',30,0,0.00794,0.447,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740561,2,21396,0,0,1,3,0,1,'2025-01-01 06:14:41',447828,'2025-01-01 06:14:46',486735,26989,'','',30,0,0.0269,0.447,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740562,2,21397,0,0,1,5,1,1,'2025-01-01 06:14:46',486812,'2025-01-01 06:14:47',459987,26989,'','',30,0,0.973,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740563,2,23551,0,0,1,1,0,1,'2025-01-01 06:14:51',488104,'2025-01-01 06:14:51',497077,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740564,2,23554,0,0,1,1,0,1,'2025-01-01 06:14:51',497831,'2025-01-01 06:14:51',506292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740565,2,28533,0,0,1,1,0,1,'2025-01-01 06:14:51',508936,'2025-01-01 06:14:56',539426,26989,'','',30,0,0.00506,0.508,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740566,2,23554,0,0,1,1,0,1,'2025-01-01 06:14:51',510869,'2025-01-01 06:14:56',539634,26989,'','',30,0,0.00826,0.51,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740567,2,23553,0,0,1,3,0,1,'2025-01-01 06:14:51',513091,'2025-01-01 06:14:56',539837,26989,'','',30,0,0.01117,0.513,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740568,2,23551,0,0,1,1,0,1,'2025-01-01 06:15:06',614823,'2025-01-01 06:15:11',640441,26989,'','',30,0,0.00801,0.614,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740569,2,23549,0,0,1,3,0,1,'2025-01-01 06:15:06',615741,'2025-01-01 06:15:11',640649,26989,'','',30,0,0.00869,0.615,0,'OK - 84.38.95.222: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740570,2,21395,0,0,1,5,1,1,'2025-01-01 06:15:16',674799,'2025-01-01 06:15:21',692195,26989,'','',30,0,2.00567,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740571,2,23553,0,0,1,3,0,1,'2025-01-01 06:15:21',692522,'2025-01-01 06:15:21',704149,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740572,2,23548,0,0,1,5,1,1,'2025-01-01 06:15:21',706775,'2025-01-01 06:15:26',735080,26989,'','',30,0,2.00646,0.706,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740573,2,21397,0,0,1,5,1,1,'2025-01-01 06:15:21',708742,'2025-01-01 06:15:26',735307,26989,'','',30,0,2.00646,0.708,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740574,2,23554,0,0,1,1,0,1,'2025-01-01 06:15:31',767583,'2025-01-01 06:15:31',777000,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740575,2,23549,0,0,1,3,0,1,'2025-01-01 06:15:31',778310,'2025-01-01 06:15:31',788548,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740576,2,23551,0,0,1,1,0,1,'2025-01-01 06:15:36',815897,'2025-01-01 06:15:36',824738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740577,2,23548,0,0,1,5,1,1,'2025-01-01 06:15:51',920927,'2025-01-01 06:15:53',929315,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740578,2,28279,0,0,1,1,0,1,'2025-01-01 06:15:46',890795,'2025-01-01 06:15:53',929778,26989,'','',30,0,0.00511,0.89,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740579,2,23552,0,0,1,1,0,1,'2025-01-01 06:15:46',892747,'2025-01-01 06:15:53',929982,26989,'','',30,0,0.00801,0.892,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740580,2,21396,0,0,1,3,0,1,'2025-01-01 06:15:46',893571,'2025-01-01 06:15:53',930207,26989,'','',30,0,0.0223,0.893,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740581,2,21395,0,0,1,5,1,1,'2025-01-01 06:15:53',930259,'2025-01-01 06:15:55',936678,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740582,2,23551,0,0,1,1,0,1,'2025-01-01 06:15:55',936962,'2025-01-01 06:15:55',945497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740583,2,28533,0,0,1,1,0,1,'2025-01-01 06:15:56',962589,'2025-01-01 06:16:02',0,26989,'','',30,0,0.0059,0.962,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740584,2,23554,0,0,1,1,0,1,'2025-01-01 06:15:56',964828,'2025-01-01 06:16:02',0,26989,'','',30,0,0.00838,0.964,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740585,2,23553,0,0,1,3,0,1,'2025-01-01 06:15:56',967052,'2025-01-01 06:16:02',4112,26989,'','',30,0,0.01017,0.967,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740586,2,23551,0,0,1,1,0,1,'2025-01-01 06:16:11',31,'2025-01-01 06:16:11',38,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740587,2,23551,0,0,1,1,0,1,'2025-01-01 06:16:11',4,'2025-01-01 06:16:16',29702,26989,'','',30,0,0.00851,0.049,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740588,2,23549,0,0,1,3,0,1,'2025-01-01 06:16:11',21408,'2025-01-01 06:16:16',29841,26989,'','',30,0,0.00944,0.051,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740589,2,28279,0,0,1,1,0,1,'2025-01-01 06:16:21',0,'2025-01-01 06:16:21',105515,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740590,2,23552,0,0,1,1,0,1,'2025-01-01 06:16:21',105807,'2025-01-01 06:16:21',114761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740591,2,21395,0,0,1,5,1,1,'2025-01-01 06:16:21',117571,'2025-01-01 06:16:26',135904,26989,'','',30,0,2.00662,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740592,2,23554,0,0,1,1,0,1,'2025-01-01 06:16:26',135966,'2025-01-01 06:16:26',144872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740593,2,23548,0,0,1,5,1,1,'2025-01-01 06:16:26',147505,'2025-01-01 06:16:31',162390,26989,'','',30,0,2.00657,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740594,2,21397,0,0,1,5,1,1,'2025-01-01 06:16:26',149454,'2025-01-01 06:16:31',162611,26989,'','',30,0,2.00675,0.149,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740595,2,23551,0,0,1,1,0,1,'2025-01-01 06:16:31',162673,'2025-01-01 06:16:31',171513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740596,2,28279,0,0,1,1,0,1,'2025-01-01 06:16:53',234353,'2025-01-01 06:16:56',267811,26989,'','',30,0,0.00534,0.234,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740597,2,23552,0,0,1,1,0,1,'2025-01-01 06:16:53',236301,'2025-01-01 06:16:56',268023,26989,'','',30,0,0.00762,0.236,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740598,2,21396,0,0,1,3,0,1,'2025-01-01 06:16:53',238501,'2025-01-01 06:16:56',268227,26989,'','',30,0,0.02698,0.238,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740599,2,28533,0,0,1,1,0,1,'2025-01-01 06:17:02',301670,'2025-01-01 06:17:06',328483,26989,'','',30,0,0.00537,0.301,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740600,2,23554,0,0,1,1,0,1,'2025-01-01 06:17:02',303694,'2025-01-01 06:17:06',328672,26989,'','',30,0,0.00802,0.303,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740601,2,23553,0,0,1,3,0,1,'2025-01-01 06:17:02',305833,'2025-01-01 06:17:06',328858,26989,'','',30,0,0.01207,0.305,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740602,2,23551,0,0,1,1,0,1,'2025-01-01 06:17:16',388617,'2025-01-01 06:17:21',422167,26989,'','',30,0,0.00812,0.388,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740603,2,23549,0,0,1,3,0,1,'2025-01-01 06:17:16',390650,'2025-01-01 06:17:21',422360,26989,'','',30,0,0.00926,0.39,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740604,2,21397,0,0,1,5,1,1,'2025-01-01 06:17:31',482680,'2025-01-01 06:17:33',489670,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740605,2,21395,0,0,1,5,1,1,'2025-01-01 06:17:26',455595,'2025-01-01 06:17:33',490106,26989,'','',30,0,2.00609,0.455,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740606,2,23554,0,0,1,1,0,1,'2025-01-01 06:17:33',490150,'2025-01-01 06:17:33',498651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740607,2,21397,0,0,1,5,1,1,'2025-01-01 06:17:33',503056,'2025-01-01 06:17:36',527335,26989,'','',30,0,0.985,2.503,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740608,2,23548,0,0,1,5,1,1,'2025-01-01 06:17:33',501096,'2025-01-01 06:17:36',527557,26989,'','',30,0,0.98737,2.501,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740609,2,28533,0,0,1,1,0,1,'2025-01-01 06:17:41',590981,'2025-01-01 06:17:41',604671,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740610,2,28279,0,0,1,1,0,1,'2025-01-01 06:17:41',604921,'2025-01-01 06:17:41',610627,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740611,2,21397,0,0,1,5,1,1,'2025-01-01 06:17:51',659764,'2025-01-01 06:17:53',667009,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740612,2,23551,0,0,1,1,0,1,'2025-01-01 06:17:53',667290,'2025-01-01 06:17:53',693863,26989,'','',30,0,0.026,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740613,2,23554,0,0,1,1,0,1,'2025-01-01 06:17:53',694517,'2025-01-01 06:17:53',702899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740614,2,28279,0,0,1,1,0,1,'2025-01-01 06:17:56',739541,'2025-01-01 06:18:01',764725,26989,'','',30,0,0.00515,0.739,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740615,2,23552,0,0,1,1,0,1,'2025-01-01 06:17:56',740223,'2025-01-01 06:18:01',764916,26989,'','',30,0,0.00806,0.74,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740616,2,21396,0,0,1,3,0,1,'2025-01-01 06:17:56',742182,'2025-01-01 06:18:01',765106,26989,'','',30,0,0.02204,0.742,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740617,2,28533,0,0,1,1,0,1,'2025-01-01 06:18:06',797240,'2025-01-01 06:18:11',834600,26989,'','',30,0,0.00559,0.797,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740618,2,23554,0,0,1,1,0,1,'2025-01-01 06:18:06',799001,'2025-01-01 06:18:11',834832,26989,'','',30,0,0.00954,0.798,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740619,2,23553,0,0,1,3,0,1,'2025-01-01 06:18:06',801263,'2025-01-01 06:18:11',835036,26989,'','',30,0,0.01122,0.801,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740620,2,23551,0,0,1,1,0,1,'2025-01-01 06:18:11',835330,'2025-01-01 06:18:11',844528,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740621,2,23551,0,0,1,1,0,1,'2025-01-01 06:18:21',910565,'2025-01-01 06:18:26',939204,26989,'','',30,0,0.0084,0.91,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740622,2,23549,0,0,1,3,0,1,'2025-01-01 06:18:21',912528,'2025-01-01 06:18:26',939395,26989,'','',30,0,0.00936,0.912,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740623,2,23548,0,0,1,5,1,1,'2025-01-01 06:18:31',973527,'2025-01-01 06:18:33',981258,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740624,2,23554,0,0,1,1,0,1,'2025-01-01 06:18:33',981537,'2025-01-01 06:18:33',990084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740625,2,21395,0,0,1,5,1,1,'2025-01-01 06:18:33',993578,'2025-01-01 06:18:36',4135,26989,'','',30,0,2.00732,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740626,2,23551,0,0,1,1,0,1,'2025-01-01 06:18:41',3,'2025-01-01 06:18:41',4,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740627,2,21397,0,0,1,5,1,1,'2025-01-01 06:18:36',86,'2025-01-01 06:18:41',4,26989,'','',30,0,2.00729,0.012,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740628,2,23548,0,0,1,5,1,1,'2025-01-01 06:18:36',12,'2025-01-01 06:18:41',4,26989,'','',30,0,2.00696,0.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740629,2,21395,0,0,1,5,1,1,'2025-01-01 06:18:51',3856,'2025-01-01 06:18:53',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740630,2,28533,0,0,1,1,0,1,'2025-01-01 06:19:01',131765,'2025-01-01 06:19:01',138234,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740631,2,28279,0,0,1,1,0,1,'2025-01-01 06:19:01',140585,'2025-01-01 06:19:06',155266,26989,'','',30,0,0.0075,0.14,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740632,2,23552,0,0,1,1,0,1,'2025-01-01 06:19:01',141020,'2025-01-01 06:19:06',155483,26989,'','',30,0,0.00949,0.14,0,'OK - 192.168.77.8: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740633,2,21396,0,0,1,3,0,1,'2025-01-01 06:19:01',142961,'2025-01-01 06:19:06',155687,26989,'','',30,0,0.02693,0.142,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740634,2,23554,0,0,1,1,0,1,'2025-01-01 06:19:06',155989,'2025-01-01 06:19:06',164850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740635,2,23551,0,0,1,1,0,1,'2025-01-01 06:19:11',175836,'2025-01-01 06:19:11',184814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740636,2,28533,0,0,1,1,0,1,'2025-01-01 06:19:11',187654,'2025-01-01 06:19:16',214022,26989,'','',30,0,0.00504,0.187,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740637,2,23554,0,0,1,1,0,1,'2025-01-01 06:19:11',189608,'2025-01-01 06:19:16',214243,26989,'','',30,0,0.00835,0.189,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740638,2,23553,0,0,1,3,0,1,'2025-01-01 06:19:11',191809,'2025-01-01 06:19:16',214448,26989,'','',30,0,0.01191,0.191,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740639,2,28279,0,0,1,1,0,1,'2025-01-01 06:19:21',250041,'2025-01-01 06:19:21',256505,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740640,2,23552,0,0,1,1,0,1,'2025-01-01 06:19:21',256767,'2025-01-01 06:19:21',264733,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740641,2,23551,0,0,1,1,0,1,'2025-01-01 06:19:26',292968,'2025-01-01 06:19:31',331908,26989,'','',30,0,0.00933,0.292,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740642,2,23549,0,0,1,3,0,1,'2025-01-01 06:19:26',294861,'2025-01-01 06:19:31',332102,26989,'','',30,0,0.01049,0.294,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740643,2,23554,0,0,1,1,0,1,'2025-01-01 06:19:31',332366,'2025-01-01 06:19:31',341121,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740644,2,21395,0,0,1,5,1,1,'2025-01-01 06:19:36',378971,'2025-01-01 06:19:41',402317,26989,'','',30,0,2.00743,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740645,2,21397,0,0,1,5,1,1,'2025-01-01 06:19:41',404515,'2025-01-01 06:19:46',437127,26989,'','',30,0,2.00619,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740646,2,23548,0,0,1,5,1,1,'2025-01-01 06:19:41',406442,'2025-01-01 06:19:46',437329,26989,'','',30,0,2.0057,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740647,2,28279,0,0,1,1,0,1,'2025-01-01 06:20:06',561462,'2025-01-01 06:20:11',584365,26989,'','',30,0,0.0056,0.561,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740648,2,23552,0,0,1,1,0,1,'2025-01-01 06:20:06',561964,'2025-01-01 06:20:11',584573,26989,'','',30,0,0.01008,0.561,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740649,2,21396,0,0,1,3,0,1,'2025-01-01 06:20:06',564021,'2025-01-01 06:20:11',584796,26989,'','',30,0,0.02658,0.563,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740650,2,28533,0,0,1,1,0,1,'2025-01-01 06:20:16',626083,'2025-01-01 06:20:21',654073,26989,'','',30,0,0.00567,0.626,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740651,2,23554,0,0,1,1,0,1,'2025-01-01 06:20:16',628386,'2025-01-01 06:20:21',654275,26989,'','',30,0,0.00811,0.628,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740652,2,23553,0,0,1,3,0,1,'2025-01-01 06:20:16',629199,'2025-01-01 06:20:21',654476,26989,'','',30,0,0.01056,0.629,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740653,2,21397,0,0,1,5,1,1,'2025-01-01 06:20:31',718139,'2025-01-01 06:20:33',724946,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740654,2,23554,0,0,1,1,0,1,'2025-01-01 06:20:33',725204,'2025-01-01 06:20:33',733683,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740655,2,23551,0,0,1,1,0,1,'2025-01-01 06:20:33',736100,'2025-01-01 06:20:36',776583,26989,'','',30,0,0.00768,2.736,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740656,2,23549,0,0,1,3,0,1,'2025-01-01 06:20:33',738044,'2025-01-01 06:20:36',776774,26989,'','',30,0,0.0095,2.738,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740657,2,28533,0,0,1,1,0,1,'2025-01-01 06:20:41',820084,'2025-01-01 06:20:41',826798,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740658,2,28279,0,0,1,1,0,1,'2025-01-01 06:20:41',827047,'2025-01-01 06:20:41',832734,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740659,2,21395,0,0,1,5,1,1,'2025-01-01 06:20:41',837216,'2025-01-01 06:20:46',868566,26989,'','',30,0,2.00576,0.837,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740660,2,21397,0,0,1,5,1,1,'2025-01-01 06:20:51',902531,'2025-01-01 06:20:53',910451,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740661,2,23548,0,0,1,5,1,1,'2025-01-01 06:20:46',872200,'2025-01-01 06:20:53',910912,26989,'','',30,0,0.97781,0.872,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740662,2,21397,0,0,1,5,1,1,'2025-01-01 06:20:46',870865,'2025-01-01 06:20:53',911112,26989,'','',30,0,0.97954,0.87,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740663,2,23551,0,0,1,1,0,1,'2025-01-01 06:20:53',911159,'2025-01-01 06:20:53',919677,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740664,2,23554,0,0,1,1,0,1,'2025-01-01 06:20:53',920335,'2025-01-01 06:20:53',928752,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740665,2,23551,0,0,1,1,0,1,'2025-01-01 06:21:11',2,'2025-01-01 06:21:11',30,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740666,2,28279,0,0,1,1,0,1,'2025-01-01 06:21:11',3,'2025-01-01 06:21:16',21749,26989,'','',30,0,0.00495,0.039,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740667,2,23552,0,0,1,1,0,1,'2025-01-01 06:21:11',265,'2025-01-01 06:21:16',21869,26989,'','',30,0,0.0081,0.041,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740668,2,21396,0,0,1,3,0,1,'2025-01-01 06:21:11',17427,'2025-01-01 06:21:16',21991,26989,'','',30,0,0.0293,0.041,0,'OK - 192.168.77.159: rta 1.215ms, lost 0%','rta=1.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740669,2,23553,0,0,1,3,0,1,'2025-01-01 06:21:21',450,'2025-01-01 06:21:21',0,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740670,2,28533,0,0,1,1,0,1,'2025-01-01 06:21:21',0,'2025-01-01 06:21:26',0,26989,'','',30,0,0.00537,0.084,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740671,2,23554,0,0,1,1,0,1,'2025-01-01 06:21:21',0,'2025-01-01 06:21:26',0,26989,'','',30,0,0.0089,0.086,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740672,2,23553,0,0,1,3,0,1,'2025-01-01 06:21:21',0,'2025-01-01 06:21:26',0,26989,'','',30,0,0.01068,0.088,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740673,2,23548,0,0,1,5,1,1,'2025-01-01 06:21:31',120478,'2025-01-01 06:21:33',128045,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740674,2,23549,0,0,1,3,0,1,'2025-01-01 06:21:33',129243,'2025-01-01 06:21:33',138702,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740675,2,23551,0,0,1,1,0,1,'2025-01-01 06:21:36',147110,'2025-01-01 06:21:36',156104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740676,2,23551,0,0,1,1,0,1,'2025-01-01 06:21:36',158547,'2025-01-01 06:21:41',187129,26989,'','',30,0,0.00767,0.158,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740677,2,23549,0,0,1,3,0,1,'2025-01-01 06:21:36',160467,'2025-01-01 06:21:41',187340,26989,'','',30,0,0.00971,0.16,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740678,2,23548,0,0,1,5,1,1,'2025-01-01 06:21:51',212893,'2025-01-01 06:21:53',220665,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740679,2,21395,0,0,1,5,1,1,'2025-01-01 06:21:53',220970,'2025-01-01 06:21:55',227952,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740680,2,21395,0,0,1,5,1,1,'2025-01-01 06:21:46',203799,'2025-01-01 06:21:55',228402,26989,'','',30,0,1.20499,0.203,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740681,2,23551,0,0,1,1,0,1,'2025-01-01 06:21:55',228457,'2025-01-01 06:21:55',237106,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740682,2,23548,0,0,1,5,1,1,'2025-01-01 06:21:55',239998,'2025-01-01 06:22:01',283843,26989,'','',30,0,2.00746,2.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740683,2,21397,0,0,1,5,1,1,'2025-01-01 06:21:55',241938,'2025-01-01 06:22:01',284036,26989,'','',30,0,2.00747,2.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740684,2,28533,0,0,1,1,0,1,'2025-01-01 06:22:01',285808,'2025-01-01 06:22:01',292145,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740685,2,21395,0,0,1,5,1,1,'2025-01-01 06:22:06',304278,'2025-01-01 06:22:08',311863,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740686,2,23554,0,0,1,1,0,1,'2025-01-01 06:22:08',312106,'2025-01-01 06:22:08',320536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740687,2,23551,0,0,1,1,0,1,'2025-01-01 06:22:11',327467,'2025-01-01 06:22:11',336084,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740688,2,28279,0,0,1,1,0,1,'2025-01-01 06:22:16',372605,'2025-01-01 06:22:21',416258,26989,'','',30,0,0.00554,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740689,2,23552,0,0,1,1,0,1,'2025-01-01 06:22:16',374877,'2025-01-01 06:22:21',416467,26989,'','',30,0,0.00962,0.374,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740690,2,21396,0,0,1,3,0,1,'2025-01-01 06:22:16',376454,'2025-01-01 06:22:21',416654,26989,'','',30,0,0.02031,0.376,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740691,2,23554,0,0,1,1,0,1,'2025-01-01 06:22:26',443565,'2025-01-01 06:22:26',452548,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740692,2,28533,0,0,1,1,0,1,'2025-01-01 06:22:26',455063,'2025-01-01 06:22:31',483916,26989,'','',30,0,0.00553,0.455,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740693,2,23554,0,0,1,1,0,1,'2025-01-01 06:22:26',455698,'2025-01-01 06:22:31',484138,26989,'','',30,0,0.00987,0.455,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740694,2,23553,0,0,1,3,0,1,'2025-01-01 06:22:26',457744,'2025-01-01 06:22:31',484344,26989,'','',30,0,0.01202,0.457,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740695,2,23551,0,0,1,1,0,1,'2025-01-01 06:22:31',484413,'2025-01-01 06:22:31',493423,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740696,2,23551,0,0,1,1,0,1,'2025-01-01 06:22:41',565648,'2025-01-01 06:22:46',588871,26989,'','',30,0,0.00812,0.565,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740697,2,23549,0,0,1,3,0,1,'2025-01-01 06:22:41',567669,'2025-01-01 06:22:46',589066,26989,'','',30,0,0.00999,0.567,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740698,2,21395,0,0,1,5,1,1,'2025-01-01 06:22:55',632857,'2025-01-01 06:23:01',667459,26989,'','',30,0,2.00729,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740699,2,23548,0,0,1,5,1,1,'2025-01-01 06:23:01',669659,'2025-01-01 06:23:06',699652,26989,'','',30,0,2.00618,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740700,2,21397,0,0,1,5,1,1,'2025-01-01 06:23:01',671602,'2025-01-01 06:23:06',699851,26989,'','',30,0,2.00675,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740701,2,28279,0,0,1,1,0,1,'2025-01-01 06:23:21',767315,'2025-01-01 06:23:26',799450,26989,'','',30,0,0.00696,0.767,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740702,2,23552,0,0,1,1,0,1,'2025-01-01 06:23:21',769276,'2025-01-01 06:23:26',799645,26989,'','',30,0,0.0085,0.769,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740703,2,21396,0,0,1,3,0,1,'2025-01-01 06:23:21',771330,'2025-01-01 06:23:26',799828,26989,'','',30,0,0.01906,0.771,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740704,2,21397,0,0,1,5,1,1,'2025-01-01 06:23:31',825748,'2025-01-01 06:23:33',833490,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740705,2,23554,0,0,1,1,0,1,'2025-01-01 06:23:33',833764,'2025-01-01 06:23:33',842224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740706,2,28533,0,0,1,1,0,1,'2025-01-01 06:23:33',844665,'2025-01-01 06:23:36',881937,26989,'','',30,0,0.00498,2.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740707,2,23554,0,0,1,1,0,1,'2025-01-01 06:23:33',846610,'2025-01-01 06:23:36',882136,26989,'','',30,0,0.00799,2.846,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740708,2,23553,0,0,1,3,0,1,'2025-01-01 06:23:33',848801,'2025-01-01 06:23:36',882332,26989,'','',30,0,0.01171,2.848,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740709,2,28279,0,0,1,1,0,1,'2025-01-01 06:23:41',929941,'2025-01-01 06:23:41',936100,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740710,2,23551,0,0,1,1,0,1,'2025-01-01 06:23:46',978878,'2025-01-01 06:23:52',3249,26989,'','',30,0,0.00877,0.978,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740711,2,23549,0,0,1,3,0,1,'2025-01-01 06:23:46',981204,'2025-01-01 06:23:52',422,26989,'','',30,0,0.00899,0.981,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740712,2,23554,0,0,1,1,0,1,'2025-01-01 06:23:52',466,'2025-01-01 06:23:52',7345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740713,2,21395,0,0,1,5,1,1,'2025-01-01 06:24:01',27472,'2025-01-01 06:24:06',31956,26989,'','',30,0,2.00645,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740714,2,23548,0,0,1,5,1,1,'2025-01-01 06:24:06',7,'2025-01-01 06:24:11',0,26989,'','',30,0,2.00692,0.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740715,2,21397,0,0,1,5,1,1,'2025-01-01 06:24:06',0,'2025-01-01 06:24:11',0,26989,'','',30,0,2.00659,0.08,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740716,2,23551,0,0,1,1,0,1,'2025-01-01 06:24:11',0,'2025-01-01 06:24:11',102177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740717,2,23553,0,0,1,3,0,1,'2025-01-01 06:24:21',129482,'2025-01-01 06:24:21',141660,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740718,2,28279,0,0,1,1,0,1,'2025-01-01 06:24:26',155150,'2025-01-01 06:24:31',197521,26989,'','',30,0,0.00588,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740719,2,23552,0,0,1,1,0,1,'2025-01-01 06:24:26',156896,'2025-01-01 06:24:31',197695,26989,'','',30,0,0.00846,0.156,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740720,2,21396,0,0,1,3,0,1,'2025-01-01 06:24:26',157927,'2025-01-01 06:24:31',197876,26989,'','',30,0,0.02374,0.157,0,'OK - 192.168.77.159: rta 0.925ms, lost 0%','rta=0.925ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740721,2,23548,0,0,1,5,1,1,'2025-01-01 06:24:31',197932,'2025-01-01 06:24:33',205976,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740722,2,23554,0,0,1,1,0,1,'2025-01-01 06:24:33',206230,'2025-01-01 06:24:33',214773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740723,2,23549,0,0,1,3,0,1,'2025-01-01 06:24:33',215664,'2025-01-01 06:24:33',225090,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740724,2,23551,0,0,1,1,0,1,'2025-01-01 06:24:36',261857,'2025-01-01 06:24:36',270581,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740725,2,28533,0,0,1,1,0,1,'2025-01-01 06:24:36',272994,'2025-01-01 06:24:41',314264,26989,'','',30,0,0.00498,0.272,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740726,2,23554,0,0,1,1,0,1,'2025-01-01 06:24:36',274921,'2025-01-01 06:24:41',314461,26989,'','',30,0,0.00837,0.274,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740727,2,23553,0,0,1,3,0,1,'2025-01-01 06:24:36',277012,'2025-01-01 06:24:41',314647,26989,'','',30,0,0.01047,0.276,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740728,2,23548,0,0,1,5,1,1,'2025-01-01 06:24:51',362293,'2025-01-01 06:24:53',369245,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740729,2,21395,0,0,1,5,1,1,'2025-01-01 06:24:53',369506,'2025-01-01 06:24:55',375725,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740730,2,23551,0,0,1,1,0,1,'2025-01-01 06:24:55',375976,'2025-01-01 06:24:55',384603,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740731,2,23551,0,0,1,1,0,1,'2025-01-01 06:24:55',387319,'2025-01-01 06:24:56',402787,26989,'','',30,0,0.01023,3.387,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740732,2,23549,0,0,1,3,0,1,'2025-01-01 06:24:55',389258,'2025-01-01 06:24:56',403184,26989,'','',30,0,0.01068,3.389,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740733,2,28533,0,0,1,1,0,1,'2025-01-01 06:25:01',466047,'2025-01-01 06:25:01',472341,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740734,2,23554,0,0,1,1,0,1,'2025-01-01 06:25:06',502099,'2025-01-01 06:25:06',510868,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740735,2,21395,0,0,1,5,1,1,'2025-01-01 06:25:06',513505,'2025-01-01 06:25:11',538292,26989,'','',30,0,2.0058,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740736,2,23551,0,0,1,1,0,1,'2025-01-01 06:25:11',538341,'2025-01-01 06:25:11',546957,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740737,2,23548,0,0,1,5,1,1,'2025-01-01 06:25:11',549623,'2025-01-01 06:25:16',591339,26989,'','',30,0,2.00773,0.549,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740738,2,21397,0,0,1,5,1,1,'2025-01-01 06:25:11',551341,'2025-01-01 06:25:16',591536,26989,'','',30,0,2.00774,0.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740739,2,28279,0,0,1,1,0,1,'2025-01-01 06:25:21',620913,'2025-01-01 06:25:21',627011,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740740,2,23552,0,0,1,1,0,1,'2025-01-01 06:25:21',627281,'2025-01-01 06:25:21',635224,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740741,2,23554,0,0,1,1,0,1,'2025-01-01 06:25:26',665817,'2025-01-01 06:25:26',674722,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740742,2,23551,0,0,1,1,0,1,'2025-01-01 06:25:31',702977,'2025-01-01 06:25:31',711643,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740743,2,28279,0,0,1,1,0,1,'2025-01-01 06:25:31',714265,'2025-01-01 06:25:36',744803,26989,'','',30,0,0.00635,0.714,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740744,2,23552,0,0,1,1,0,1,'2025-01-01 06:25:31',716187,'2025-01-01 06:25:36',744991,26989,'','',30,0,0.0086,0.716,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740745,2,21396,0,0,1,3,0,1,'2025-01-01 06:25:31',718432,'2025-01-01 06:25:36',745180,26989,'','',30,0,0.01981,0.718,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740746,2,28533,0,0,1,1,0,1,'2025-01-01 06:25:41',784993,'2025-01-01 06:25:46',810051,26989,'','',30,0,0.00532,0.784,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740747,2,23554,0,0,1,1,0,1,'2025-01-01 06:25:41',786956,'2025-01-01 06:25:46',810247,26989,'','',30,0,0.00876,0.786,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740748,2,23553,0,0,1,3,0,1,'2025-01-01 06:25:41',789233,'2025-01-01 06:25:46',810424,26989,'','',30,0,0.0116,0.789,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740749,2,23551,0,0,1,1,0,1,'2025-01-01 06:25:56',864888,'2025-01-01 06:26:01',888434,26989,'','',30,0,0.00788,0.864,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740750,2,23549,0,0,1,3,0,1,'2025-01-01 06:25:56',866854,'2025-01-01 06:26:01',888629,26989,'','',30,0,0.00932,0.866,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740751,2,21395,0,0,1,5,1,1,'2025-01-01 06:26:11',948227,'2025-01-01 06:26:16',969811,26989,'','',30,0,2.00585,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740752,2,23548,0,0,1,5,1,1,'2025-01-01 06:26:16',971960,'2025-01-01 06:26:22',38,26989,'','',30,0,2.00612,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740753,2,21397,0,0,1,5,1,1,'2025-01-01 06:26:16',973916,'2025-01-01 06:26:22',4,26989,'','',30,0,2.00745,0.973,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740754,2,23554,0,0,1,1,0,1,'2025-01-01 06:26:31',2,'2025-01-01 06:26:31',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740755,2,28279,0,0,1,1,0,1,'2025-01-01 06:26:36',43,'2025-01-01 06:26:41',0,26989,'','',30,0,0.0056,0.053,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740756,2,23552,0,0,1,1,0,1,'2025-01-01 06:26:36',365,'2025-01-01 06:26:41',0,26989,'','',30,0,0.00996,0.055,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740757,2,21396,0,0,1,3,0,1,'2025-01-01 06:26:36',23701,'2025-01-01 06:26:41',0,26989,'','',30,0,0.02695,0.056,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740758,2,28533,0,0,1,1,0,1,'2025-01-01 06:26:41',0,'2025-01-01 06:26:41',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740759,2,21397,0,0,1,5,1,1,'2025-01-01 06:26:46',141404,'2025-01-01 06:26:47',134989,26989,'','',30,0,0.994,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740760,2,28533,0,0,1,1,0,1,'2025-01-01 06:26:47',137712,'2025-01-01 06:26:51',151440,26989,'','',30,0,0.00515,1.137,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740761,2,23554,0,0,1,1,0,1,'2025-01-01 06:26:47',139703,'2025-01-01 06:26:51',151650,26989,'','',30,0,0.0088,1.139,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740762,2,23553,0,0,1,3,0,1,'2025-01-01 06:26:47',141862,'2025-01-01 06:26:51',151868,26989,'','',30,0,0.01092,1.141,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740763,2,23551,0,0,1,1,0,1,'2025-01-01 06:26:51',151930,'2025-01-01 06:26:51',160866,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740764,2,23551,0,0,1,1,0,1,'2025-01-01 06:27:01',193436,'2025-01-01 06:27:06',222868,26989,'','',30,0,0.00887,0.193,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740765,2,23549,0,0,1,3,0,1,'2025-01-01 06:27:01',195540,'2025-01-01 06:27:06',223073,26989,'','',30,0,0.00925,0.195,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740766,2,21395,0,0,1,5,1,1,'2025-01-01 06:27:16',276524,'2025-01-01 06:27:21',304361,26989,'','',30,0,2.0064,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740767,2,23553,0,0,1,3,0,1,'2025-01-01 06:27:21',304699,'2025-01-01 06:27:21',317166,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740768,2,21397,0,0,1,5,1,1,'2025-01-01 06:27:22',322645,'2025-01-01 06:27:26',346635,26989,'','',30,0,1.19643,0.322,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740769,2,23548,0,0,1,5,1,1,'2025-01-01 06:27:22',320637,'2025-01-01 06:27:26',346862,26989,'','',30,0,1.19882,0.32,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740770,2,23554,0,0,1,1,0,1,'2025-01-01 06:27:31',391952,'2025-01-01 06:27:31',401316,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740771,2,23549,0,0,1,3,0,1,'2025-01-01 06:27:31',402372,'2025-01-01 06:27:31',411882,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740772,2,23551,0,0,1,1,0,1,'2025-01-01 06:27:36',446981,'2025-01-01 06:27:36',455870,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740773,2,28279,0,0,1,1,0,1,'2025-01-01 06:27:41',489535,'2025-01-01 06:27:46',522478,26989,'','',30,0,0.00568,0.489,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740774,2,23552,0,0,1,1,0,1,'2025-01-01 06:27:41',491884,'2025-01-01 06:27:46',522654,26989,'','',30,0,0.00763,0.491,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740775,2,21396,0,0,1,3,0,1,'2025-01-01 06:27:41',493426,'2025-01-01 06:27:46',522824,26989,'','',30,0,0.0273,0.493,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740776,2,23548,0,0,1,5,1,1,'2025-01-01 06:27:51',547891,'2025-01-01 06:27:53',555160,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740777,2,21395,0,0,1,5,1,1,'2025-01-01 06:27:53',555404,'2025-01-01 06:27:55',562464,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740778,2,23551,0,0,1,1,0,1,'2025-01-01 06:27:55',562699,'2025-01-01 06:27:55',571208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740779,2,28533,0,0,1,1,0,1,'2025-01-01 06:27:55',573844,'2025-01-01 06:27:56',593549,26989,'','',30,0,0.00493,4.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740780,2,23554,0,0,1,1,0,1,'2025-01-01 06:27:55',575766,'2025-01-01 06:27:56',593748,26989,'','',30,0,0.00874,4.575,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740781,2,23553,0,0,1,3,0,1,'2025-01-01 06:27:55',577319,'2025-01-01 06:27:56',593938,26989,'','',30,0,0.011,4.577,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740782,2,23551,0,0,1,1,0,1,'2025-01-01 06:28:06',658265,'2025-01-01 06:28:11',680567,26989,'','',30,0,0.00837,0.658,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740783,2,23549,0,0,1,3,0,1,'2025-01-01 06:28:06',659945,'2025-01-01 06:28:11',680740,26989,'','',30,0,0.01089,0.659,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740784,2,23552,0,0,1,1,0,1,'2025-01-01 06:28:21',756404,'2025-01-01 06:28:21',764774,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740785,2,28279,0,0,1,1,0,1,'2025-01-01 06:28:21',765043,'2025-01-01 06:28:21',770982,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740786,2,21395,0,0,1,5,1,1,'2025-01-01 06:28:21',773736,'2025-01-01 06:28:26',806839,26989,'','',30,0,2.00675,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740787,2,23554,0,0,1,1,0,1,'2025-01-01 06:28:26',806885,'2025-01-01 06:28:26',815814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740788,2,21397,0,0,1,5,1,1,'2025-01-01 06:28:26',818297,'2025-01-01 06:28:31',862842,26989,'','',30,0,2.00553,0.818,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740789,2,23548,0,0,1,5,1,1,'2025-01-01 06:28:26',820229,'2025-01-01 06:28:31',863057,26989,'','',30,0,2.0063,0.82,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740790,2,23551,0,0,1,1,0,1,'2025-01-01 06:28:31',863121,'2025-01-01 06:28:31',872244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740791,2,28279,0,0,1,1,0,1,'2025-01-01 06:28:46',940324,'2025-01-01 06:28:51',967689,26989,'','',30,0,0.00526,0.94,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740792,2,23552,0,0,1,1,0,1,'2025-01-01 06:28:46',942332,'2025-01-01 06:28:51',967903,26989,'','',30,0,0.00772,0.942,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740793,2,21396,0,0,1,3,0,1,'2025-01-01 06:28:46',943264,'2025-01-01 06:28:51',968103,26989,'','',30,0,0.02916,0.943,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740794,2,28533,0,0,1,1,0,1,'2025-01-01 06:28:57',51,'2025-01-01 06:29:01',130,26989,'','',30,0,0.00538,1.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740795,2,23554,0,0,1,1,0,1,'2025-01-01 06:28:57',0,'2025-01-01 06:29:01',132,26989,'','',30,0,0.0105,1.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740796,2,23553,0,0,1,3,0,1,'2025-01-01 06:28:57',0,'2025-01-01 06:29:01',8644,26989,'','',30,0,0.01074,1.009,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740797,2,23551,0,0,1,1,0,1,'2025-01-01 06:29:11',2228,'2025-01-01 06:29:16',27807,26989,'','',30,0,0.00875,0.042,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740798,2,23549,0,0,1,3,0,1,'2025-01-01 06:29:11',18907,'2025-01-01 06:29:16',27944,26989,'','',30,0,0.00897,0.044,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740799,2,21395,0,0,1,5,1,1,'2025-01-01 06:29:26',135964,'2025-01-01 06:29:31',161560,26989,'','',30,0,2.00534,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740800,2,21397,0,0,1,5,1,1,'2025-01-01 06:29:31',161616,'2025-01-01 06:29:33',169183,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740801,2,23554,0,0,1,1,0,1,'2025-01-01 06:29:33',169469,'2025-01-01 06:29:33',177974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740802,2,21397,0,0,1,5,1,1,'2025-01-01 06:29:33',180567,'2025-01-01 06:29:36',217098,26989,'','',30,0,0.98684,2.18,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740803,2,23548,0,0,1,5,1,1,'2025-01-01 06:29:33',182471,'2025-01-01 06:29:36',217337,26989,'','',30,0,0.98532,2.182,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740804,2,28533,0,0,1,1,0,1,'2025-01-01 06:29:41',279465,'2025-01-01 06:29:41',297483,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740805,2,28279,0,0,1,1,0,1,'2025-01-01 06:29:41',297739,'2025-01-01 06:29:41',303446,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740806,2,23551,0,0,1,1,0,1,'2025-01-01 06:29:51',371569,'2025-01-01 06:29:51',380583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740807,2,23554,0,0,1,1,0,1,'2025-01-01 06:29:51',381305,'2025-01-01 06:29:51',389768,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740808,2,28279,0,0,1,1,0,1,'2025-01-01 06:29:51',392459,'2025-01-01 06:29:56',433463,26989,'','',30,0,0.00504,0.392,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740809,2,23552,0,0,1,1,0,1,'2025-01-01 06:29:51',394436,'2025-01-01 06:29:56',433631,26989,'','',30,0,0.00799,0.394,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740810,2,21396,0,0,1,3,0,1,'2025-01-01 06:29:51',396281,'2025-01-01 06:29:56',433802,26989,'','',30,0,0.02025,0.396,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740811,2,28533,0,0,1,1,0,1,'2025-01-01 06:30:01',470861,'2025-01-01 06:30:06',502041,26989,'','',30,0,0.00535,0.47,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740812,2,23554,0,0,1,1,0,1,'2025-01-01 06:30:01',472928,'2025-01-01 06:30:06',502245,26989,'','',30,0,0.00816,0.472,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740813,2,23553,0,0,1,3,0,1,'2025-01-01 06:30:01',473877,'2025-01-01 06:30:06',502436,26989,'','',30,0,0.01286,0.473,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740814,2,23551,0,0,1,1,0,1,'2025-01-01 06:30:11',534132,'2025-01-01 06:30:11',542986,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740815,2,23551,0,0,1,1,0,1,'2025-01-01 06:30:16',570608,'2025-01-01 06:30:21',609409,26989,'','',30,0,0.0078,0.57,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740816,2,23549,0,0,1,3,0,1,'2025-01-01 06:30:16',572574,'2025-01-01 06:30:21',609598,26989,'','',30,0,0.00979,0.572,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740817,2,23553,0,0,1,3,0,1,'2025-01-01 06:30:21',609893,'2025-01-01 06:30:21',621961,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740818,2,23548,0,0,1,5,1,1,'2025-01-01 06:30:31',695706,'2025-01-01 06:30:33',703796,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740819,2,23554,0,0,1,1,0,1,'2025-01-01 06:30:33',704063,'2025-01-01 06:30:33',712579,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740820,2,23549,0,0,1,3,0,1,'2025-01-01 06:30:33',713539,'2025-01-01 06:30:33',723022,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740821,2,21395,0,0,1,5,1,1,'2025-01-01 06:30:33',725576,'2025-01-01 06:30:36',756878,26989,'','',30,0,2.00592,2.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740822,2,23551,0,0,1,1,0,1,'2025-01-01 06:30:36',756927,'2025-01-01 06:30:36',765487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740823,2,21397,0,0,1,5,1,1,'2025-01-01 06:30:36',767960,'2025-01-01 06:30:41',818088,26989,'','',30,0,2.00624,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740824,2,23548,0,0,1,5,1,1,'2025-01-01 06:30:36',769852,'2025-01-01 06:30:41',818313,26989,'','',30,0,2.00633,0.769,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740825,2,21395,0,0,1,5,1,1,'2025-01-01 06:30:51',874292,'2025-01-01 06:30:53',882885,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740826,2,23551,0,0,1,1,0,1,'2025-01-01 06:30:53',883164,'2025-01-01 06:30:53',891905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740827,2,28279,0,0,1,1,0,1,'2025-01-01 06:30:56',939977,'2025-01-01 06:31:01',981721,26989,'','',30,0,0.00589,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740828,2,23552,0,0,1,1,0,1,'2025-01-01 06:30:56',942282,'2025-01-01 06:31:01',981913,26989,'','',30,0,0.00759,0.942,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740829,2,21396,0,0,1,3,0,1,'2025-01-01 06:30:56',944530,'2025-01-01 06:31:01',982103,26989,'','',30,0,0.01915,0.944,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276740830,2,28533,0,0,1,1,0,1,'2025-01-01 06:31:01',983933,'2025-01-01 06:31:01',990194,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740831,2,28533,0,0,1,1,0,1,'2025-01-01 06:31:06',37,'2025-01-01 06:31:11',1153,26989,'','',30,0,0.00508,0.004,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740832,2,23554,0,0,1,1,0,1,'2025-01-01 06:31:11',9268,'2025-01-01 06:31:11',24,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740833,2,23554,0,0,1,1,0,1,'2025-01-01 06:31:06',3406,'2025-01-01 06:31:11',1636,26989,'','',30,0,0.01093,0.006,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740834,2,23553,0,0,1,3,0,1,'2025-01-01 06:31:06',0,'2025-01-01 06:31:11',13215,26989,'','',30,0,0.01189,0.008,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740835,2,23551,0,0,1,1,0,1,'2025-01-01 06:31:11',206,'2025-01-01 06:31:11',256,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740836,2,28279,0,0,1,1,0,1,'2025-01-01 06:31:21',100699,'2025-01-01 06:31:21',107164,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740837,2,23552,0,0,1,1,0,1,'2025-01-01 06:31:21',107432,'2025-01-01 06:31:21',115490,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740838,2,23551,0,0,1,1,0,1,'2025-01-01 06:31:21',118214,'2025-01-01 06:31:26',129051,26989,'','',30,0,0.0087,0.118,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740839,2,23549,0,0,1,3,0,1,'2025-01-01 06:31:21',119760,'2025-01-01 06:31:26',129260,26989,'','',30,0,0.00973,0.119,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740840,2,23554,0,0,1,1,0,1,'2025-01-01 06:31:26',129305,'2025-01-01 06:31:26',138122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740841,2,21395,0,0,1,5,1,1,'2025-01-01 06:31:36',161759,'2025-01-01 06:31:41',177569,26989,'','',30,0,2.00668,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740842,2,21397,0,0,1,5,1,1,'2025-01-01 06:31:41',179757,'2025-01-01 06:31:46',192717,26989,'','',30,0,2.00698,0.179,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740843,2,23548,0,0,1,5,1,1,'2025-01-01 06:31:41',181646,'2025-01-01 06:31:46',192929,26989,'','',30,0,2.00752,0.181,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740844,2,28279,0,0,1,1,0,1,'2025-01-01 06:32:01',264573,'2025-01-01 06:32:06',290563,26989,'','',30,0,0.00534,0.264,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740845,2,23552,0,0,1,1,0,1,'2025-01-01 06:32:01',266568,'2025-01-01 06:32:06',290752,26989,'','',30,0,0.00791,0.266,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740846,2,21396,0,0,1,3,0,1,'2025-01-01 06:32:01',268717,'2025-01-01 06:32:06',290942,26989,'','',30,0,0.02545,0.268,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%','rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740847,2,28533,0,0,1,1,0,1,'2025-01-01 06:32:11',319126,'2025-01-01 06:32:16',344121,26989,'','',30,0,0.00606,0.319,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740848,2,23554,0,0,1,1,0,1,'2025-01-01 06:32:11',321080,'2025-01-01 06:32:16',344317,26989,'','',30,0,0.00813,0.321,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740849,2,23553,0,0,1,3,0,1,'2025-01-01 06:32:11',323200,'2025-01-01 06:32:16',344501,26989,'','',30,0,0.01171,0.323,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740850,2,23551,0,0,1,1,0,1,'2025-01-01 06:32:26',410449,'2025-01-01 06:32:31',436733,26989,'','',30,0,0.00775,0.41,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740851,2,23549,0,0,1,3,0,1,'2025-01-01 06:32:26',412414,'2025-01-01 06:32:31',436924,26989,'','',30,0,0.00911,0.412,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740852,2,21397,0,0,1,5,1,1,'2025-01-01 06:32:31',436966,'2025-01-01 06:32:33',443973,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740853,2,23554,0,0,1,1,0,1,'2025-01-01 06:32:33',444237,'2025-01-01 06:32:33',452825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740854,2,28533,0,0,1,1,0,1,'2025-01-01 06:32:41',527733,'2025-01-01 06:32:41',533676,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740855,2,28279,0,0,1,1,0,1,'2025-01-01 06:32:41',533927,'2025-01-01 06:32:41',539627,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740856,2,21395,0,0,1,5,1,1,'2025-01-01 06:32:41',544082,'2025-01-01 06:32:46',588914,26989,'','',30,0,2.00664,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740857,2,23548,0,0,1,5,1,1,'2025-01-01 06:32:46',593941,'2025-01-01 06:32:51',604698,26989,'','',30,0,0.96378,0.593,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740858,2,21397,0,0,1,5,1,1,'2025-01-01 06:32:46',591673,'2025-01-01 06:32:51',604929,26989,'','',30,0,0.96646,0.591,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740859,2,23551,0,0,1,1,0,1,'2025-01-01 06:32:51',604991,'2025-01-01 06:32:51',614044,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740860,2,23554,0,0,1,1,0,1,'2025-01-01 06:32:51',614790,'2025-01-01 06:32:51',623293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740861,2,28279,0,0,1,1,0,1,'2025-01-01 06:33:06',719749,'2025-01-01 06:33:11',758750,26989,'','',30,0,0.00526,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740862,2,23552,0,0,1,1,0,1,'2025-01-01 06:33:06',721694,'2025-01-01 06:33:11',758961,26989,'','',30,0,0.00775,0.721,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740863,2,21396,0,0,1,3,0,1,'2025-01-01 06:33:06',723888,'2025-01-01 06:33:11',759170,26989,'','',30,0,0.02045,0.723,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740864,2,23551,0,0,1,1,0,1,'2025-01-01 06:33:11',759456,'2025-01-01 06:33:11',768490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740865,2,28533,0,0,1,1,0,1,'2025-01-01 06:33:16',804482,'2025-01-01 06:33:21',838304,26989,'','',30,0,0.00536,0.804,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740866,2,23554,0,0,1,1,0,1,'2025-01-01 06:33:16',806243,'2025-01-01 06:33:21',838519,26989,'','',30,0,0.00815,0.806,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740867,2,23553,0,0,1,3,0,1,'2025-01-01 06:33:16',808376,'2025-01-01 06:33:21',838731,26989,'','',30,0,0.01125,0.808,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740868,2,23548,0,0,1,5,1,1,'2025-01-01 06:33:31',896461,'2025-01-01 06:33:33',905124,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740869,2,23554,0,0,1,1,0,1,'2025-01-01 06:33:33',905428,'2025-01-01 06:33:33',914059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740870,2,23549,0,0,1,3,0,1,'2025-01-01 06:33:33',915044,'2025-01-01 06:33:33',924560,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740871,2,23551,0,0,1,1,0,1,'2025-01-01 06:33:33',927266,'2025-01-01 06:33:36',962594,26989,'','',30,0,0.00775,2.927,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740872,2,23549,0,0,1,3,0,1,'2025-01-01 06:33:33',929176,'2025-01-01 06:33:36',962807,26989,'','',30,0,0.00937,2.929,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740873,2,23548,0,0,1,5,1,1,'2025-01-01 06:33:51',14361,'2025-01-01 06:33:53',33,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740874,2,21395,0,0,1,5,1,1,'2025-01-01 06:33:53',17587,'2025-01-01 06:33:55',4,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740875,2,21395,0,0,1,5,1,1,'2025-01-01 06:33:46',18,'2025-01-01 06:33:55',4,26989,'','',30,0,2.0071,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740876,2,23551,0,0,1,1,0,1,'2025-01-01 06:33:55',4,'2025-01-01 06:33:55',5,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740877,2,23548,0,0,1,5,1,1,'2025-01-01 06:33:55',25118,'2025-01-01 06:34:01',138596,26989,'','',30,0,2.00665,4.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740878,2,21397,0,0,1,5,1,1,'2025-01-01 06:33:55',50,'2025-01-01 06:34:01',138807,26989,'','',30,0,2.00764,4.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740879,2,28533,0,0,1,1,0,1,'2025-01-01 06:34:01',140642,'2025-01-01 06:34:01',146928,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740880,2,21395,0,0,1,5,1,1,'2025-01-01 06:34:06',157452,'2025-01-01 06:34:08',164291,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740881,2,23554,0,0,1,1,0,1,'2025-01-01 06:34:08',180741,'2025-01-01 06:34:08',189286,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740882,2,23551,0,0,1,1,0,1,'2025-01-01 06:34:11',196089,'2025-01-01 06:34:11',204747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740883,2,28279,0,0,1,1,0,1,'2025-01-01 06:34:11',207368,'2025-01-01 06:34:16',227928,26989,'','',30,0,0.00495,0.207,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740884,2,23552,0,0,1,1,0,1,'2025-01-01 06:34:11',209297,'2025-01-01 06:34:16',228125,26989,'','',30,0,0.00802,0.209,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740885,2,21396,0,0,1,3,0,1,'2025-01-01 06:34:11',210248,'2025-01-01 06:34:16',228341,26989,'','',30,0,0.02212,0.21,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740886,2,28533,0,0,1,1,0,1,'2025-01-01 06:34:21',262412,'2025-01-01 06:34:26',279201,26989,'','',30,0,0.00558,0.262,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740887,2,23554,0,0,1,1,0,1,'2025-01-01 06:34:21',264568,'2025-01-01 06:34:26',279411,26989,'','',30,0,0.00829,0.264,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740888,2,23553,0,0,1,3,0,1,'2025-01-01 06:34:21',266804,'2025-01-01 06:34:26',279623,26989,'','',30,0,0.01122,0.266,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740889,2,23551,0,0,1,1,0,1,'2025-01-01 06:34:31',291375,'2025-01-01 06:34:31',300437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740890,2,23551,0,0,1,1,0,1,'2025-01-01 06:34:36',313631,'2025-01-01 06:34:41',335310,26989,'','',30,0,0.00803,0.313,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740891,2,23549,0,0,1,3,0,1,'2025-01-01 06:34:36',315498,'2025-01-01 06:34:41',335529,26989,'','',30,0,0.01032,0.315,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740892,2,21395,0,0,1,5,1,1,'2025-01-01 06:34:55',385165,'2025-01-01 06:35:01',441128,26989,'','',30,0,2.00631,0.385,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740893,2,23548,0,0,1,5,1,1,'2025-01-01 06:35:01',443311,'2025-01-01 06:35:06',474181,26989,'','',30,0,2.00667,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740894,2,21397,0,0,1,5,1,1,'2025-01-01 06:35:01',445288,'2025-01-01 06:35:06',474367,26989,'','',30,0,2.00669,0.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740895,2,28279,0,0,1,1,0,1,'2025-01-01 06:35:16',533026,'2025-01-01 06:35:21',559894,26989,'','',30,0,0.00565,0.533,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740896,2,23552,0,0,1,1,0,1,'2025-01-01 06:35:16',535288,'2025-01-01 06:35:21',560093,26989,'','',30,0,0.00752,0.535,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740897,2,21396,0,0,1,3,0,1,'2025-01-01 06:35:16',536307,'2025-01-01 06:35:21',560284,26989,'','',30,0,0.02335,0.536,0,'OK - 192.168.77.159: rta 0.887ms, lost 0%','rta=0.887ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740898,2,28533,0,0,1,1,0,1,'2025-01-01 06:35:26',584555,'2025-01-01 06:35:31',620040,26989,'','',30,0,0.00634,0.584,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740899,2,23554,0,0,1,1,0,1,'2025-01-01 06:35:26',586516,'2025-01-01 06:35:31',620233,26989,'','',30,0,0.00889,0.586,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740900,2,23553,0,0,1,3,0,1,'2025-01-01 06:35:26',588699,'2025-01-01 06:35:31',620418,26989,'','',30,0,0.01011,0.588,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740901,2,21397,0,0,1,5,1,1,'2025-01-01 06:35:31',620464,'2025-01-01 06:35:33',627332,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740902,2,28279,0,0,1,1,0,1,'2025-01-01 06:35:41',719172,'2025-01-01 06:35:41',732197,26989,'','',30,0,0.012,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740903,2,23551,0,0,1,1,0,1,'2025-01-01 06:35:41',736624,'2025-01-01 06:35:46',772823,26989,'','',30,0,0.00771,0.736,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740904,2,23549,0,0,1,3,0,1,'2025-01-01 06:35:41',738568,'2025-01-01 06:35:46',773003,26989,'','',30,0,0.00962,0.738,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740905,2,21397,0,0,1,5,1,1,'2025-01-01 06:35:51',804101,'2025-01-01 06:35:53',811444,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740906,2,23554,0,0,1,1,0,1,'2025-01-01 06:35:53',812331,'2025-01-01 06:35:53',820850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740907,2,21395,0,0,1,5,1,1,'2025-01-01 06:36:01',876146,'2025-01-01 06:36:06',907465,26989,'','',30,0,2.00733,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740908,2,23548,0,0,1,5,1,1,'2025-01-01 06:36:06',909875,'2025-01-01 06:36:11',948142,26989,'','',30,0,2.00561,0.909,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740909,2,21397,0,0,1,5,1,1,'2025-01-01 06:36:06',911837,'2025-01-01 06:36:11',948367,26989,'','',30,0,2.00563,0.911,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740910,2,23551,0,0,1,1,0,1,'2025-01-01 06:36:11',948431,'2025-01-01 06:36:11',957850,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740911,2,28279,0,0,1,1,0,1,'2025-01-01 06:36:21',2006,'2025-01-01 06:36:26',7983,26989,'','',30,0,0.00515,0.003,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740912,2,23552,0,0,1,1,0,1,'2025-01-01 06:36:21',5,'2025-01-01 06:36:26',8117,26989,'','',30,0,0.00848,0.005,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740913,2,21396,0,0,1,3,0,1,'2025-01-01 06:36:21',4071,'2025-01-01 06:36:26',15,26989,'','',30,0,0.02553,0.007,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740914,2,23553,0,0,1,3,0,1,'2025-01-01 06:36:26',15,'2025-01-01 06:36:26',195,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740915,2,23548,0,0,1,5,1,1,'2025-01-01 06:36:31',2866,'2025-01-01 06:36:33',397,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740916,2,23554,0,0,1,1,0,1,'2025-01-01 06:36:33',49,'2025-01-01 06:36:33',28914,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740917,2,23549,0,0,1,3,0,1,'2025-01-01 06:36:33',29271,'2025-01-01 06:36:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740918,2,28533,0,0,1,1,0,1,'2025-01-01 06:36:33',0,'2025-01-01 06:36:36',0,26989,'','',30,0,0.00497,2.083,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740919,2,23554,0,0,1,1,0,1,'2025-01-01 06:36:33',0,'2025-01-01 06:36:36',0,26989,'','',30,0,0.00826,2.084,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740920,2,23553,0,0,1,3,0,1,'2025-01-01 06:36:33',0,'2025-01-01 06:36:36',0,26989,'','',30,0,0.01014,2.087,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740921,2,23551,0,0,1,1,0,1,'2025-01-01 06:36:36',0,'2025-01-01 06:36:36',105539,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740922,2,23548,0,0,1,5,1,1,'2025-01-01 06:36:51',170219,'2025-01-01 06:36:53',178725,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740923,2,23551,0,0,1,1,0,1,'2025-01-01 06:36:46',143519,'2025-01-01 06:36:53',179155,26989,'','',30,0,0.00806,0.143,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740924,2,23549,0,0,1,3,0,1,'2025-01-01 06:36:46',145777,'2025-01-01 06:36:53',179345,26989,'','',30,0,0.00961,0.145,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740925,2,21395,0,0,1,5,1,1,'2025-01-01 06:36:53',179387,'2025-01-01 06:36:55',186196,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740926,2,28533,0,0,1,1,0,1,'2025-01-01 06:37:01',247062,'2025-01-01 06:37:01',253454,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740927,2,23554,0,0,1,1,0,1,'2025-01-01 06:37:06',290468,'2025-01-01 06:37:06',299230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740928,2,21395,0,0,1,5,1,1,'2025-01-01 06:37:06',301864,'2025-01-01 06:37:11',323559,26989,'','',30,0,2.00639,0.301,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740929,2,23551,0,0,1,1,0,1,'2025-01-01 06:37:11',323605,'2025-01-01 06:37:11',332373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740930,2,23548,0,0,1,5,1,1,'2025-01-01 06:37:11',335020,'2025-01-01 06:37:16',370673,26989,'','',30,0,2.00649,0.335,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740931,2,21397,0,0,1,5,1,1,'2025-01-01 06:37:11',336967,'2025-01-01 06:37:16',370880,26989,'','',30,0,2.00729,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740932,2,28279,0,0,1,1,0,1,'2025-01-01 06:37:21',408495,'2025-01-01 06:37:21',414725,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740933,2,23552,0,0,1,1,0,1,'2025-01-01 06:37:21',414975,'2025-01-01 06:37:21',422652,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740934,2,23554,0,0,1,1,0,1,'2025-01-01 06:37:26',451646,'2025-01-01 06:37:26',460689,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740935,2,28279,0,0,1,1,0,1,'2025-01-01 06:37:26',463131,'2025-01-01 06:37:31',500955,26989,'','',30,0,0.005,0.463,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740936,2,23552,0,0,1,1,0,1,'2025-01-01 06:37:26',465069,'2025-01-01 06:37:31',501152,26989,'','',30,0,0.00895,0.465,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740937,2,21396,0,0,1,3,0,1,'2025-01-01 06:37:26',467299,'2025-01-01 06:37:31',501340,26989,'','',30,0,0.02741,0.467,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740938,2,23551,0,0,1,1,0,1,'2025-01-01 06:37:31',501388,'2025-01-01 06:37:31',510056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740939,2,28533,0,0,1,1,0,1,'2025-01-01 06:37:36',537792,'2025-01-01 06:37:41',561484,26989,'','',30,0,0.00518,0.537,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740940,2,23554,0,0,1,1,0,1,'2025-01-01 06:37:36',539757,'2025-01-01 06:37:41',561675,26989,'','',30,0,0.00883,0.539,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740941,2,23553,0,0,1,3,0,1,'2025-01-01 06:37:36',542008,'2025-01-01 06:37:41',561861,26989,'','',30,0,0.01065,0.541,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740942,2,23551,0,0,1,1,0,1,'2025-01-01 06:37:53',617913,'2025-01-01 06:37:56',643614,26989,'','',30,0,0.00803,0.617,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740943,2,23549,0,0,1,3,0,1,'2025-01-01 06:37:53',619905,'2025-01-01 06:37:56',643799,26989,'','',30,0,0.01048,0.619,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740944,2,21395,0,0,1,5,1,1,'2025-01-01 06:38:11',727362,'2025-01-01 06:38:16',757322,26989,'','',30,0,2.00636,0.727,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740945,2,23548,0,0,1,5,1,1,'2025-01-01 06:38:16',759514,'2025-01-01 06:38:21',795713,26989,'','',30,0,2.00561,0.759,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740946,2,21397,0,0,1,5,1,1,'2025-01-01 06:38:16',761463,'2025-01-01 06:38:21',795927,26989,'','',30,0,2.00725,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740947,2,23554,0,0,1,1,0,1,'2025-01-01 06:38:31',862939,'2025-01-01 06:38:31',871690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740948,2,28279,0,0,1,1,0,1,'2025-01-01 06:38:31',874120,'2025-01-01 06:38:36',915869,26989,'','',30,0,0.00492,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740949,2,23552,0,0,1,1,0,1,'2025-01-01 06:38:31',876037,'2025-01-01 06:38:36',916064,26989,'','',30,0,0.00722,0.876,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740950,2,21396,0,0,1,3,0,1,'2025-01-01 06:38:31',877716,'2025-01-01 06:38:36',916251,26989,'','',30,0,0.02083,0.877,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740951,2,28533,0,0,1,1,0,1,'2025-01-01 06:38:41',959096,'2025-01-01 06:38:41',965570,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740952,2,28533,0,0,1,1,0,1,'2025-01-01 06:38:41',970256,'2025-01-01 06:38:47',9,26989,'','',30,0,0.00497,0.97,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740953,2,23554,0,0,1,1,0,1,'2025-01-01 06:38:41',972216,'2025-01-01 06:38:47',5238,26989,'','',30,0,0.00818,0.972,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740954,2,23553,0,0,1,3,0,1,'2025-01-01 06:38:41',974320,'2025-01-01 06:38:47',5375,26989,'','',30,0,0.01114,0.974,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740955,2,21397,0,0,1,5,1,1,'2025-01-01 06:38:47',5411,'2025-01-01 06:38:47',989432,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740956,2,23551,0,0,1,1,0,1,'2025-01-01 06:38:52',7126,'2025-01-01 06:38:52',10664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740957,2,23551,0,0,1,1,0,1,'2025-01-01 06:38:56',16667,'2025-01-01 06:39:01',31634,26989,'','',30,0,0.00822,0.04,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740958,2,23549,0,0,1,3,0,1,'2025-01-01 06:38:56',278,'2025-01-01 06:39:01',61,26989,'','',30,0,0.01145,0.042,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740959,2,21395,0,0,1,5,1,1,'2025-01-01 06:39:16',118058,'2025-01-01 06:39:21',154969,26989,'','',30,0,2.00583,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740960,2,23553,0,0,1,3,0,1,'2025-01-01 06:39:21',155328,'2025-01-01 06:39:21',167027,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740961,2,23548,0,0,1,5,1,1,'2025-01-01 06:39:21',169690,'2025-01-01 06:39:26',202870,26989,'','',30,0,2.00618,0.169,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740962,2,21397,0,0,1,5,1,1,'2025-01-01 06:39:21',171669,'2025-01-01 06:39:26',203091,26989,'','',30,0,2.00684,0.171,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740963,2,23554,0,0,1,1,0,1,'2025-01-01 06:39:31',241149,'2025-01-01 06:39:31',250727,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740964,2,23549,0,0,1,3,0,1,'2025-01-01 06:39:31',251786,'2025-01-01 06:39:31',261677,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740965,2,23551,0,0,1,1,0,1,'2025-01-01 06:39:36',296441,'2025-01-01 06:39:36',305384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740966,2,28279,0,0,1,1,0,1,'2025-01-01 06:39:36',307953,'2025-01-01 06:39:41',349966,26989,'','',30,0,0.00504,0.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740967,2,23552,0,0,1,1,0,1,'2025-01-01 06:39:36',309888,'2025-01-01 06:39:41',350178,26989,'','',30,0,0.00884,0.309,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740968,2,21396,0,0,1,3,0,1,'2025-01-01 06:39:36',312099,'2025-01-01 06:39:41',350396,26989,'','',30,0,0.02051,0.312,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740969,2,23548,0,0,1,5,1,1,'2025-01-01 06:39:51',438881,'2025-01-01 06:39:53',445249,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740970,2,21395,0,0,1,5,1,1,'2025-01-01 06:39:53',445497,'2025-01-01 06:39:55',452554,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740971,2,28533,0,0,1,1,0,1,'2025-01-01 06:39:47',387593,'2025-01-01 06:39:55',452916,26989,'','',30,0,0.00521,0.387,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740972,2,23554,0,0,1,1,0,1,'2025-01-01 06:39:47',389674,'2025-01-01 06:39:55',453076,26989,'','',30,0,0.00828,0.389,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740973,2,23553,0,0,1,3,0,1,'2025-01-01 06:39:47',391508,'2025-01-01 06:39:55',453240,26989,'','',30,0,0.01269,0.391,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740974,2,23551,0,0,1,1,0,1,'2025-01-01 06:39:55',453278,'2025-01-01 06:39:55',461781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740975,2,23551,0,0,1,1,0,1,'2025-01-01 06:40:01',525339,'2025-01-01 06:40:06',558009,26989,'','',30,0,0.00854,0.525,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740976,2,23549,0,0,1,3,0,1,'2025-01-01 06:40:01',527240,'2025-01-01 06:40:06',558201,26989,'','',30,0,0.01342,0.527,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740977,2,23554,0,0,1,1,0,1,'2025-01-01 06:40:06',558467,'2025-01-01 06:40:06',567221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740978,2,23552,0,0,1,1,0,1,'2025-01-01 06:40:21',692414,'2025-01-01 06:40:21',701296,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740979,2,28279,0,0,1,1,0,1,'2025-01-01 06:40:21',701580,'2025-01-01 06:40:21',707255,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740980,2,23551,0,0,1,1,0,1,'2025-01-01 06:40:21',707536,'2025-01-01 06:40:21',716045,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740981,2,21395,0,0,1,5,1,1,'2025-01-01 06:40:21',718593,'2025-01-01 06:40:26',756369,26989,'','',30,0,2.00551,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740982,2,23554,0,0,1,1,0,1,'2025-01-01 06:40:26',756414,'2025-01-01 06:40:26',765297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740983,2,23548,0,0,1,5,1,1,'2025-01-01 06:40:26',767784,'2025-01-01 06:40:31',801863,26989,'','',30,0,2.00557,0.767,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740984,2,21397,0,0,1,5,1,1,'2025-01-01 06:40:26',769719,'2025-01-01 06:40:31',802067,26989,'','',30,0,2.00679,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740985,2,28279,0,0,1,1,0,1,'2025-01-01 06:40:41',862738,'2025-01-01 06:40:46',885286,26989,'','',30,0,0.00632,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740986,2,23552,0,0,1,1,0,1,'2025-01-01 06:40:41',864717,'2025-01-01 06:40:46',885482,26989,'','',30,0,0.00764,0.864,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740987,2,21396,0,0,1,3,0,1,'2025-01-01 06:40:41',866871,'2025-01-01 06:40:46',885678,26989,'','',30,0,0.02277,0.866,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740988,2,28533,0,0,1,1,0,1,'2025-01-01 06:40:55',927267,'2025-01-01 06:40:56',956243,26989,'','',30,0,0.00523,0.927,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740989,2,23554,0,0,1,1,0,1,'2025-01-01 06:40:55',929227,'2025-01-01 06:40:56',956433,26989,'','',30,0,0.00891,0.929,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740990,2,23553,0,0,1,3,0,1,'2025-01-01 06:40:55',931350,'2025-01-01 06:40:56',956613,26989,'','',30,0,0.01187,0.931,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740991,2,23551,0,0,1,1,0,1,'2025-01-01 06:41:07',67,'2025-01-01 06:41:11',137,26989,'','',30,0,0.00784,1.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740992,2,23549,0,0,1,3,0,1,'2025-01-01 06:41:07',83,'2025-01-01 06:41:11',1119,26989,'','',30,0,0.00961,1.012,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740993,2,21395,0,0,1,5,1,1,'2025-01-01 06:41:26',49,'2025-01-01 06:41:31',29573,26989,'','',30,0,2.0071,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740994,2,21397,0,0,1,5,1,1,'2025-01-01 06:41:31',3700,'2025-01-01 06:41:33',63,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740995,2,23554,0,0,1,1,0,1,'2025-01-01 06:41:33',0,'2025-01-01 06:41:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740996,2,23548,0,0,1,5,1,1,'2025-01-01 06:41:33',0,'2025-01-01 06:41:36',111536,26989,'','',30,0,0.97774,2.099,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740997,2,21397,0,0,1,5,1,1,'2025-01-01 06:41:33',100508,'2025-01-01 06:41:36',111737,26989,'','',30,0,0.97739,2.1,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276740998,2,28533,0,0,1,1,0,1,'2025-01-01 06:41:41',146055,'2025-01-01 06:41:41',152517,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276740999,2,28279,0,0,1,1,0,1,'2025-01-01 06:41:41',152762,'2025-01-01 06:41:41',158553,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741000,2,21397,0,0,1,5,1,1,'2025-01-01 06:41:51',192256,'2025-01-01 06:41:53',200404,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741001,2,28279,0,0,1,1,0,1,'2025-01-01 06:41:46',175147,'2025-01-01 06:41:53',200826,26989,'','',30,0,0.00672,0.175,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741002,2,23552,0,0,1,1,0,1,'2025-01-01 06:41:46',177260,'2025-01-01 06:41:53',201013,26989,'','',30,0,0.00818,0.177,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741003,2,21396,0,0,1,3,0,1,'2025-01-01 06:41:46',179667,'2025-01-01 06:41:53',201207,26989,'','',30,0,0.03345,0.179,0,'OK - 192.168.77.159: rta 1.407ms, lost 0%','rta=1.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741004,2,23551,0,0,1,1,0,1,'2025-01-01 06:41:53',201248,'2025-01-01 06:41:53',209690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741005,2,23554,0,0,1,1,0,1,'2025-01-01 06:41:53',210361,'2025-01-01 06:41:53',218811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741006,2,28533,0,0,1,1,0,1,'2025-01-01 06:41:56',232803,'2025-01-01 06:42:01',248870,26989,'','',30,0,0.007,0.232,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741007,2,23554,0,0,1,1,0,1,'2025-01-01 06:41:56',233508,'2025-01-01 06:42:01',249078,26989,'','',30,0,0.00822,0.233,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741008,2,23553,0,0,1,3,0,1,'2025-01-01 06:41:56',235661,'2025-01-01 06:42:01',249277,26989,'','',30,0,0.01138,0.235,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741009,2,23551,0,0,1,1,0,1,'2025-01-01 06:42:11',274079,'2025-01-01 06:42:11',282715,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741010,2,23551,0,0,1,1,0,1,'2025-01-01 06:42:11',285092,'2025-01-01 06:42:16',296163,26989,'','',30,0,0.00766,0.285,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741011,2,23549,0,0,1,3,0,1,'2025-01-01 06:42:11',287012,'2025-01-01 06:42:16',296348,26989,'','',30,0,0.00933,0.286,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741012,2,23553,0,0,1,3,0,1,'2025-01-01 06:42:21',331477,'2025-01-01 06:42:21',343109,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741013,2,23548,0,0,1,5,1,1,'2025-01-01 06:42:31',399311,'2025-01-01 06:42:33',408269,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741014,2,23554,0,0,1,1,0,1,'2025-01-01 06:42:33',408550,'2025-01-01 06:42:33',417059,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741015,2,23549,0,0,1,3,0,1,'2025-01-01 06:42:33',418013,'2025-01-01 06:42:33',427485,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741016,2,21395,0,0,1,5,1,1,'2025-01-01 06:42:33',430033,'2025-01-01 06:42:36',466324,26989,'','',30,0,2.00575,2.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741017,2,23551,0,0,1,1,0,1,'2025-01-01 06:42:36',466375,'2025-01-01 06:42:36',475024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741018,2,23548,0,0,1,5,1,1,'2025-01-01 06:42:36',477496,'2025-01-01 06:42:41',518436,26989,'','',30,0,2.00613,0.477,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741019,2,21397,0,0,1,5,1,1,'2025-01-01 06:42:36',479386,'2025-01-01 06:42:41',518639,26989,'','',30,0,2.00669,0.479,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741020,2,21395,0,0,1,5,1,1,'2025-01-01 06:42:51',591998,'2025-01-01 06:42:53',599337,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741021,2,23551,0,0,1,1,0,1,'2025-01-01 06:42:53',599602,'2025-01-01 06:42:53',608081,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741022,2,28279,0,0,1,1,0,1,'2025-01-01 06:42:53',610788,'2025-01-01 06:42:56',647139,26989,'','',30,0,0.00498,0.61,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741023,2,23552,0,0,1,1,0,1,'2025-01-01 06:42:53',612727,'2025-01-01 06:42:56',647338,26989,'','',30,0,0.00875,0.612,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741024,2,21396,0,0,1,3,0,1,'2025-01-01 06:42:53',614941,'2025-01-01 06:42:56',647531,26989,'','',30,0,0.01979,0.614,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741025,2,28533,0,0,1,1,0,1,'2025-01-01 06:43:01',693687,'2025-01-01 06:43:01',699914,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741026,2,28533,0,0,1,1,0,1,'2025-01-01 06:43:01',702304,'2025-01-01 06:43:06',744110,26989,'','',30,0,0.00617,0.702,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741027,2,23554,0,0,1,1,0,1,'2025-01-01 06:43:01',704213,'2025-01-01 06:43:06',744285,26989,'','',30,0,0.008,0.704,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741028,2,23553,0,0,1,3,0,1,'2025-01-01 06:43:01',706344,'2025-01-01 06:43:06',744457,26989,'','',30,0,0.01132,0.706,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741029,2,23551,0,0,1,1,0,1,'2025-01-01 06:43:11',769719,'2025-01-01 06:43:11',778734,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741030,2,23551,0,0,1,1,0,1,'2025-01-01 06:43:16',811987,'2025-01-01 06:43:21',852496,26989,'','',30,0,0.00817,0.811,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741031,2,23549,0,0,1,3,0,1,'2025-01-01 06:43:16',814285,'2025-01-01 06:43:21',852687,26989,'','',30,0,0.00965,0.814,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741032,2,23552,0,0,1,1,0,1,'2025-01-01 06:43:21',853183,'2025-01-01 06:43:21',861758,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741033,2,28279,0,0,1,1,0,1,'2025-01-01 06:43:21',862029,'2025-01-01 06:43:21',867744,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741034,2,23554,0,0,1,1,0,1,'2025-01-01 06:43:26',892416,'2025-01-01 06:43:26',901371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741035,2,23551,0,0,1,1,0,1,'2025-01-01 06:43:36',972451,'2025-01-01 06:43:36',981111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741036,2,21395,0,0,1,5,1,1,'2025-01-01 06:43:36',983640,'2025-01-01 06:43:42',10755,26989,'','',30,0,2.00541,0.983,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741037,2,23548,0,0,1,5,1,1,'2025-01-01 06:43:42',185,'2025-01-01 06:43:46',3,26989,'','',30,0,2.00622,1.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741038,2,21397,0,0,1,5,1,1,'2025-01-01 06:43:42',2,'2025-01-01 06:43:46',3,26989,'','',30,0,2.00698,1.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741039,2,28279,0,0,1,1,0,1,'2025-01-01 06:43:56',25766,'2025-01-01 06:44:01',31966,26989,'','',30,0,0.00517,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741040,2,23552,0,0,1,1,0,1,'2025-01-01 06:43:56',26748,'2025-01-01 06:44:01',32109,26989,'','',30,0,0.00854,0.064,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741041,2,21396,0,0,1,3,0,1,'2025-01-01 06:43:56',27561,'2025-01-01 06:44:01',32251,26989,'','',30,0,0.01916,0.065,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741042,2,28533,0,0,1,1,0,1,'2025-01-01 06:44:06',108379,'2025-01-01 06:44:11',132305,26989,'','',30,0,0.00665,0.108,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741043,2,23554,0,0,1,1,0,1,'2025-01-01 06:44:06',110639,'2025-01-01 06:44:11',132514,26989,'','',30,0,0.00832,0.11,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741044,2,23553,0,0,1,3,0,1,'2025-01-01 06:44:06',112868,'2025-01-01 06:44:11',132719,26989,'','',30,0,0.01114,0.112,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741045,2,23551,0,0,1,1,0,1,'2025-01-01 06:44:21',189275,'2025-01-01 06:44:26',220038,26989,'','',30,0,0.00808,0.189,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741046,2,23549,0,0,1,3,0,1,'2025-01-01 06:44:21',191298,'2025-01-01 06:44:26',220232,26989,'','',30,0,0.00975,0.191,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741047,2,21397,0,0,1,5,1,1,'2025-01-01 06:44:31',251874,'2025-01-01 06:44:33',259612,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741048,2,23554,0,0,1,1,0,1,'2025-01-01 06:44:33',259889,'2025-01-01 06:44:33',268325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741049,2,28533,0,0,1,1,0,1,'2025-01-01 06:44:41',350253,'2025-01-01 06:44:41',364980,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741050,2,28279,0,0,1,1,0,1,'2025-01-01 06:44:41',365228,'2025-01-01 06:44:41',370923,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741051,2,21395,0,0,1,5,1,1,'2025-01-01 06:44:42',376523,'2025-01-01 06:44:46',411619,26989,'','',30,0,2.00632,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741052,2,21397,0,0,1,5,1,1,'2025-01-01 06:44:51',453149,'2025-01-01 06:44:53',460340,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741053,2,23548,0,0,1,5,1,1,'2025-01-01 06:44:46',413906,'2025-01-01 06:44:53',460777,26989,'','',30,0,0.97577,0.413,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741054,2,21397,0,0,1,5,1,1,'2025-01-01 06:44:46',416083,'2025-01-01 06:44:53',460972,26989,'','',30,0,0.97403,0.416,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741055,2,23551,0,0,1,1,0,1,'2025-01-01 06:44:53',461023,'2025-01-01 06:44:53',469511,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741056,2,23554,0,0,1,1,0,1,'2025-01-01 06:44:53',470162,'2025-01-01 06:44:53',478978,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741057,2,28279,0,0,1,1,0,1,'2025-01-01 06:45:01',548637,'2025-01-01 06:45:06',580987,26989,'','',30,0,0.00541,0.548,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741058,2,23552,0,0,1,1,0,1,'2025-01-01 06:45:01',550756,'2025-01-01 06:45:06',581150,26989,'','',30,0,0.0082,0.55,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741059,2,21396,0,0,1,3,0,1,'2025-01-01 06:45:01',552494,'2025-01-01 06:45:06',581310,26989,'','',30,0,0.02141,0.552,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741060,2,23551,0,0,1,1,0,1,'2025-01-01 06:45:11',610890,'2025-01-01 06:45:11',619821,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741061,2,28533,0,0,1,1,0,1,'2025-01-01 06:45:11',622265,'2025-01-01 06:45:16',653862,26989,'','',30,0,0.00497,0.622,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741062,2,23554,0,0,1,1,0,1,'2025-01-01 06:45:11',624214,'2025-01-01 06:45:16',654050,26989,'','',30,0,0.00875,0.624,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741063,2,23553,0,0,1,3,0,1,'2025-01-01 06:45:11',626005,'2025-01-01 06:45:16',654229,26989,'','',30,0,0.01194,0.625,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741064,2,23551,0,0,1,1,0,1,'2025-01-01 06:45:26',716967,'2025-01-01 06:45:31',748250,26989,'','',30,0,0.0082,0.716,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741065,2,23549,0,0,1,3,0,1,'2025-01-01 06:45:26',719245,'2025-01-01 06:45:31',748468,26989,'','',30,0,0.0089,0.719,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741066,2,23548,0,0,1,5,1,1,'2025-01-01 06:45:31',748534,'2025-01-01 06:45:33',756386,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741067,2,23554,0,0,1,1,0,1,'2025-01-01 06:45:33',756702,'2025-01-01 06:45:33',765274,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741068,2,23548,0,0,1,5,1,1,'2025-01-01 06:45:51',879277,'2025-01-01 06:45:53',885443,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741069,2,21395,0,0,1,5,1,1,'2025-01-01 06:45:53',885669,'2025-01-01 06:45:55',892094,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741070,2,21395,0,0,1,5,1,1,'2025-01-01 06:45:46',853042,'2025-01-01 06:45:55',892459,26989,'','',30,0,1.19029,0.853,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741071,2,23551,0,0,1,1,0,1,'2025-01-01 06:45:55',892503,'2025-01-01 06:45:55',901056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741072,2,23548,0,0,1,5,1,1,'2025-01-01 06:45:55',903725,'2025-01-01 06:46:01',969271,26989,'','',30,0,2.00525,2.903,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741073,2,21397,0,0,1,5,1,1,'2025-01-01 06:45:55',905629,'2025-01-01 06:46:01',969472,26989,'','',30,0,2.00533,2.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741074,2,28533,0,0,1,1,0,1,'2025-01-01 06:46:01',971292,'2025-01-01 06:46:01',977484,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741075,2,21395,0,0,1,5,1,1,'2025-01-01 06:46:07',149,'2025-01-01 06:46:09',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741076,2,23554,0,0,1,1,0,1,'2025-01-01 06:46:09',0,'2025-01-01 06:46:09',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741077,2,28279,0,0,1,1,0,1,'2025-01-01 06:46:09',16,'2025-01-01 06:46:11',205,26989,'','',30,0,0.00523,3.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741078,2,23552,0,0,1,1,0,1,'2025-01-01 06:46:09',18,'2025-01-01 06:46:11',25,26989,'','',30,0,0.00755,3.022,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741079,2,23551,0,0,1,1,0,1,'2025-01-01 06:46:11',25,'2025-01-01 06:46:11',2102,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741080,2,21396,0,0,1,3,0,1,'2025-01-01 06:46:09',163,'2025-01-01 06:46:11',17114,26989,'','',30,0,0.0272,3.024,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741081,2,28533,0,0,1,1,0,1,'2025-01-01 06:46:16',53,'2025-01-01 06:46:21',0,26989,'','',30,0,0.00552,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741082,2,23554,0,0,1,1,0,1,'2025-01-01 06:46:16',6,'2025-01-01 06:46:21',0,26989,'','',30,0,0.00895,0.068,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741083,2,23553,0,0,1,3,0,1,'2025-01-01 06:46:16',28692,'2025-01-01 06:46:21',0,26989,'','',30,0,0.0115,0.069,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741084,2,23551,0,0,1,1,0,1,'2025-01-01 06:46:31',115655,'2025-01-01 06:46:31',124438,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741085,2,23551,0,0,1,1,0,1,'2025-01-01 06:46:31',127100,'2025-01-01 06:46:36',138723,26989,'','',30,0,0.00782,0.127,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741086,2,23549,0,0,1,3,0,1,'2025-01-01 06:46:31',129086,'2025-01-01 06:46:36',138913,26989,'','',30,0,0.00941,0.129,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741087,2,21395,0,0,1,5,1,1,'2025-01-01 06:46:55',189015,'2025-01-01 06:47:01',235411,26989,'','',30,0,2.00585,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741088,2,23548,0,0,1,5,1,1,'2025-01-01 06:47:01',237601,'2025-01-01 06:47:06',277179,26989,'','',30,0,2.00683,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741089,2,21397,0,0,1,5,1,1,'2025-01-01 06:47:01',239323,'2025-01-01 06:47:06',277382,26989,'','',30,0,2.00611,0.239,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741090,2,28279,0,0,1,1,0,1,'2025-01-01 06:47:11',296092,'2025-01-01 06:47:16',321525,26989,'','',30,0,0.00524,0.296,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741091,2,23552,0,0,1,1,0,1,'2025-01-01 06:47:11',298044,'2025-01-01 06:47:16',321710,26989,'','',30,0,0.00735,0.298,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741092,2,21396,0,0,1,3,0,1,'2025-01-01 06:47:11',300283,'2025-01-01 06:47:16',321894,26989,'','',30,0,0.02576,0.3,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741093,2,28533,0,0,1,1,0,1,'2025-01-01 06:47:21',366799,'2025-01-01 06:47:26',399916,26989,'','',30,0,0.00563,0.366,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741094,2,23554,0,0,1,1,0,1,'2025-01-01 06:47:21',368509,'2025-01-01 06:47:26',400115,26989,'','',30,0,0.00933,0.368,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741095,2,23553,0,0,1,3,0,1,'2025-01-01 06:47:21',369155,'2025-01-01 06:47:26',400313,26989,'','',30,0,0.01087,0.369,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741096,2,21397,0,0,1,5,1,1,'2025-01-01 06:47:31',426972,'2025-01-01 06:47:33',433401,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741097,2,23551,0,0,1,1,0,1,'2025-01-01 06:47:36',460536,'2025-01-01 06:47:41',536836,26989,'','',30,0,0.00987,0.46,0,'OK - 192.168.77.29: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741098,2,23549,0,0,1,3,0,1,'2025-01-01 06:47:36',461130,'2025-01-01 06:47:41',537027,26989,'','',30,0,0.00972,0.461,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741099,2,28533,0,0,1,1,0,1,'2025-01-01 06:47:41',537293,'2025-01-01 06:47:41',543432,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741100,2,28279,0,0,1,1,0,1,'2025-01-01 06:47:41',543688,'2025-01-01 06:47:41',549387,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741101,2,23554,0,0,1,1,0,1,'2025-01-01 06:47:51',612881,'2025-01-01 06:47:51',621861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741102,2,21395,0,0,1,5,1,1,'2025-01-01 06:48:01',701505,'2025-01-01 06:48:06',723952,26989,'','',30,0,2.00696,0.701,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741103,2,23548,0,0,1,5,1,1,'2025-01-01 06:48:06',726504,'2025-01-01 06:48:11',760951,26989,'','',30,0,2.00687,0.726,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741104,2,21397,0,0,1,5,1,1,'2025-01-01 06:48:06',728450,'2025-01-01 06:48:11',761171,26989,'','',30,0,2.0078,0.728,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741105,2,23551,0,0,1,1,0,1,'2025-01-01 06:48:11',761224,'2025-01-01 06:48:11',770308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741106,2,28279,0,0,1,1,0,1,'2025-01-01 06:48:16',794440,'2025-01-01 06:48:21',828358,26989,'','',30,0,0.00542,0.794,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741107,2,23552,0,0,1,1,0,1,'2025-01-01 06:48:16',795523,'2025-01-01 06:48:21',828523,26989,'','',30,0,0.00833,0.795,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741108,2,21396,0,0,1,3,0,1,'2025-01-01 06:48:16',798013,'2025-01-01 06:48:21',828704,26989,'','',30,0,0.02563,0.797,0,'OK - 192.168.77.159: rta 1.007ms, lost 0%','rta=1.007ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741109,2,23553,0,0,1,3,0,1,'2025-01-01 06:48:21',828946,'2025-01-01 06:48:21',841043,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741110,2,28533,0,0,1,1,0,1,'2025-01-01 06:48:26',873887,'2025-01-01 06:48:31',912253,26989,'','',30,0,0.0051,0.873,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741111,2,23554,0,0,1,1,0,1,'2025-01-01 06:48:26',875844,'2025-01-01 06:48:31',912450,26989,'','',30,0,0.00809,0.875,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741112,2,23553,0,0,1,3,0,1,'2025-01-01 06:48:26',877677,'2025-01-01 06:48:31',912635,26989,'','',30,0,0.01098,0.877,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741113,2,23548,0,0,1,5,1,1,'2025-01-01 06:48:31',912689,'2025-01-01 06:48:33',921546,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741114,2,23549,0,0,1,3,0,1,'2025-01-01 06:48:33',922772,'2025-01-01 06:48:33',932389,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741115,2,23551,0,0,1,1,0,1,'2025-01-01 06:48:36',958619,'2025-01-01 06:48:36',967337,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741116,2,23551,0,0,1,1,0,1,'2025-01-01 06:48:42',6923,'2025-01-01 06:48:46',2,26989,'','',30,0,0.00839,1.015,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741117,2,23549,0,0,1,3,0,1,'2025-01-01 06:48:42',1012,'2025-01-01 06:48:46',2,26989,'','',30,0,0.01062,1.017,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741118,2,23548,0,0,1,5,1,1,'2025-01-01 06:48:51',16187,'2025-01-01 06:48:53',18586,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741119,2,21395,0,0,1,5,1,1,'2025-01-01 06:48:53',18780,'2025-01-01 06:48:55',41,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741120,2,28533,0,0,1,1,0,1,'2025-01-01 06:49:01',123108,'2025-01-01 06:49:01',129622,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741121,2,23554,0,0,1,1,0,1,'2025-01-01 06:49:06',142059,'2025-01-01 06:49:06',150743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741122,2,21395,0,0,1,5,1,1,'2025-01-01 06:49:06',153370,'2025-01-01 06:49:11',165005,26989,'','',30,0,2.00607,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741123,2,23551,0,0,1,1,0,1,'2025-01-01 06:49:11',165044,'2025-01-01 06:49:11',173815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741124,2,23548,0,0,1,5,1,1,'2025-01-01 06:49:11',176392,'2025-01-01 06:49:16',223859,26989,'','',30,0,2.00593,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741125,2,21397,0,0,1,5,1,1,'2025-01-01 06:49:11',178301,'2025-01-01 06:49:16',224060,26989,'','',30,0,2.00579,0.178,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741126,2,23552,0,0,1,1,0,1,'2025-01-01 06:49:21',273071,'2025-01-01 06:49:21',281273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741127,2,28279,0,0,1,1,0,1,'2025-01-01 06:49:21',281558,'2025-01-01 06:49:21',287290,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741128,2,28279,0,0,1,1,0,1,'2025-01-01 06:49:21',290058,'2025-01-01 06:49:26',308490,26989,'','',30,0,0.00497,0.29,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741129,2,23552,0,0,1,1,0,1,'2025-01-01 06:49:21',292003,'2025-01-01 06:49:26',308687,26989,'','',30,0,0.00859,0.291,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741130,2,21396,0,0,1,3,0,1,'2025-01-01 06:49:21',294226,'2025-01-01 06:49:26',308879,26989,'','',30,0,0.02541,0.294,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741131,2,23554,0,0,1,1,0,1,'2025-01-01 06:49:26',308924,'2025-01-01 06:49:26',317710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741132,2,23551,0,0,1,1,0,1,'2025-01-01 06:49:31',326958,'2025-01-01 06:49:31',335682,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741133,2,28533,0,0,1,1,0,1,'2025-01-01 06:49:31',338290,'2025-01-01 06:49:36',353627,26989,'','',30,0,0.00617,0.338,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741134,2,23554,0,0,1,1,0,1,'2025-01-01 06:49:31',340203,'2025-01-01 06:49:36',353829,26989,'','',30,0,0.00806,0.34,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741135,2,23553,0,0,1,3,0,1,'2025-01-01 06:49:31',342423,'2025-01-01 06:49:36',354017,26989,'','',30,0,0.01085,0.342,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741136,2,23549,0,0,1,3,0,1,'2025-01-01 06:49:46',381667,'2025-01-01 06:49:51',408967,26989,'','',30,0,0.0094,0.381,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741137,2,23551,0,0,1,1,0,1,'2025-01-01 06:49:46',380930,'2025-01-01 06:49:51',409157,26989,'','',30,0,0.01062,0.38,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741138,2,21395,0,0,1,5,1,1,'2025-01-01 06:50:11',500943,'2025-01-01 06:50:16',516525,26989,'','',30,0,2.00726,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741139,2,23548,0,0,1,5,1,1,'2025-01-01 06:50:16',518724,'2025-01-01 06:50:21',555490,26989,'','',30,0,2.00564,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741140,2,21397,0,0,1,5,1,1,'2025-01-01 06:50:16',520694,'2025-01-01 06:50:21',555688,26989,'','',30,0,2.0064,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741141,2,28279,0,0,1,1,0,1,'2025-01-01 06:50:26',585242,'2025-01-01 06:50:31',614368,26989,'','',30,0,0.00613,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741142,2,23552,0,0,1,1,0,1,'2025-01-01 06:50:26',587047,'2025-01-01 06:50:31',614552,26989,'','',30,0,0.00731,0.587,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741143,2,21396,0,0,1,3,0,1,'2025-01-01 06:50:26',589126,'2025-01-01 06:50:31',614743,26989,'','',30,0,0.03515,0.589,0,'OK - 192.168.77.159: rta 1.504ms, lost 0%','rta=1.504ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741144,2,23554,0,0,1,1,0,1,'2025-01-01 06:50:31',615007,'2025-01-01 06:50:31',623651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741145,2,28533,0,0,1,1,0,1,'2025-01-01 06:50:36',671652,'2025-01-01 06:50:41',713555,26989,'','',30,0,0.00508,0.671,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741146,2,23554,0,0,1,1,0,1,'2025-01-01 06:50:36',673534,'2025-01-01 06:50:41',713750,26989,'','',30,0,0.00809,0.673,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741147,2,23553,0,0,1,3,0,1,'2025-01-01 06:50:36',675043,'2025-01-01 06:50:41',713955,26989,'','',30,0,0.01156,0.674,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741148,2,21397,0,0,1,5,1,1,'2025-01-01 06:50:51',783872,'2025-01-01 06:50:53',791120,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741149,2,23551,0,0,1,1,0,1,'2025-01-01 06:50:53',791404,'2025-01-01 06:50:53',799886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741150,2,23554,0,0,1,1,0,1,'2025-01-01 06:50:53',800552,'2025-01-01 06:50:53',809027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741151,2,23549,0,0,1,3,0,1,'2025-01-01 06:50:53',811525,'2025-01-01 06:50:56',842368,26989,'','',30,0,0.00827,2.811,0,'OK - 84.38.95.222: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741152,2,23551,0,0,1,1,0,1,'2025-01-01 06:50:53',813459,'2025-01-01 06:50:56',842553,26989,'','',30,0,0.0083,2.813,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741153,2,23551,0,0,1,1,0,1,'2025-01-01 06:51:11',932586,'2025-01-01 06:51:11',941238,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741154,2,21395,0,0,1,5,1,1,'2025-01-01 06:51:16',966107,'2025-01-01 06:51:21',997077,26989,'','',30,0,2.00666,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741155,2,23553,0,0,1,3,0,1,'2025-01-01 06:51:21',997420,'2025-01-01 06:51:22',0,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741156,2,23548,0,0,1,5,1,1,'2025-01-01 06:51:22',5316,'2025-01-01 06:51:26',9307,26989,'','',30,0,2.00654,1.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741157,2,21397,0,0,1,5,1,1,'2025-01-01 06:51:22',6335,'2025-01-01 06:51:26',9454,26989,'','',30,0,2.00684,1.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741158,2,23554,0,0,1,1,0,1,'2025-01-01 06:51:31',35,'2025-01-01 06:51:31',22363,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741159,2,23549,0,0,1,3,0,1,'2025-01-01 06:51:31',2839,'2025-01-01 06:51:31',26699,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741160,2,28279,0,0,1,1,0,1,'2025-01-01 06:51:31',3508,'2025-01-01 06:51:36',0,26989,'','',30,0,0.00628,0.066,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741161,2,23552,0,0,1,1,0,1,'2025-01-01 06:51:31',6,'2025-01-01 06:51:36',0,26989,'','',30,0,0.00876,0.068,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741162,2,21396,0,0,1,3,0,1,'2025-01-01 06:51:31',29149,'2025-01-01 06:51:36',0,26989,'','',30,0,0.02061,0.07,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741163,2,23551,0,0,1,1,0,1,'2025-01-01 06:51:36',0,'2025-01-01 06:51:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741164,2,23554,0,0,1,1,0,1,'2025-01-01 06:51:41',121187,'2025-01-01 06:51:46',134636,26989,'','',30,0,0.00822,0.121,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741165,2,28533,0,0,1,1,0,1,'2025-01-01 06:51:41',120132,'2025-01-01 06:51:46',134816,26989,'','',30,0,0.00999,0.12,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741166,2,23553,0,0,1,3,0,1,'2025-01-01 06:51:41',123278,'2025-01-01 06:51:46',134982,26989,'','',30,0,0.01129,0.123,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741167,2,23548,0,0,1,5,1,1,'2025-01-01 06:51:51',147726,'2025-01-01 06:51:53',155700,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741168,2,21395,0,0,1,5,1,1,'2025-01-01 06:51:53',155958,'2025-01-01 06:51:55',163041,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741169,2,23551,0,0,1,1,0,1,'2025-01-01 06:51:55',163263,'2025-01-01 06:51:55',171788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741170,2,23549,0,0,1,3,0,1,'2025-01-01 06:51:56',188772,'2025-01-01 06:52:01',218351,26989,'','',30,0,0.00965,0.188,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741171,2,23551,0,0,1,1,0,1,'2025-01-01 06:51:56',191062,'2025-01-01 06:52:01',218576,26989,'','',30,0,0.00825,0.191,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741172,2,28533,0,0,1,1,0,1,'2025-01-01 06:52:01',220521,'2025-01-01 06:52:01',227124,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741173,2,23554,0,0,1,1,0,1,'2025-01-01 06:52:06',242851,'2025-01-01 06:52:06',251718,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741174,2,23552,0,0,1,1,0,1,'2025-01-01 06:52:21',340363,'2025-01-01 06:52:21',349076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741175,2,28279,0,0,1,1,0,1,'2025-01-01 06:52:21',349328,'2025-01-01 06:52:21',354992,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741176,2,23551,0,0,1,1,0,1,'2025-01-01 06:52:21',355223,'2025-01-01 06:52:21',363594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741177,2,21395,0,0,1,5,1,1,'2025-01-01 06:52:21',366113,'2025-01-01 06:52:26',395943,26989,'','',30,0,2.00574,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741178,2,23554,0,0,1,1,0,1,'2025-01-01 06:52:26',396003,'2025-01-01 06:52:26',405008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741179,2,23548,0,0,1,5,1,1,'2025-01-01 06:52:26',407543,'2025-01-01 06:52:31',441941,26989,'','',30,0,2.00719,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741180,2,21397,0,0,1,5,1,1,'2025-01-01 06:52:26',409485,'2025-01-01 06:52:31',442131,26989,'','',30,0,2.00692,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741181,2,28279,0,0,1,1,0,1,'2025-01-01 06:52:36',479478,'2025-01-01 06:52:41',505892,26989,'','',30,0,0.0054,0.479,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741182,2,23552,0,0,1,1,0,1,'2025-01-01 06:52:36',481492,'2025-01-01 06:52:41',506052,26989,'','',30,0,0.00823,0.481,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741183,2,21396,0,0,1,3,0,1,'2025-01-01 06:52:36',483572,'2025-01-01 06:52:41',506215,26989,'','',30,0,0.02632,0.483,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741184,2,28533,0,0,1,1,0,1,'2025-01-01 06:52:46',519919,'2025-01-01 06:52:51',543524,26989,'','',30,0,0.00689,0.519,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741185,2,23554,0,0,1,1,0,1,'2025-01-01 06:52:46',518014,'2025-01-01 06:52:51',543720,26989,'','',30,0,0.00943,0.517,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741186,2,23553,0,0,1,3,0,1,'2025-01-01 06:52:46',521821,'2025-01-01 06:52:51',543907,26989,'','',30,0,0.01137,0.521,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741187,2,23549,0,0,1,3,0,1,'2025-01-01 06:53:01',611475,'2025-01-01 06:53:06',637020,26989,'','',30,0,0.00877,0.611,0,'OK - 84.38.95.222: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741188,2,23551,0,0,1,1,0,1,'2025-01-01 06:53:01',613491,'2025-01-01 06:53:06',637208,26989,'','',30,0,0.00823,0.613,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741189,2,21395,0,0,1,5,1,1,'2025-01-01 06:53:26',750595,'2025-01-01 06:53:31',776764,26989,'','',30,0,2.00689,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741190,2,21397,0,0,1,5,1,1,'2025-01-01 06:53:31',776816,'2025-01-01 06:53:33',784449,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741191,2,23554,0,0,1,1,0,1,'2025-01-01 06:53:33',784712,'2025-01-01 06:53:33',793410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741192,2,21397,0,0,1,5,1,1,'2025-01-01 06:53:33',797786,'2025-01-01 06:53:36',824039,26989,'','',30,0,0.98499,2.797,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741193,2,23548,0,0,1,5,1,1,'2025-01-01 06:53:33',795860,'2025-01-01 06:53:36',824239,26989,'','',30,0,0.98732,2.795,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741194,2,28533,0,0,1,1,0,1,'2025-01-01 06:53:41',867626,'2025-01-01 06:53:41',873691,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741195,2,28279,0,0,1,1,0,1,'2025-01-01 06:53:41',873948,'2025-01-01 06:53:41',879687,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741196,2,28279,0,0,1,1,0,1,'2025-01-01 06:53:41',884201,'2025-01-01 06:53:46',918058,26989,'','',30,0,0.00505,0.884,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741197,2,23552,0,0,1,1,0,1,'2025-01-01 06:53:41',886150,'2025-01-01 06:53:46',918249,26989,'','',30,0,0.00762,0.886,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741198,2,21396,0,0,1,3,0,1,'2025-01-01 06:53:41',887681,'2025-01-01 06:53:46',918438,26989,'','',30,0,0.02159,0.887,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741199,2,21397,0,0,1,5,1,1,'2025-01-01 06:53:51',949244,'2025-01-01 06:53:53',956973,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741200,2,23551,0,0,1,1,0,1,'2025-01-01 06:53:53',957259,'2025-01-01 06:53:53',966140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741201,2,23554,0,0,1,1,0,1,'2025-01-01 06:53:53',966816,'2025-01-01 06:53:53',975384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741202,2,28533,0,0,1,1,0,1,'2025-01-01 06:53:53',977918,'2025-01-01 06:53:57',8848,26989,'','',30,0,0.00781,2.977,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741203,2,23554,0,0,1,1,0,1,'2025-01-01 06:53:53',978920,'2025-01-01 06:53:57',1120,26989,'','',30,0,0.00788,2.978,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741204,2,23553,0,0,1,3,0,1,'2025-01-01 06:53:53',980963,'2025-01-01 06:53:57',141,26989,'','',30,0,0.01112,2.98,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741205,2,23549,0,0,1,3,0,1,'2025-01-01 06:54:06',2782,'2025-01-01 06:54:11',6,26989,'','',30,0,0.00991,0.053,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741206,2,23551,0,0,1,1,0,1,'2025-01-01 06:54:06',23291,'2025-01-01 06:54:11',6,26989,'','',30,0,0.00827,0.055,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741207,2,23553,0,0,1,3,0,1,'2025-01-01 06:54:21',116398,'2025-01-01 06:54:21',128027,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741208,2,23548,0,0,1,5,1,1,'2025-01-01 06:54:31',198142,'2025-01-01 06:54:33',206630,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741209,2,23554,0,0,1,1,0,1,'2025-01-01 06:54:33',206925,'2025-01-01 06:54:33',215561,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741210,2,23549,0,0,1,3,0,1,'2025-01-01 06:54:33',216589,'2025-01-01 06:54:33',226282,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741211,2,21395,0,0,1,5,1,1,'2025-01-01 06:54:33',228944,'2025-01-01 06:54:36',263269,26989,'','',30,0,2.00609,2.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741212,2,23551,0,0,1,1,0,1,'2025-01-01 06:54:36',263328,'2025-01-01 06:54:36',272161,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741213,2,21397,0,0,1,5,1,1,'2025-01-01 06:54:36',274731,'2025-01-01 06:54:41',309960,26989,'','',30,0,2.00677,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741214,2,23548,0,0,1,5,1,1,'2025-01-01 06:54:36',276660,'2025-01-01 06:54:41',310154,26989,'','',30,0,2.00683,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741215,2,28279,0,0,1,1,0,1,'2025-01-01 06:54:46',346109,'2025-01-01 06:54:51',375741,26989,'','',30,0,0.00501,0.346,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741216,2,23552,0,0,1,1,0,1,'2025-01-01 06:54:46',348064,'2025-01-01 06:54:51',375929,26989,'','',30,0,0.00798,0.348,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741217,2,21396,0,0,1,3,0,1,'2025-01-01 06:54:46',349941,'2025-01-01 06:54:51',376120,26989,'','',30,0,0.02195,0.349,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741218,2,21395,0,0,1,5,1,1,'2025-01-01 06:54:51',376183,'2025-01-01 06:54:53',383858,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741219,2,23551,0,0,1,1,0,1,'2025-01-01 06:54:53',384116,'2025-01-01 06:54:53',392639,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741220,2,28533,0,0,1,1,0,1,'2025-01-01 06:54:57',438569,'2025-01-01 06:55:01',483040,26989,'','',30,0,0.00588,0.438,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741221,2,23554,0,0,1,1,0,1,'2025-01-01 06:54:57',440939,'2025-01-01 06:55:01',483239,26989,'','',30,0,0.00837,0.44,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741222,2,23553,0,0,1,3,0,1,'2025-01-01 06:54:57',441961,'2025-01-01 06:55:01',483424,26989,'','',30,0,0.0114,0.441,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741223,2,23551,0,0,1,1,0,1,'2025-01-01 06:55:11',520880,'2025-01-01 06:55:11',529664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741224,2,23549,0,0,1,3,0,1,'2025-01-01 06:55:11',532318,'2025-01-01 06:55:16',570164,26989,'','',30,0,0.00865,0.532,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741225,2,23551,0,0,1,1,0,1,'2025-01-01 06:55:11',534252,'2025-01-01 06:55:16',570380,26989,'','',30,0,0.00879,0.534,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741226,2,28279,0,0,1,1,0,1,'2025-01-01 06:55:21',608373,'2025-01-01 06:55:21',614604,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741227,2,23552,0,0,1,1,0,1,'2025-01-01 06:55:21',614848,'2025-01-01 06:55:21',622751,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741228,2,23554,0,0,1,1,0,1,'2025-01-01 06:55:26',656127,'2025-01-01 06:55:26',665014,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741229,2,23551,0,0,1,1,0,1,'2025-01-01 06:55:31',690643,'2025-01-01 06:55:31',699325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741230,2,21395,0,0,1,5,1,1,'2025-01-01 06:55:36',733602,'2025-01-01 06:55:41',754923,26989,'','',30,0,2.00671,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741231,2,21397,0,0,1,5,1,1,'2025-01-01 06:55:41',757125,'2025-01-01 06:55:46',777311,26989,'','',30,0,2.00628,0.757,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741232,2,23548,0,0,1,5,1,1,'2025-01-01 06:55:41',758804,'2025-01-01 06:55:46',777497,26989,'','',30,0,2.0061,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741233,2,28279,0,0,1,1,0,1,'2025-01-01 06:55:51',803752,'2025-01-01 06:55:56',826484,26989,'','',30,0,0.00623,0.803,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741234,2,23552,0,0,1,1,0,1,'2025-01-01 06:55:51',805691,'2025-01-01 06:55:56',826654,26989,'','',30,0,0.00785,0.805,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741235,2,21396,0,0,1,3,0,1,'2025-01-01 06:55:51',807744,'2025-01-01 06:55:56',826813,26989,'','',30,0,0.02653,0.807,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741236,2,28533,0,0,1,1,0,1,'2025-01-01 06:56:01',854174,'2025-01-01 06:56:06',877264,26989,'','',30,0,0.00535,0.854,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741237,2,23554,0,0,1,1,0,1,'2025-01-01 06:56:01',856135,'2025-01-01 06:56:06',877430,26989,'','',30,0,0.00808,0.856,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741238,2,23553,0,0,1,3,0,1,'2025-01-01 06:56:01',858242,'2025-01-01 06:56:06',877587,26989,'','',30,0,0.0114,0.858,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741239,2,23549,0,0,1,3,0,1,'2025-01-01 06:56:16',920396,'2025-01-01 06:56:21',949002,26989,'','',30,0,0.00901,0.92,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741240,2,23551,0,0,1,1,0,1,'2025-01-01 06:56:16',922360,'2025-01-01 06:56:21',949193,26989,'','',30,0,0.00817,0.922,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741241,2,21397,0,0,1,5,1,1,'2025-01-01 06:56:32',408,'2025-01-01 06:56:34',5913,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741242,2,23554,0,0,1,1,0,1,'2025-01-01 06:56:34',6087,'2025-01-01 06:56:34',9397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741243,2,28533,0,0,1,1,0,1,'2025-01-01 06:56:41',0,'2025-01-01 06:56:41',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741244,2,28279,0,0,1,1,0,1,'2025-01-01 06:56:41',0,'2025-01-01 06:56:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741245,2,21395,0,0,1,5,1,1,'2025-01-01 06:56:41',101553,'2025-01-01 06:56:46',123039,26989,'','',30,0,2.00518,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741246,2,23548,0,0,1,5,1,1,'2025-01-01 06:56:46',128148,'2025-01-01 06:56:51',142507,26989,'','',30,0,0.98473,0.128,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741247,2,21397,0,0,1,5,1,1,'2025-01-01 06:56:46',125867,'2025-01-01 06:56:51',142743,26989,'','',30,0,0.98721,0.125,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741248,2,23551,0,0,1,1,0,1,'2025-01-01 06:56:51',142799,'2025-01-01 06:56:51',151714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741249,2,23554,0,0,1,1,0,1,'2025-01-01 06:56:51',152452,'2025-01-01 06:56:51',160944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741250,2,28279,0,0,1,1,0,1,'2025-01-01 06:56:56',176453,'2025-01-01 06:57:01',218270,26989,'','',30,0,0.00546,0.176,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741251,2,23552,0,0,1,1,0,1,'2025-01-01 06:56:56',178484,'2025-01-01 06:57:01',218437,26989,'','',30,0,0.00768,0.178,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741252,2,21396,0,0,1,3,0,1,'2025-01-01 06:56:56',180718,'2025-01-01 06:57:01',218631,26989,'','',30,0,0.0229,0.18,0,'OK - 192.168.77.159: rta 0.898ms, lost 0%','rta=0.898ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741253,2,28533,0,0,1,1,0,1,'2025-01-01 06:57:06',234136,'2025-01-01 06:57:11',249194,26989,'','',30,0,0.0063,0.234,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741254,2,23554,0,0,1,1,0,1,'2025-01-01 06:57:06',236089,'2025-01-01 06:57:11',249359,26989,'','',30,0,0.00835,0.236,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741255,2,23553,0,0,1,3,0,1,'2025-01-01 06:57:06',238215,'2025-01-01 06:57:11',249527,26989,'','',30,0,0.01126,0.238,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741256,2,23551,0,0,1,1,0,1,'2025-01-01 06:57:11',249756,'2025-01-01 06:57:11',258419,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741257,2,23551,0,0,1,1,0,1,'2025-01-01 06:57:21',292829,'2025-01-01 06:57:26',309053,26989,'','',30,0,0.00783,0.292,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741258,2,23549,0,0,1,3,0,1,'2025-01-01 06:57:21',290593,'2025-01-01 06:57:26',309248,26989,'','',30,0,0.01132,0.29,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741259,2,23554,0,0,1,1,0,1,'2025-01-01 06:57:31',347459,'2025-01-01 06:57:31',357020,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741260,2,23548,0,0,1,5,1,1,'2025-01-01 06:57:31',357331,'2025-01-01 06:57:33',364763,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741261,2,23548,0,0,1,5,1,1,'2025-01-01 06:57:51',483382,'2025-01-01 06:57:53',491113,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741262,2,21395,0,0,1,5,1,1,'2025-01-01 06:57:53',491395,'2025-01-01 06:57:55',498532,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741263,2,21395,0,0,1,5,1,1,'2025-01-01 06:57:46',460047,'2025-01-01 06:57:55',498954,26989,'','',30,0,1.18306,0.46,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741264,2,23551,0,0,1,1,0,1,'2025-01-01 06:57:55',498999,'2025-01-01 06:57:55',507572,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741265,2,21397,0,0,1,5,1,1,'2025-01-01 06:57:55',511242,'2025-01-01 06:58:01',553435,26989,'','',30,0,2.00591,4.511,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741266,2,23548,0,0,1,5,1,1,'2025-01-01 06:57:55',510426,'2025-01-01 06:58:01',553658,26989,'','',30,0,2.01013,4.51,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741267,2,28533,0,0,1,1,0,1,'2025-01-01 06:58:01',555620,'2025-01-01 06:58:01',562114,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741268,2,28279,0,0,1,1,0,1,'2025-01-01 06:58:01',564460,'2025-01-01 06:58:06',599017,26989,'','',30,0,0.00654,0.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741269,2,23552,0,0,1,1,0,1,'2025-01-01 06:58:01',566357,'2025-01-01 06:58:06',599181,26989,'','',30,0,0.00855,0.566,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741270,2,21396,0,0,1,3,0,1,'2025-01-01 06:58:01',567294,'2025-01-01 06:58:06',599352,26989,'','',30,0,0.0206,0.567,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741271,2,21395,0,0,1,5,1,1,'2025-01-01 06:58:06',599392,'2025-01-01 06:58:08',607191,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741272,2,23554,0,0,1,1,0,1,'2025-01-01 06:58:08',607430,'2025-01-01 06:58:08',615973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741273,2,23551,0,0,1,1,0,1,'2025-01-01 06:58:11',638179,'2025-01-01 06:58:11',646896,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741274,2,28533,0,0,1,1,0,1,'2025-01-01 06:58:11',649493,'2025-01-01 06:58:16',682084,26989,'','',30,0,0.00497,0.649,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741275,2,23554,0,0,1,1,0,1,'2025-01-01 06:58:11',651439,'2025-01-01 06:58:16',682289,26989,'','',30,0,0.00794,0.651,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741276,2,23553,0,0,1,3,0,1,'2025-01-01 06:58:11',653604,'2025-01-01 06:58:16',682480,26989,'','',30,0,0.01131,0.653,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741277,2,28279,0,0,1,1,0,1,'2025-01-01 06:58:21',726916,'2025-01-01 06:58:21',733220,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741278,2,23552,0,0,1,1,0,1,'2025-01-01 06:58:21',733512,'2025-01-01 06:58:21',741535,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741279,2,23551,0,0,1,1,0,1,'2025-01-01 06:58:26',771310,'2025-01-01 06:58:31',798299,26989,'','',30,0,0.00889,0.771,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741280,2,23549,0,0,1,3,0,1,'2025-01-01 06:58:26',773456,'2025-01-01 06:58:31',798491,26989,'','',30,0,0.00984,0.773,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741281,2,23554,0,0,1,1,0,1,'2025-01-01 06:58:31',798798,'2025-01-01 06:58:31',808055,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741282,2,21395,0,0,1,5,1,1,'2025-01-01 06:58:55',928987,'2025-01-01 06:59:01',975662,26989,'','',30,0,2.00667,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741283,2,21397,0,0,1,5,1,1,'2025-01-01 06:59:01',977917,'2025-01-01 06:59:07',3945,26989,'','',30,0,2.00627,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741284,2,23548,0,0,1,5,1,1,'2025-01-01 06:59:01',979898,'2025-01-01 06:59:07',4078,26989,'','',30,0,2.0063,0.979,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741285,2,28279,0,0,1,1,0,1,'2025-01-01 06:59:07',0,'2025-01-01 06:59:11',9745,26989,'','',30,0,0.00498,1.009,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741286,2,23552,0,0,1,1,0,1,'2025-01-01 06:59:07',9,'2025-01-01 06:59:11',9869,26989,'','',30,0,0.00735,1.011,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741287,2,21396,0,0,1,3,0,1,'2025-01-01 06:59:07',11,'2025-01-01 06:59:11',155,26989,'','',30,0,0.02704,1.013,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741288,2,28533,0,0,1,1,0,1,'2025-01-01 06:59:16',14003,'2025-01-01 06:59:21',4,26989,'','',30,0,0.00508,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741289,2,23554,0,0,1,1,0,1,'2025-01-01 06:59:16',15001,'2025-01-01 06:59:21',4,26989,'','',30,0,0.0092,0.035,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741290,2,23553,0,0,1,3,0,1,'2025-01-01 06:59:16',15907,'2025-01-01 06:59:21',4,26989,'','',30,0,0.01187,0.037,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741291,2,21397,0,0,1,5,1,1,'2025-01-01 06:59:31',0,'2025-01-01 06:59:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741292,2,23554,0,0,1,1,0,1,'2025-01-01 06:59:33',0,'2025-01-01 06:59:33',103244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741293,2,23551,0,0,1,1,0,1,'2025-01-01 06:59:33',105716,'2025-01-01 06:59:36',138957,26989,'','',30,0,0.00767,2.105,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741294,2,23549,0,0,1,3,0,1,'2025-01-01 06:59:33',107614,'2025-01-01 06:59:36',139143,26989,'','',30,0,0.00987,2.107,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741295,2,28533,0,0,1,1,0,1,'2025-01-01 06:59:41',177171,'2025-01-01 06:59:41',189836,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741296,2,28279,0,0,1,1,0,1,'2025-01-01 06:59:41',190127,'2025-01-01 06:59:41',195785,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741297,2,21397,0,0,1,5,1,1,'2025-01-01 06:59:51',256763,'2025-01-01 06:59:53',264405,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741298,2,23551,0,0,1,1,0,1,'2025-01-01 06:59:53',264728,'2025-01-01 06:59:53',273311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741299,2,23554,0,0,1,1,0,1,'2025-01-01 06:59:53',274106,'2025-01-01 06:59:53',282583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741300,2,21395,0,0,1,5,1,1,'2025-01-01 07:00:01',352223,'2025-01-01 07:00:06',375630,26989,'','',30,0,2.00596,0.352,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741301,2,21397,0,0,1,5,1,1,'2025-01-01 07:00:07',382538,'2025-01-01 07:00:11',411154,26989,'','',30,0,2.00653,0.382,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741302,2,23548,0,0,1,5,1,1,'2025-01-01 07:00:07',384727,'2025-01-01 07:00:11',411389,26989,'','',30,0,2.00638,0.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741303,2,23551,0,0,1,1,0,1,'2025-01-01 07:00:11',411442,'2025-01-01 07:00:11',420568,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741304,2,28279,0,0,1,1,0,1,'2025-01-01 07:00:11',423190,'2025-01-01 07:00:16',445763,26989,'','',30,0,0.00639,0.423,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741305,2,23552,0,0,1,1,0,1,'2025-01-01 07:00:11',425139,'2025-01-01 07:00:16',445979,26989,'','',30,0,0.00797,0.425,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741306,2,21396,0,0,1,3,0,1,'2025-01-01 07:00:11',427376,'2025-01-01 07:00:16',446195,26989,'','',30,0,0.02711,0.427,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741307,2,23553,0,0,1,3,0,1,'2025-01-01 07:00:21',493753,'2025-01-01 07:00:21',506364,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741308,2,28533,0,0,1,1,0,1,'2025-01-01 07:00:21',509080,'2025-01-01 07:00:26',524983,26989,'','',30,0,0.0051,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741309,2,23554,0,0,1,1,0,1,'2025-01-01 07:00:21',511025,'2025-01-01 07:00:26',525196,26989,'','',30,0,0.00829,0.51,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741310,2,23553,0,0,1,3,0,1,'2025-01-01 07:00:21',513281,'2025-01-01 07:00:26',525422,26989,'','',30,0,0.01184,0.513,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741311,2,23548,0,0,1,5,1,1,'2025-01-01 07:00:31',572672,'2025-01-01 07:00:33',580984,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741312,2,23549,0,0,1,3,0,1,'2025-01-01 07:00:33',581860,'2025-01-01 07:00:33',594086,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741313,2,23551,0,0,1,1,0,1,'2025-01-01 07:00:36',621711,'2025-01-01 07:00:36',630460,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741314,2,23551,0,0,1,1,0,1,'2025-01-01 07:00:36',632869,'2025-01-01 07:00:41',677041,26989,'','',30,0,0.00847,0.632,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741315,2,23549,0,0,1,3,0,1,'2025-01-01 07:00:36',634757,'2025-01-01 07:00:41',677217,26989,'','',30,0,0.01133,0.634,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741316,2,23548,0,0,1,5,1,1,'2025-01-01 07:00:51',724745,'2025-01-01 07:00:53',732377,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741317,2,21395,0,0,1,5,1,1,'2025-01-01 07:00:53',732623,'2025-01-01 07:00:55',739682,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741318,2,23551,0,0,1,1,0,1,'2025-01-01 07:00:55',739900,'2025-01-01 07:00:55',748481,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741319,2,28533,0,0,1,1,0,1,'2025-01-01 07:01:01',814068,'2025-01-01 07:01:01',820076,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741320,2,23554,0,0,1,1,0,1,'2025-01-01 07:01:06',835677,'2025-01-01 07:01:06',844516,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741321,2,21395,0,0,1,5,1,1,'2025-01-01 07:01:06',847572,'2025-01-01 07:01:11',856996,26989,'','',30,0,2.0077,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741322,2,23551,0,0,1,1,0,1,'2025-01-01 07:01:11',857062,'2025-01-01 07:01:11',865353,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741323,2,21397,0,0,1,5,1,1,'2025-01-01 07:01:11',868250,'2025-01-01 07:01:16',893845,26989,'','',30,0,2.00666,0.868,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741324,2,23548,0,0,1,5,1,1,'2025-01-01 07:01:11',870287,'2025-01-01 07:01:16',894060,26989,'','',30,0,2.00667,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741325,2,28279,0,0,1,1,0,1,'2025-01-01 07:01:16',896991,'2025-01-01 07:01:21',922802,26989,'','',30,0,0.0066,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741326,2,23552,0,0,1,1,0,1,'2025-01-01 07:01:16',899303,'2025-01-01 07:01:21',922969,26989,'','',30,0,0.00703,0.899,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741327,2,21396,0,0,1,3,0,1,'2025-01-01 07:01:16',901448,'2025-01-01 07:01:21',923139,26989,'','',30,0,0.01926,0.901,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741328,2,23554,0,0,1,1,0,1,'2025-01-01 07:01:26',938173,'2025-01-01 07:01:26',947789,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741329,2,28533,0,0,1,1,0,1,'2025-01-01 07:01:26',950338,'2025-01-01 07:01:31',964962,26989,'','',30,0,0.00512,0.95,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741330,2,23554,0,0,1,1,0,1,'2025-01-01 07:01:26',952285,'2025-01-01 07:01:31',965140,26989,'','',30,0,0.00853,0.952,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741331,2,23553,0,0,1,3,0,1,'2025-01-01 07:01:26',954260,'2025-01-01 07:01:31',965307,26989,'','',30,0,0.01115,0.954,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741332,2,23551,0,0,1,1,0,1,'2025-01-01 07:01:31',965356,'2025-01-01 07:01:31',974911,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741333,2,23551,0,0,1,1,0,1,'2025-01-01 07:01:41',658,'2025-01-01 07:01:46',1253,26989,'','',30,0,0.00875,0.012,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741334,2,23549,0,0,1,3,0,1,'2025-01-01 07:01:41',6324,'2025-01-01 07:01:46',10149,26989,'','',30,0,0.00968,0.014,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741335,2,21395,0,0,1,5,1,1,'2025-01-01 07:02:11',110162,'2025-01-01 07:02:16',119123,26989,'','',30,0,2.00667,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741336,2,21397,0,0,1,5,1,1,'2025-01-01 07:02:16',121500,'2025-01-01 07:02:21',139128,26989,'','',30,0,2.00695,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741337,2,23548,0,0,1,5,1,1,'2025-01-01 07:02:16',123845,'2025-01-01 07:02:21',139334,26989,'','',30,0,2.00692,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741338,2,23552,0,0,1,1,0,1,'2025-01-01 07:02:21',142621,'2025-01-01 07:02:26',165191,26989,'','',30,0,0.00808,0.142,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741339,2,28279,0,0,1,1,0,1,'2025-01-01 07:02:21',141902,'2025-01-01 07:02:26',165381,26989,'','',30,0,0.01149,0.141,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741340,2,21396,0,0,1,3,0,1,'2025-01-01 07:02:21',144694,'2025-01-01 07:02:26',165570,26989,'','',30,0,0.02777,0.144,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741341,2,23554,0,0,1,1,0,1,'2025-01-01 07:02:31',180994,'2025-01-01 07:02:31',190677,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741342,2,28533,0,0,1,1,0,1,'2025-01-01 07:02:31',193383,'2025-01-01 07:02:36',221677,26989,'','',30,0,0.00519,0.193,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741343,2,23554,0,0,1,1,0,1,'2025-01-01 07:02:31',195329,'2025-01-01 07:02:36',221851,26989,'','',30,0,0.00864,0.195,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741344,2,23553,0,0,1,3,0,1,'2025-01-01 07:02:31',197598,'2025-01-01 07:02:36',222024,26989,'','',30,0,0.01061,0.197,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741345,2,28279,0,0,1,1,0,1,'2025-01-01 07:02:41',253066,'2025-01-01 07:02:41',259457,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741346,2,21397,0,0,1,5,1,1,'2025-01-01 07:02:46',276534,'2025-01-01 07:02:47',276919,26989,'','',30,0,1,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741347,2,23551,0,0,1,1,0,1,'2025-01-01 07:02:47',279465,'2025-01-01 07:02:51',308317,26989,'','',30,0,0.00828,1.279,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741348,2,23549,0,0,1,3,0,1,'2025-01-01 07:02:47',281463,'2025-01-01 07:02:51',308497,26989,'','',30,0,0.01095,1.281,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741349,2,23554,0,0,1,1,0,1,'2025-01-01 07:02:51',309106,'2025-01-01 07:02:51',317716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741350,2,23551,0,0,1,1,0,1,'2025-01-01 07:03:11',380515,'2025-01-01 07:03:11',389288,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741351,2,21395,0,0,1,5,1,1,'2025-01-01 07:03:16',421340,'2025-01-01 07:03:21',452836,26989,'','',30,0,2.00597,0.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741352,2,23553,0,0,1,3,0,1,'2025-01-01 07:03:21',453147,'2025-01-01 07:03:21',465439,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741353,2,21397,0,0,1,5,1,1,'2025-01-01 07:03:21',468014,'2025-01-01 07:03:26',478930,26989,'','',30,0,2.00635,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741354,2,23548,0,0,1,5,1,1,'2025-01-01 07:03:21',469970,'2025-01-01 07:03:26',479172,26989,'','',30,0,2.00613,0.469,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741355,2,28279,0,0,1,1,0,1,'2025-01-01 07:03:26',483453,'2025-01-01 07:03:31',526180,26989,'','',30,0,0.0055,0.483,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741356,2,23552,0,0,1,1,0,1,'2025-01-01 07:03:26',481409,'2025-01-01 07:03:31',526371,26989,'','',30,0,0.00797,0.481,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741357,2,21396,0,0,1,3,0,1,'2025-01-01 07:03:26',485641,'2025-01-01 07:03:31',526559,26989,'','',30,0,0.02174,0.485,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741358,2,23554,0,0,1,1,0,1,'2025-01-01 07:03:31',526612,'2025-01-01 07:03:31',535867,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741359,2,23549,0,0,1,3,0,1,'2025-01-01 07:03:31',537036,'2025-01-01 07:03:31',547652,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741360,2,23551,0,0,1,1,0,1,'2025-01-01 07:03:36',589547,'2025-01-01 07:03:36',598244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741361,2,28533,0,0,1,1,0,1,'2025-01-01 07:03:36',600650,'2025-01-01 07:03:41',648406,26989,'','',30,0,0.00521,0.6,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741362,2,23554,0,0,1,1,0,1,'2025-01-01 07:03:36',602565,'2025-01-01 07:03:41',648611,26989,'','',30,0,0.00917,0.602,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741363,2,23553,0,0,1,3,0,1,'2025-01-01 07:03:36',604138,'2025-01-01 07:03:41',648821,26989,'','',30,0,0.01305,0.604,0,'OK - 172.21.1.2: rta 0.388ms, lost 0%','rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741364,2,23548,0,0,1,5,1,1,'2025-01-01 07:03:51',706781,'2025-01-01 07:03:53',714052,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741365,2,21395,0,0,1,5,1,1,'2025-01-01 07:03:53',714329,'2025-01-01 07:03:55',721397,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741366,2,23551,0,0,1,1,0,1,'2025-01-01 07:03:55',721664,'2025-01-01 07:03:55',730146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741367,2,23551,0,0,1,1,0,1,'2025-01-01 07:03:55',732968,'2025-01-01 07:03:56',750211,26989,'','',30,0,0.00768,4.732,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741368,2,23549,0,0,1,3,0,1,'2025-01-01 07:03:55',734936,'2025-01-01 07:03:56',750409,26989,'','',30,0,0.01482,4.734,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741369,2,28533,0,0,1,1,0,1,'2025-01-01 07:04:01',808759,'2025-01-01 07:04:01',821855,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741370,2,23554,0,0,1,1,0,1,'2025-01-01 07:04:06',854158,'2025-01-01 07:04:06',862859,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741371,2,23551,0,0,1,1,0,1,'2025-01-01 07:04:11',894986,'2025-01-01 07:04:11',903668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741372,2,28279,0,0,1,1,0,1,'2025-01-01 07:04:21',968334,'2025-01-01 07:04:21',974363,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741373,2,23552,0,0,1,1,0,1,'2025-01-01 07:04:21',974642,'2025-01-01 07:04:21',982758,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741374,2,21395,0,0,1,5,1,1,'2025-01-01 07:04:21',985519,'2025-01-01 07:04:27',10536,26989,'','',30,0,2.00602,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741375,2,23554,0,0,1,1,0,1,'2025-01-01 07:04:27',10566,'2025-01-01 07:04:27',14040,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741376,2,21397,0,0,1,5,1,1,'2025-01-01 07:04:27',29,'2025-01-01 07:04:31',19051,26989,'','',30,0,2.00603,1.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741377,2,23548,0,0,1,5,1,1,'2025-01-01 07:04:27',31,'2025-01-01 07:04:31',299,26989,'','',30,0,2.00687,1.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741378,2,23551,0,0,1,1,0,1,'2025-01-01 07:04:31',19245,'2025-01-01 07:04:31',23018,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741379,2,28279,0,0,1,1,0,1,'2025-01-01 07:04:31',382,'2025-01-01 07:04:36',460,26989,'','',30,0,0.00509,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741380,2,23552,0,0,1,1,0,1,'2025-01-01 07:04:31',5,'2025-01-01 07:04:36',29641,26989,'','',30,0,0.0079,0.059,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741381,2,21396,0,0,1,3,0,1,'2025-01-01 07:04:31',24964,'2025-01-01 07:04:36',57,26989,'','',30,0,0.02066,0.06,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741382,2,28533,0,0,1,1,0,1,'2025-01-01 07:04:41',0,'2025-01-01 07:04:46',100936,26989,'','',30,0,0.00545,0.085,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741383,2,23554,0,0,1,1,0,1,'2025-01-01 07:04:41',0,'2025-01-01 07:04:46',101149,26989,'','',30,0,0.00828,0.087,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741384,2,23553,0,0,1,3,0,1,'2025-01-01 07:04:41',0,'2025-01-01 07:04:46',101357,26989,'','',30,0,0.01139,0.09,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741385,2,23551,0,0,1,1,0,1,'2025-01-01 07:04:56',125917,'2025-01-01 07:05:01',163845,26989,'','',30,0,0.01646,0.125,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741386,2,23549,0,0,1,3,0,1,'2025-01-01 07:04:56',127955,'2025-01-01 07:05:01',164050,26989,'','',30,0,0.01828,0.127,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741387,2,21397,0,0,1,5,1,1,'2025-01-01 07:05:31',330310,'2025-01-01 07:05:33',338312,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741388,2,21395,0,0,1,5,1,1,'2025-01-01 07:05:27',295947,'2025-01-01 07:05:33',338770,26989,'','',30,0,2.00578,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741389,2,23554,0,0,1,1,0,1,'2025-01-01 07:05:33',338820,'2025-01-01 07:05:33',347423,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741390,2,23548,0,0,1,5,1,1,'2025-01-01 07:05:33',351967,'2025-01-01 07:05:36',386751,26989,'','',30,0,0.98369,2.351,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741391,2,21397,0,0,1,5,1,1,'2025-01-01 07:05:33',350024,'2025-01-01 07:05:36',386977,26989,'','',30,0,0.98605,2.35,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741392,2,28279,0,0,1,1,0,1,'2025-01-01 07:05:36',389772,'2025-01-01 07:05:41',477763,26989,'','',30,0,0.00522,0.389,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741393,2,23552,0,0,1,1,0,1,'2025-01-01 07:05:36',391721,'2025-01-01 07:05:41',477959,26989,'','',30,0,0.00799,0.391,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741394,2,21396,0,0,1,3,0,1,'2025-01-01 07:05:36',392473,'2025-01-01 07:05:41',478149,26989,'','',30,0,0.02661,0.392,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741395,2,28533,0,0,1,1,0,1,'2025-01-01 07:05:41',478429,'2025-01-01 07:05:41',492226,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741396,2,21397,0,0,1,5,1,1,'2025-01-01 07:05:51',538752,'2025-01-01 07:05:53',545864,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741397,2,28533,0,0,1,1,0,1,'2025-01-01 07:05:46',510685,'2025-01-01 07:05:53',546298,26989,'','',30,0,0.00564,0.51,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741398,2,23554,0,0,1,1,0,1,'2025-01-01 07:05:46',513115,'2025-01-01 07:05:53',546487,26989,'','',30,0,0.00829,0.513,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741399,2,23553,0,0,1,3,0,1,'2025-01-01 07:05:46',515359,'2025-01-01 07:05:53',546667,26989,'','',30,0,0.01137,0.515,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741400,2,23551,0,0,1,1,0,1,'2025-01-01 07:05:53',546709,'2025-01-01 07:05:53',555224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741401,2,23551,0,0,1,1,0,1,'2025-01-01 07:06:01',616548,'2025-01-01 07:06:06',650471,26989,'','',30,0,0.0081,0.616,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741402,2,23549,0,0,1,3,0,1,'2025-01-01 07:06:01',618680,'2025-01-01 07:06:06',650665,26989,'','',30,0,0.00957,0.618,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741403,2,23553,0,0,1,3,0,1,'2025-01-01 07:06:21',744115,'2025-01-01 07:06:21',756366,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741404,2,23548,0,0,1,5,1,1,'2025-01-01 07:06:31',820692,'2025-01-01 07:06:33',828658,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741405,2,23554,0,0,1,1,0,1,'2025-01-01 07:06:33',828932,'2025-01-01 07:06:33',837477,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741406,2,23549,0,0,1,3,0,1,'2025-01-01 07:06:33',838442,'2025-01-01 07:06:33',847980,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741407,2,21395,0,0,1,5,1,1,'2025-01-01 07:06:33',850562,'2025-01-01 07:06:36',889224,26989,'','',30,0,2.0057,0.85,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741408,2,23551,0,0,1,1,0,1,'2025-01-01 07:06:36',889272,'2025-01-01 07:06:36',897937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741409,2,23548,0,0,1,5,1,1,'2025-01-01 07:06:36',900387,'2025-01-01 07:06:41',948016,26989,'','',30,0,2.00673,0.9,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741410,2,21397,0,0,1,5,1,1,'2025-01-01 07:06:36',902285,'2025-01-01 07:06:41',948222,26989,'','',30,0,2.0068,0.902,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741411,2,28279,0,0,1,1,0,1,'2025-01-01 07:06:41',951211,'2025-01-01 07:06:46',978105,26989,'','',30,0,0.00589,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741412,2,23552,0,0,1,1,0,1,'2025-01-01 07:06:41',953495,'2025-01-01 07:06:46',978317,26989,'','',30,0,0.0079,0.953,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741413,2,21396,0,0,1,3,0,1,'2025-01-01 07:06:41',955617,'2025-01-01 07:06:46',978530,26989,'','',30,0,0.02056,0.955,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741414,2,23548,0,0,1,5,1,1,'2025-01-01 07:06:52',9,'2025-01-01 07:06:54',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741415,2,21395,0,0,1,5,1,1,'2025-01-01 07:06:54',1,'2025-01-01 07:06:56',177,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741416,2,23551,0,0,1,1,0,1,'2025-01-01 07:06:56',11583,'2025-01-01 07:06:56',232,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741417,2,28533,0,0,1,1,0,1,'2025-01-01 07:06:56',4,'2025-01-01 07:07:01',0,26989,'','',30,0,0.00508,3.049,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741418,2,23554,0,0,1,1,0,1,'2025-01-01 07:06:56',21449,'2025-01-01 07:07:01',0,26989,'','',30,0,0.0091,3.051,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741419,2,23553,0,0,1,3,0,1,'2025-01-01 07:06:56',43,'2025-01-01 07:07:01',0,26989,'','',30,0,0.01226,3.053,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741420,2,23551,0,0,1,1,0,1,'2025-01-01 07:07:06',110754,'2025-01-01 07:07:11',122767,26989,'','',30,0,0.00783,0.11,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741421,2,23549,0,0,1,3,0,1,'2025-01-01 07:07:06',112718,'2025-01-01 07:07:11',122957,26989,'','',30,0,0.01541,0.112,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741422,2,23552,0,0,1,1,0,1,'2025-01-01 07:07:21',166537,'2025-01-01 07:07:21',174988,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741423,2,28279,0,0,1,1,0,1,'2025-01-01 07:07:21',175265,'2025-01-01 07:07:21',180950,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741424,2,23554,0,0,1,1,0,1,'2025-01-01 07:07:26',193527,'2025-01-01 07:07:26',202350,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741425,2,23551,0,0,1,1,0,1,'2025-01-01 07:07:31',214439,'2025-01-01 07:07:31',223052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741426,2,21395,0,0,1,5,1,1,'2025-01-01 07:07:36',234579,'2025-01-01 07:07:41',250493,26989,'','',30,0,2.00687,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741427,2,23548,0,0,1,5,1,1,'2025-01-01 07:07:41',252654,'2025-01-01 07:07:46',264911,26989,'','',30,0,2.00711,0.252,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741428,2,21397,0,0,1,5,1,1,'2025-01-01 07:07:41',254539,'2025-01-01 07:07:46',265104,26989,'','',30,0,2.00695,0.254,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741429,2,28279,0,0,1,1,0,1,'2025-01-01 07:07:46',267523,'2025-01-01 07:07:51',297026,26989,'','',30,0,0.00683,0.267,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741430,2,23552,0,0,1,1,0,1,'2025-01-01 07:07:46',269448,'2025-01-01 07:07:51',297186,26989,'','',30,0,0.00816,0.269,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741431,2,21396,0,0,1,3,0,1,'2025-01-01 07:07:46',270496,'2025-01-01 07:07:51',297351,26989,'','',30,0,0.01945,0.27,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741432,2,28533,0,0,1,1,0,1,'2025-01-01 07:08:01',345859,'2025-01-01 07:08:06',373334,26989,'','',30,0,0.00541,0.345,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741433,2,23554,0,0,1,1,0,1,'2025-01-01 07:08:01',347891,'2025-01-01 07:08:06',373500,26989,'','',30,0,0.0081,0.347,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741434,2,23553,0,0,1,3,0,1,'2025-01-01 07:08:01',350022,'2025-01-01 07:08:06',373685,26989,'','',30,0,0.01107,0.35,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741435,2,23551,0,0,1,1,0,1,'2025-01-01 07:08:11',409525,'2025-01-01 07:08:16',431628,26989,'','',30,0,0.0078,0.409,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741436,2,23549,0,0,1,3,0,1,'2025-01-01 07:08:11',411462,'2025-01-01 07:08:16',431790,26989,'','',30,0,0.00946,0.411,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741437,2,21397,0,0,1,5,1,1,'2025-01-01 07:08:31',514539,'2025-01-01 07:08:33',521504,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741438,2,23554,0,0,1,1,0,1,'2025-01-01 07:08:33',521746,'2025-01-01 07:08:33',530303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741439,2,28533,0,0,1,1,0,1,'2025-01-01 07:08:41',607707,'2025-01-01 07:08:41',613839,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741440,2,28279,0,0,1,1,0,1,'2025-01-01 07:08:41',614095,'2025-01-01 07:08:41',619806,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741441,2,21395,0,0,1,5,1,1,'2025-01-01 07:08:41',624267,'2025-01-01 07:08:46',658864,26989,'','',30,0,2.00573,0.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741442,2,21397,0,0,1,5,1,1,'2025-01-01 07:08:51',689277,'2025-01-01 07:08:53',696518,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741443,2,23548,0,0,1,5,1,1,'2025-01-01 07:08:46',661186,'2025-01-01 07:08:53',696974,26989,'','',30,0,0.97699,0.661,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741444,2,21397,0,0,1,5,1,1,'2025-01-01 07:08:46',663132,'2025-01-01 07:08:53',697177,26989,'','',30,0,0.97518,0.663,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741445,2,23551,0,0,1,1,0,1,'2025-01-01 07:08:53',697222,'2025-01-01 07:08:53',705783,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741446,2,23554,0,0,1,1,0,1,'2025-01-01 07:08:53',706445,'2025-01-01 07:08:53',714934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741447,2,28279,0,0,1,1,0,1,'2025-01-01 07:08:53',717375,'2025-01-01 07:08:56',756281,26989,'','',30,0,0.00628,2.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741448,2,23552,0,0,1,1,0,1,'2025-01-01 07:08:53',719292,'2025-01-01 07:08:56',756471,26989,'','',30,0,0.00808,2.719,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741449,2,21396,0,0,1,3,0,1,'2025-01-01 07:08:53',721425,'2025-01-01 07:08:56',756653,26989,'','',30,0,0.01919,2.721,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741450,2,28533,0,0,1,1,0,1,'2025-01-01 07:09:06',817120,'2025-01-01 07:09:11',856160,26989,'','',30,0,0.00608,0.817,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741451,2,23554,0,0,1,1,0,1,'2025-01-01 07:09:06',819089,'2025-01-01 07:09:11',856353,26989,'','',30,0,0.00797,0.819,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741452,2,23553,0,0,1,3,0,1,'2025-01-01 07:09:06',821256,'2025-01-01 07:09:11',856540,26989,'','',30,0,0.01171,0.821,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741453,2,23551,0,0,1,1,0,1,'2025-01-01 07:09:11',856805,'2025-01-01 07:09:11',865514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741454,2,23551,0,0,1,1,0,1,'2025-01-01 07:09:16',889571,'2025-01-01 07:09:21',918533,26989,'','',30,0,0.00779,0.889,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741455,2,23549,0,0,1,3,0,1,'2025-01-01 07:09:16',891538,'2025-01-01 07:09:21',918730,26989,'','',30,0,0.00966,0.891,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741456,2,23548,0,0,1,5,1,1,'2025-01-01 07:09:31',982483,'2025-01-01 07:09:33',990454,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741457,2,23554,0,0,1,1,0,1,'2025-01-01 07:09:33',990735,'2025-01-01 07:09:33',999273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741458,2,23549,0,0,1,3,0,1,'2025-01-01 07:09:34',181,'2025-01-01 07:09:34',4096,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741459,2,23551,0,0,1,1,0,1,'2025-01-01 07:09:41',2196,'2025-01-01 07:09:41',41,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741460,2,23548,0,0,1,5,1,1,'2025-01-01 07:09:51',31686,'2025-01-01 07:09:53',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741461,2,21395,0,0,1,5,1,1,'2025-01-01 07:09:53',0,'2025-01-01 07:09:55',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741462,2,21395,0,0,1,5,1,1,'2025-01-01 07:09:46',3448,'2025-01-01 07:09:55',0,26989,'','',30,0,1.19954,0.065,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741463,2,28279,0,0,1,1,0,1,'2025-01-01 07:09:56',110381,'2025-01-01 07:10:01',147044,26989,'','',30,0,0.00548,0.11,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741464,2,23552,0,0,1,1,0,1,'2025-01-01 07:09:56',112564,'2025-01-01 07:10:01',147247,26989,'','',30,0,0.00777,0.112,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741465,2,21396,0,0,1,3,0,1,'2025-01-01 07:09:56',114821,'2025-01-01 07:10:01',147452,26989,'','',30,0,0.0292,0.114,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741466,2,23548,0,0,1,5,1,1,'2025-01-01 07:09:55',0,'2025-01-01 07:10:01',148101,26989,'','',30,0,2.00647,2.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741467,2,21397,0,0,1,5,1,1,'2025-01-01 07:09:55',0,'2025-01-01 07:10:01',148323,26989,'','',30,0,2.00667,2.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741468,2,28533,0,0,1,1,0,1,'2025-01-01 07:10:01',150170,'2025-01-01 07:10:01',184361,26989,'','',30,0,0.034,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741469,2,21395,0,0,1,5,1,1,'2025-01-01 07:10:06',194239,'2025-01-01 07:10:08',201628,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741470,2,23554,0,0,1,1,0,1,'2025-01-01 07:10:11',219628,'2025-01-01 07:10:11',228453,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741471,2,23551,0,0,1,1,0,1,'2025-01-01 07:10:11',228952,'2025-01-01 07:10:11',237447,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741472,2,28533,0,0,1,1,0,1,'2025-01-01 07:10:11',240231,'2025-01-01 07:10:16',280432,26989,'','',30,0,0.00509,0.24,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741473,2,23554,0,0,1,1,0,1,'2025-01-01 07:10:11',242188,'2025-01-01 07:10:16',280659,26989,'','',30,0,0.01,0.242,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741474,2,23553,0,0,1,3,0,1,'2025-01-01 07:10:11',244282,'2025-01-01 07:10:16',280873,26989,'','',30,0,0.01158,0.244,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741475,2,28279,0,0,1,1,0,1,'2025-01-01 07:10:21',334001,'2025-01-01 07:10:21',340222,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741476,2,23552,0,0,1,1,0,1,'2025-01-01 07:10:21',340528,'2025-01-01 07:10:21',348574,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741477,2,23551,0,0,1,1,0,1,'2025-01-01 07:10:21',351409,'2025-01-01 07:10:26',364543,26989,'','',30,0,0.00766,0.351,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741478,2,23549,0,0,1,3,0,1,'2025-01-01 07:10:21',353360,'2025-01-01 07:10:26',364753,26989,'','',30,0,0.0093,0.353,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741479,2,23554,0,0,1,1,0,1,'2025-01-01 07:10:31',374654,'2025-01-01 07:10:31',383719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741480,2,21395,0,0,1,5,1,1,'2025-01-01 07:10:55',465311,'2025-01-01 07:11:01',511101,26989,'','',30,0,2.00743,0.465,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741481,2,28279,0,0,1,1,0,1,'2025-01-01 07:11:01',513371,'2025-01-01 07:11:06',542671,26989,'','',30,0,0.00675,0.513,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741482,2,23552,0,0,1,1,0,1,'2025-01-01 07:11:01',515370,'2025-01-01 07:11:06',542883,26989,'','',30,0,0.00782,0.515,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741483,2,21396,0,0,1,3,0,1,'2025-01-01 07:11:01',517601,'2025-01-01 07:11:06',543087,26989,'','',30,0,0.02112,0.517,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741484,2,21397,0,0,1,5,1,1,'2025-01-01 07:11:01',520785,'2025-01-01 07:11:06',543311,26989,'','',30,0,2.00653,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741485,2,23548,0,0,1,5,1,1,'2025-01-01 07:11:01',519759,'2025-01-01 07:11:06',543536,26989,'','',30,0,2.0078,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741486,2,28533,0,0,1,1,0,1,'2025-01-01 07:11:16',601711,'2025-01-01 07:11:21',628938,26989,'','',30,0,0.00598,0.601,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741487,2,23554,0,0,1,1,0,1,'2025-01-01 07:11:16',603838,'2025-01-01 07:11:21',629152,26989,'','',30,0,0.0081,0.603,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741488,2,23553,0,0,1,3,0,1,'2025-01-01 07:11:16',606033,'2025-01-01 07:11:21',629354,26989,'','',30,0,0.01022,0.606,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741489,2,23551,0,0,1,1,0,1,'2025-01-01 07:11:26',673822,'2025-01-01 07:11:31',702105,26989,'','',30,0,0.00788,0.673,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741490,2,23549,0,0,1,3,0,1,'2025-01-01 07:11:26',675812,'2025-01-01 07:11:31',702312,26989,'','',30,0,0.00964,0.675,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741491,2,21397,0,0,1,5,1,1,'2025-01-01 07:11:31',702360,'2025-01-01 07:11:33',710219,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741492,2,23554,0,0,1,1,0,1,'2025-01-01 07:11:33',710500,'2025-01-01 07:11:33',719087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741493,2,28533,0,0,1,1,0,1,'2025-01-01 07:11:41',808768,'2025-01-01 07:11:41',814886,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741494,2,28279,0,0,1,1,0,1,'2025-01-01 07:11:41',815141,'2025-01-01 07:11:41',820811,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741495,2,23551,0,0,1,1,0,1,'2025-01-01 07:11:51',912904,'2025-01-01 07:11:51',921970,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741496,2,23554,0,0,1,1,0,1,'2025-01-01 07:11:51',922721,'2025-01-01 07:11:51',931213,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741497,2,21395,0,0,1,5,1,1,'2025-01-01 07:12:01',998486,'2025-01-01 07:12:06',71,26989,'','',30,0,2.00774,0.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741498,2,28279,0,0,1,1,0,1,'2025-01-01 07:12:06',5863,'2025-01-01 07:12:11',20210,26989,'','',30,0,0.00521,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741499,2,23552,0,0,1,1,0,1,'2025-01-01 07:12:06',857,'2025-01-01 07:12:11',20345,26989,'','',30,0,0.00838,0.015,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741500,2,21396,0,0,1,3,0,1,'2025-01-01 07:12:06',1002,'2025-01-01 07:12:11',319,26989,'','',30,0,0.02136,0.017,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741501,2,21397,0,0,1,5,1,1,'2025-01-01 07:12:06',1,'2025-01-01 07:12:11',4,26989,'','',30,0,2.00687,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741502,2,23548,0,0,1,5,1,1,'2025-01-01 07:12:06',8386,'2025-01-01 07:12:11',4,26989,'','',30,0,2.0065,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741503,2,23551,0,0,1,1,0,1,'2025-01-01 07:12:11',4,'2025-01-01 07:12:11',381,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741504,2,23553,0,0,1,3,0,1,'2025-01-01 07:12:21',0,'2025-01-01 07:12:21',100611,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741505,2,28533,0,0,1,1,0,1,'2025-01-01 07:12:21',103315,'2025-01-01 07:12:26',116442,26989,'','',30,0,0.00508,0.103,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741506,2,23554,0,0,1,1,0,1,'2025-01-01 07:12:21',105280,'2025-01-01 07:12:26',116611,26989,'','',30,0,0.0082,0.105,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741507,2,23553,0,0,1,3,0,1,'2025-01-01 07:12:21',106879,'2025-01-01 07:12:26',116784,26989,'','',30,0,0.01151,0.106,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741508,2,23548,0,0,1,5,1,1,'2025-01-01 07:12:31',164015,'2025-01-01 07:12:33',171420,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741509,2,23549,0,0,1,3,0,1,'2025-01-01 07:12:33',172535,'2025-01-01 07:12:33',182092,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741510,2,23551,0,0,1,1,0,1,'2025-01-01 07:12:33',184610,'2025-01-01 07:12:36',221957,26989,'','',30,0,0.00765,2.184,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741511,2,23549,0,0,1,3,0,1,'2025-01-01 07:12:33',186521,'2025-01-01 07:12:36',222120,26989,'','',30,0,0.00946,2.186,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741512,2,23548,0,0,1,5,1,1,'2025-01-01 07:12:51',318538,'2025-01-01 07:12:53',325753,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741513,2,21395,0,0,1,5,1,1,'2025-01-01 07:12:53',326007,'2025-01-01 07:12:55',333068,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741514,2,23551,0,0,1,1,0,1,'2025-01-01 07:12:55',333289,'2025-01-01 07:12:55',341740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741515,2,28533,0,0,1,1,0,1,'2025-01-01 07:13:01',417866,'2025-01-01 07:13:01',424069,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741516,2,23554,0,0,1,1,0,1,'2025-01-01 07:13:11',464272,'2025-01-01 07:13:11',473111,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741517,2,21395,0,0,1,5,1,1,'2025-01-01 07:13:06',439396,'2025-01-01 07:13:11',473690,26989,'','',30,0,2.00595,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741518,2,23551,0,0,1,1,0,1,'2025-01-01 07:13:11',473729,'2025-01-01 07:13:11',482085,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741519,2,28279,0,0,1,1,0,1,'2025-01-01 07:13:11',484700,'2025-01-01 07:13:16',533213,26989,'','',30,0,0.00543,0.484,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741520,2,23552,0,0,1,1,0,1,'2025-01-01 07:13:11',486614,'2025-01-01 07:13:16',533385,26989,'','',30,0,0.00955,0.486,0,'OK - 192.168.77.8: rta 0.227ms, lost 0%','rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741521,2,21396,0,0,1,3,0,1,'2025-01-01 07:13:11',488786,'2025-01-01 07:13:16',533575,26989,'','',30,0,0.02265,0.488,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741522,2,21397,0,0,1,5,1,1,'2025-01-01 07:13:11',490865,'2025-01-01 07:13:16',533986,26989,'','',30,0,2.00656,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741523,2,23548,0,0,1,5,1,1,'2025-01-01 07:13:11',492192,'2025-01-01 07:13:16',534164,26989,'','',30,0,2.00655,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741524,2,28533,0,0,1,1,0,1,'2025-01-01 07:13:26',609915,'2025-01-01 07:13:31',642573,26989,'','',30,0,0.00531,0.609,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741525,2,23554,0,0,1,1,0,1,'2025-01-01 07:13:26',611892,'2025-01-01 07:13:31',642741,26989,'','',30,0,0.00837,0.611,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741526,2,23553,0,0,1,3,0,1,'2025-01-01 07:13:26',613981,'2025-01-01 07:13:31',642908,26989,'','',30,0,0.01191,0.613,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741527,2,23551,0,0,1,1,0,1,'2025-01-01 07:13:31',642950,'2025-01-01 07:13:31',651616,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741528,2,23551,0,0,1,1,0,1,'2025-01-01 07:13:36',677360,'2025-01-01 07:13:41',700934,26989,'','',30,0,0.00781,0.677,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741529,2,23549,0,0,1,3,0,1,'2025-01-01 07:13:36',679293,'2025-01-01 07:13:41',701105,26989,'','',30,0,0.00967,0.679,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741530,2,21395,0,0,1,5,1,1,'2025-01-01 07:14:11',841473,'2025-01-01 07:14:16',860783,26989,'','',30,0,2.00577,0.841,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741531,2,28279,0,0,1,1,0,1,'2025-01-01 07:14:16',862981,'2025-01-01 07:14:21',904221,26989,'','',30,0,0.00502,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741532,2,23552,0,0,1,1,0,1,'2025-01-01 07:14:16',864932,'2025-01-01 07:14:21',904410,26989,'','',30,0,0.00989,0.864,0,'OK - 192.168.77.8: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741533,2,21396,0,0,1,3,0,1,'2025-01-01 07:14:16',867047,'2025-01-01 07:14:21',904604,26989,'','',30,0,0.02045,0.867,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741534,2,21397,0,0,1,5,1,1,'2025-01-01 07:14:16',868726,'2025-01-01 07:14:21',904808,26989,'','',30,0,2.00737,0.868,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741535,2,23548,0,0,1,5,1,1,'2025-01-01 07:14:16',871189,'2025-01-01 07:14:21',905024,26989,'','',30,0,2.00691,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741536,2,23554,0,0,1,1,0,1,'2025-01-01 07:14:31',962646,'2025-01-01 07:14:31',971216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741537,2,28533,0,0,1,1,0,1,'2025-01-01 07:14:31',973657,'2025-01-01 07:14:37',4370,26989,'','',30,0,0.00503,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741538,2,23554,0,0,1,1,0,1,'2025-01-01 07:14:31',975574,'2025-01-01 07:14:37',69,26989,'','',30,0,0.00786,0.975,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741539,2,23553,0,0,1,3,0,1,'2025-01-01 07:14:31',977425,'2025-01-01 07:14:37',4591,26989,'','',30,0,0.0115,0.977,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741540,2,28279,0,0,1,1,0,1,'2025-01-01 07:14:41',16821,'2025-01-01 07:14:41',38,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741541,2,23551,0,0,1,1,0,1,'2025-01-01 07:14:41',2640,'2025-01-01 07:14:46',60,26989,'','',30,0,0.00768,0.051,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741542,2,23549,0,0,1,3,0,1,'2025-01-01 07:14:41',2762,'2025-01-01 07:14:46',31309,26989,'','',30,0,0.01245,0.053,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741543,2,21397,0,0,1,5,1,1,'2025-01-01 07:14:46',489,'2025-01-01 07:14:47',0,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741544,2,23554,0,0,1,1,0,1,'2025-01-01 07:14:51',0,'2025-01-01 07:14:51',103271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741545,2,23551,0,0,1,1,0,1,'2025-01-01 07:15:11',182189,'2025-01-01 07:15:11',190907,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741546,2,21395,0,0,1,5,1,1,'2025-01-01 07:15:16',202291,'2025-01-01 07:15:21',238133,26989,'','',30,0,2.00604,0.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741547,2,23553,0,0,1,3,0,1,'2025-01-01 07:15:21',238451,'2025-01-01 07:15:21',249831,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741548,2,28279,0,0,1,1,0,1,'2025-01-01 07:15:21',252477,'2025-01-01 07:15:26',295641,26989,'','',30,0,0.00538,0.252,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741549,2,23552,0,0,1,1,0,1,'2025-01-01 07:15:21',252981,'2025-01-01 07:15:26',295849,26989,'','',30,0,0.01044,0.252,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741550,2,21396,0,0,1,3,0,1,'2025-01-01 07:15:21',255033,'2025-01-01 07:15:26',296056,26989,'','',30,0,0.02018,0.254,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741551,2,21397,0,0,1,5,1,1,'2025-01-01 07:15:21',256112,'2025-01-01 07:15:26',296272,26989,'','',30,0,2.00693,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741552,2,23548,0,0,1,5,1,1,'2025-01-01 07:15:21',258574,'2025-01-01 07:15:26',296483,26989,'','',30,0,2.00643,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741553,2,23554,0,0,1,1,0,1,'2025-01-01 07:15:31',337736,'2025-01-01 07:15:31',347232,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741554,2,23549,0,0,1,3,0,1,'2025-01-01 07:15:31',348269,'2025-01-01 07:15:31',358389,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741555,2,23551,0,0,1,1,0,1,'2025-01-01 07:15:36',406351,'2025-01-01 07:15:36',415210,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741556,2,28533,0,0,1,1,0,1,'2025-01-01 07:15:37',421195,'2025-01-01 07:15:41',445265,26989,'','',30,0,0.00528,0.421,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741557,2,23554,0,0,1,1,0,1,'2025-01-01 07:15:37',422794,'2025-01-01 07:15:41',445463,26989,'','',30,0,0.00872,0.422,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741558,2,23553,0,0,1,3,0,1,'2025-01-01 07:15:37',425288,'2025-01-01 07:15:41',445678,26989,'','',30,0,0.0106,0.425,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741559,2,23548,0,0,1,5,1,1,'2025-01-01 07:15:51',520328,'2025-01-01 07:15:53',526847,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741560,2,23551,0,0,1,1,0,1,'2025-01-01 07:15:46',480510,'2025-01-01 07:15:53',527310,26989,'','',30,0,0.00789,0.48,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741561,2,23549,0,0,1,3,0,1,'2025-01-01 07:15:46',481577,'2025-01-01 07:15:53',527499,26989,'','',30,0,0.00979,0.481,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741562,2,21395,0,0,1,5,1,1,'2025-01-01 07:15:53',527541,'2025-01-01 07:15:55',534395,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741563,2,28533,0,0,1,1,0,1,'2025-01-01 07:16:01',612528,'2025-01-01 07:16:01',640060,26989,'','',30,0,0.027,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741564,2,23554,0,0,1,1,0,1,'2025-01-01 07:16:11',703394,'2025-01-01 07:16:11',712293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741565,2,23551,0,0,1,1,0,1,'2025-01-01 07:16:11',712767,'2025-01-01 07:16:11',721300,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741566,2,28279,0,0,1,1,0,1,'2025-01-01 07:16:21',814932,'2025-01-01 07:16:21',821008,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741567,2,23552,0,0,1,1,0,1,'2025-01-01 07:16:21',821275,'2025-01-01 07:16:21',829449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741568,2,21395,0,0,1,5,1,1,'2025-01-01 07:16:21',832197,'2025-01-01 07:16:26',857684,26989,'','',30,0,2.00556,0.832,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741569,2,28279,0,0,1,1,0,1,'2025-01-01 07:16:26',860146,'2025-01-01 07:16:31',898595,26989,'','',30,0,0.00708,0.86,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741570,2,23552,0,0,1,1,0,1,'2025-01-01 07:16:26',862242,'2025-01-01 07:16:31',898767,26989,'','',30,0,0.00804,0.862,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741571,2,21396,0,0,1,3,0,1,'2025-01-01 07:16:26',864336,'2025-01-01 07:16:31',898939,26989,'','',30,0,0.02753,0.864,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741572,2,21397,0,0,1,5,1,1,'2025-01-01 07:16:26',866556,'2025-01-01 07:16:31',899123,26989,'','',30,0,2.00659,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741573,2,23548,0,0,1,5,1,1,'2025-01-01 07:16:26',867559,'2025-01-01 07:16:31',899298,26989,'','',30,0,2.00585,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741574,2,23551,0,0,1,1,0,1,'2025-01-01 07:16:31',899343,'2025-01-01 07:16:31',908163,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741575,2,23554,0,0,1,1,0,1,'2025-01-01 07:16:31',908403,'2025-01-01 07:16:31',916785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741576,2,28533,0,0,1,1,0,1,'2025-01-01 07:16:41',971565,'2025-01-01 07:16:47',2116,26989,'','',30,0,0.00598,0.971,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741577,2,23554,0,0,1,1,0,1,'2025-01-01 07:16:41',973549,'2025-01-01 07:16:47',34,26989,'','',30,0,0.00803,0.973,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741578,2,23553,0,0,1,3,0,1,'2025-01-01 07:16:41',975516,'2025-01-01 07:16:47',36,26989,'','',30,0,0.01137,0.975,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741579,2,23551,0,0,1,1,0,1,'2025-01-01 07:16:53',8312,'2025-01-01 07:16:56',2,26989,'','',30,0,0.00819,0.02,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741580,2,23549,0,0,1,3,0,1,'2025-01-01 07:16:53',9306,'2025-01-01 07:16:56',2,26989,'','',30,0,0.00963,0.022,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741581,2,21395,0,0,1,5,1,1,'2025-01-01 07:17:26',134427,'2025-01-01 07:17:31',166790,26989,'','',30,0,2.00647,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741582,2,21397,0,0,1,5,1,1,'2025-01-01 07:17:31',166835,'2025-01-01 07:17:33',174082,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741583,2,23554,0,0,1,1,0,1,'2025-01-01 07:17:33',174357,'2025-01-01 07:17:33',182857,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741584,2,28279,0,0,1,1,0,1,'2025-01-01 07:17:33',185327,'2025-01-01 07:17:36',212728,26989,'','',30,0,0.00505,2.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741585,2,23552,0,0,1,1,0,1,'2025-01-01 07:17:33',187291,'2025-01-01 07:17:36',212941,26989,'','',30,0,0.00762,2.187,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741586,2,21396,0,0,1,3,0,1,'2025-01-01 07:17:33',188077,'2025-01-01 07:17:36',213139,26989,'','',30,0,0.02707,2.188,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741587,2,21397,0,0,1,5,1,1,'2025-01-01 07:17:33',190564,'2025-01-01 07:17:36',213376,26989,'','',30,0,0.98197,2.19,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741588,2,23548,0,0,1,5,1,1,'2025-01-01 07:17:33',192531,'2025-01-01 07:17:36',213596,26989,'','',30,0,0.98032,2.192,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741589,2,28533,0,0,1,1,0,1,'2025-01-01 07:17:41',299402,'2025-01-01 07:17:41',322149,26989,'','',30,0,0.022,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741590,2,21397,0,0,1,5,1,1,'2025-01-01 07:17:51',390248,'2025-01-01 07:17:53',397909,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741591,2,28533,0,0,1,1,0,1,'2025-01-01 07:17:47',359171,'2025-01-01 07:17:53',398347,26989,'','',30,0,0.00578,0.359,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741592,2,23554,0,0,1,1,0,1,'2025-01-01 07:17:47',361337,'2025-01-01 07:17:53',398535,26989,'','',30,0,0.0081,0.361,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741593,2,23553,0,0,1,3,0,1,'2025-01-01 07:17:47',362051,'2025-01-01 07:17:53',398726,26989,'','',30,0,0.01116,0.362,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741594,2,23551,0,0,1,1,0,1,'2025-01-01 07:17:53',398769,'2025-01-01 07:17:53',407371,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741595,2,23551,0,0,1,1,0,1,'2025-01-01 07:17:56',420356,'2025-01-01 07:18:01',448594,26989,'','',30,0,0.0087,0.42,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741596,2,23549,0,0,1,3,0,1,'2025-01-01 07:17:56',422289,'2025-01-01 07:18:01',448777,26989,'','',30,0,0.00925,0.422,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741597,2,23553,0,0,1,3,0,1,'2025-01-01 07:18:21',568092,'2025-01-01 07:18:21',580109,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741598,2,23548,0,0,1,5,1,1,'2025-01-01 07:18:31',660383,'2025-01-01 07:18:33',667689,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741599,2,23554,0,0,1,1,0,1,'2025-01-01 07:18:33',667966,'2025-01-01 07:18:33',676388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741600,2,23549,0,0,1,3,0,1,'2025-01-01 07:18:33',677359,'2025-01-01 07:18:33',686873,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741601,2,21395,0,0,1,5,1,1,'2025-01-01 07:18:33',689411,'2025-01-01 07:18:36',728805,26989,'','',30,0,2.00668,2.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741602,2,23551,0,0,1,1,0,1,'2025-01-01 07:18:36',728857,'2025-01-01 07:18:36',737496,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741603,2,28279,0,0,1,1,0,1,'2025-01-01 07:18:36',739948,'2025-01-01 07:18:41',785665,26989,'','',30,0,0.00824,0.739,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741604,2,23552,0,0,1,1,0,1,'2025-01-01 07:18:36',741874,'2025-01-01 07:18:41',785859,26989,'','',30,0,0.00805,0.741,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741605,2,21396,0,0,1,3,0,1,'2025-01-01 07:18:36',744106,'2025-01-01 07:18:41',786056,26989,'','',30,0,0.02181,0.744,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741606,2,21397,0,0,1,5,1,1,'2025-01-01 07:18:36',746313,'2025-01-01 07:18:41',786500,26989,'','',30,0,2.00728,0.746,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741607,2,23548,0,0,1,5,1,1,'2025-01-01 07:18:36',748229,'2025-01-01 07:18:41',786693,26989,'','',30,0,2.00732,0.748,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741608,2,21395,0,0,1,5,1,1,'2025-01-01 07:18:51',841256,'2025-01-01 07:18:53',848698,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741609,2,23551,0,0,1,1,0,1,'2025-01-01 07:18:53',848958,'2025-01-01 07:18:53',857466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741610,2,28533,0,0,1,1,0,1,'2025-01-01 07:18:53',860147,'2025-01-01 07:18:56',898846,26989,'','',30,0,0.00499,0.86,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741611,2,23554,0,0,1,1,0,1,'2025-01-01 07:18:53',862094,'2025-01-01 07:18:56',899036,26989,'','',30,0,0.00894,0.862,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741612,2,23553,0,0,1,3,0,1,'2025-01-01 07:18:53',864299,'2025-01-01 07:18:56',899241,26989,'','',30,0,0.01114,0.864,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741613,2,23551,0,0,1,1,0,1,'2025-01-01 07:19:01',964165,'2025-01-01 07:19:06',993189,26989,'','',30,0,0.00845,0.964,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741614,2,23549,0,0,1,3,0,1,'2025-01-01 07:19:01',966213,'2025-01-01 07:19:06',993391,26989,'','',30,0,0.00937,0.966,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741615,2,23554,0,0,1,1,0,1,'2025-01-01 07:19:11',3,'2025-01-01 07:19:11',10,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741616,2,28279,0,0,1,1,0,1,'2025-01-01 07:19:21',0,'2025-01-01 07:19:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741617,2,23552,0,0,1,1,0,1,'2025-01-01 07:19:21',0,'2025-01-01 07:19:21',102827,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741618,2,23551,0,0,1,1,0,1,'2025-01-01 07:19:21',103073,'2025-01-01 07:19:21',111536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741619,2,23554,0,0,1,1,0,1,'2025-01-01 07:19:31',133834,'2025-01-01 07:19:31',142504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741620,2,21395,0,0,1,5,1,1,'2025-01-01 07:19:36',155815,'2025-01-01 07:19:41',168259,26989,'','',30,0,2.00639,0.155,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741621,2,28279,0,0,1,1,0,1,'2025-01-01 07:19:41',170442,'2025-01-01 07:19:46',189373,26989,'','',30,0,0.0051,0.17,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741622,2,23552,0,0,1,1,0,1,'2025-01-01 07:19:41',172340,'2025-01-01 07:19:46',189547,26989,'','',30,0,0.01313,0.172,0,'OK - 192.168.77.8: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741623,2,21396,0,0,1,3,0,1,'2025-01-01 07:19:41',174159,'2025-01-01 07:19:46',189726,26989,'','',30,0,0.03189,0.174,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741624,2,21397,0,0,1,5,1,1,'2025-01-01 07:19:41',174758,'2025-01-01 07:19:46',189913,26989,'','',30,0,2.00617,0.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741625,2,23548,0,0,1,5,1,1,'2025-01-01 07:19:41',176853,'2025-01-01 07:19:46',190089,26989,'','',30,0,2.00744,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741626,2,28533,0,0,1,1,0,1,'2025-01-01 07:19:56',242435,'2025-01-01 07:20:01',277577,26989,'','',30,0,0.00526,0.242,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741627,2,23554,0,0,1,1,0,1,'2025-01-01 07:19:56',244407,'2025-01-01 07:20:01',277751,26989,'','',30,0,0.0085,0.244,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741628,2,23553,0,0,1,3,0,1,'2025-01-01 07:19:56',246274,'2025-01-01 07:20:01',277920,26989,'','',30,0,0.01107,0.246,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741629,2,23551,0,0,1,1,0,1,'2025-01-01 07:20:06',311863,'2025-01-01 07:20:11',338773,26989,'','',30,0,0.00797,0.311,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741630,2,23549,0,0,1,3,0,1,'2025-01-01 07:20:06',313869,'2025-01-01 07:20:11',338966,26989,'','',30,0,0.00869,0.313,0,'OK - 84.38.95.222: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741631,2,21397,0,0,1,5,1,1,'2025-01-01 07:20:31',455312,'2025-01-01 07:20:33',462849,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741632,2,23554,0,0,1,1,0,1,'2025-01-01 07:20:33',463153,'2025-01-01 07:20:33',471632,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741633,2,28533,0,0,1,1,0,1,'2025-01-01 07:20:41',546861,'2025-01-01 07:20:41',557373,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741634,2,28279,0,0,1,1,0,1,'2025-01-01 07:20:41',557630,'2025-01-01 07:20:41',563274,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741635,2,21395,0,0,1,5,1,1,'2025-01-01 07:20:41',567715,'2025-01-01 07:20:46',596925,26989,'','',30,0,2.00585,0.567,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741636,2,21397,0,0,1,5,1,1,'2025-01-01 07:20:51',646099,'2025-01-01 07:20:53',653607,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741637,2,28279,0,0,1,1,0,1,'2025-01-01 07:20:46',599227,'2025-01-01 07:20:53',654061,26989,'','',30,0,0.00556,0.599,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741638,2,23552,0,0,1,1,0,1,'2025-01-01 07:20:46',601371,'2025-01-01 07:20:53',654276,26989,'','',30,0,0.00761,0.601,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741639,2,21396,0,0,1,3,0,1,'2025-01-01 07:20:46',602073,'2025-01-01 07:20:53',654487,26989,'','',30,0,0.02064,0.602,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741640,2,23548,0,0,1,5,1,1,'2025-01-01 07:20:46',605908,'2025-01-01 07:20:53',654701,26989,'','',30,0,0.97578,0.605,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741641,2,21397,0,0,1,5,1,1,'2025-01-01 07:20:46',603890,'2025-01-01 07:20:53',654912,26989,'','',30,0,0.97783,0.603,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741642,2,23551,0,0,1,1,0,1,'2025-01-01 07:20:53',654966,'2025-01-01 07:20:53',663557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741643,2,23554,0,0,1,1,0,1,'2025-01-01 07:20:53',664284,'2025-01-01 07:20:53',672730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741644,2,28533,0,0,1,1,0,1,'2025-01-01 07:21:01',738734,'2025-01-01 07:21:06',767571,26989,'','',30,0,0.0065,0.738,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741645,2,23554,0,0,1,1,0,1,'2025-01-01 07:21:01',740883,'2025-01-01 07:21:06',767778,26989,'','',30,0,0.00835,0.74,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741646,2,23553,0,0,1,3,0,1,'2025-01-01 07:21:01',743070,'2025-01-01 07:21:06',767988,26989,'','',30,0,0.01001,0.743,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741647,2,23551,0,0,1,1,0,1,'2025-01-01 07:21:11',803987,'2025-01-01 07:21:11',812968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741648,2,23551,0,0,1,1,0,1,'2025-01-01 07:21:11',815604,'2025-01-01 07:21:16',847396,26989,'','',30,0,0.00769,0.815,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741649,2,23549,0,0,1,3,0,1,'2025-01-01 07:21:11',817528,'2025-01-01 07:21:16',847604,26989,'','',30,0,0.00894,0.817,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741650,2,23553,0,0,1,3,0,1,'2025-01-01 07:21:21',892078,'2025-01-01 07:21:21',904287,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741651,2,23548,0,0,1,5,1,1,'2025-01-01 07:21:31',964409,'2025-01-01 07:21:33',972436,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741652,2,23554,0,0,1,1,0,1,'2025-01-01 07:21:33',972747,'2025-01-01 07:21:33',981420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741653,2,23549,0,0,1,3,0,1,'2025-01-01 07:21:33',982457,'2025-01-01 07:21:33',992001,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741654,2,23551,0,0,1,1,0,1,'2025-01-01 07:21:41',21421,'2025-01-01 07:21:41',25116,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741655,2,23548,0,0,1,5,1,1,'2025-01-01 07:21:51',0,'2025-01-01 07:21:53',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741656,2,21395,0,0,1,5,1,1,'2025-01-01 07:21:53',0,'2025-01-01 07:21:55',102901,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741657,2,21395,0,0,1,5,1,1,'2025-01-01 07:21:46',62,'2025-01-01 07:21:55',103343,26989,'','',30,0,1.20015,0.076,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741658,2,28279,0,0,1,1,0,1,'2025-01-01 07:21:55',106239,'2025-01-01 07:21:56',116590,26989,'','',30,0,0.00508,2.106,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741659,2,23552,0,0,1,1,0,1,'2025-01-01 07:21:55',108222,'2025-01-01 07:21:56',116789,26989,'','',30,0,0.0097,2.108,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741660,2,21396,0,0,1,3,0,1,'2025-01-01 07:21:55',110203,'2025-01-01 07:21:56',117003,26989,'','',30,0,0.02658,2.11,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741661,2,21397,0,0,1,5,1,1,'2025-01-01 07:21:55',112254,'2025-01-01 07:22:01',156211,26989,'','',30,0,2.00712,2.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741662,2,23548,0,0,1,5,1,1,'2025-01-01 07:21:55',110971,'2025-01-01 07:22:01',156413,26989,'','',30,0,2.00841,2.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741663,2,28533,0,0,1,1,0,1,'2025-01-01 07:22:01',158257,'2025-01-01 07:22:01',164546,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741664,2,21395,0,0,1,5,1,1,'2025-01-01 07:22:06',177216,'2025-01-01 07:22:08',183988,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741665,2,23554,0,0,1,1,0,1,'2025-01-01 07:22:11',220502,'2025-01-01 07:22:11',229244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741666,2,28533,0,0,1,1,0,1,'2025-01-01 07:22:08',209559,'2025-01-01 07:22:11',229861,26989,'','',30,0,0.00513,2.209,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741667,2,23554,0,0,1,1,0,1,'2025-01-01 07:22:08',211499,'2025-01-01 07:22:11',230057,26989,'','',30,0,0.00833,2.211,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741668,2,23553,0,0,1,3,0,1,'2025-01-01 07:22:08',213717,'2025-01-01 07:22:11',230248,26989,'','',30,0,0.01181,2.213,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741669,2,23551,0,0,1,1,0,1,'2025-01-01 07:22:11',230292,'2025-01-01 07:22:11',238719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741670,2,23551,0,0,1,1,0,1,'2025-01-01 07:22:16',263219,'2025-01-01 07:22:21',286944,26989,'','',30,0,0.00824,0.263,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741671,2,23549,0,0,1,3,0,1,'2025-01-01 07:22:16',265519,'2025-01-01 07:22:21',287158,26989,'','',30,0,0.00891,0.265,0,'OK - 84.38.95.222: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741672,2,23552,0,0,1,1,0,1,'2025-01-01 07:22:21',287650,'2025-01-01 07:22:21',295804,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741673,2,28279,0,0,1,1,0,1,'2025-01-01 07:22:21',296098,'2025-01-01 07:22:21',301852,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741674,2,23554,0,0,1,1,0,1,'2025-01-01 07:22:26',315082,'2025-01-01 07:22:26',323903,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741675,2,23551,0,0,1,1,0,1,'2025-01-01 07:22:36',344741,'2025-01-01 07:22:36',353494,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741676,2,28279,0,0,1,1,0,1,'2025-01-01 07:22:56',435848,'2025-01-01 07:23:01',469859,26989,'','',30,0,0.00622,0.435,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741677,2,23552,0,0,1,1,0,1,'2025-01-01 07:22:56',437756,'2025-01-01 07:23:01',470034,26989,'','',30,0,0.00796,0.437,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741678,2,21396,0,0,1,3,0,1,'2025-01-01 07:22:56',440057,'2025-01-01 07:23:01',470200,26989,'','',30,0,0.02736,0.44,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741679,2,21395,0,0,1,5,1,1,'2025-01-01 07:22:55',413766,'2025-01-01 07:23:01',470388,26989,'','',30,0,2.00651,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741680,2,21397,0,0,1,5,1,1,'2025-01-01 07:23:01',472804,'2025-01-01 07:23:06',497941,26989,'','',30,0,2.00624,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741681,2,23548,0,0,1,5,1,1,'2025-01-01 07:23:01',475080,'2025-01-01 07:23:06',498146,26989,'','',30,0,2.00596,0.475,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741682,2,28533,0,0,1,1,0,1,'2025-01-01 07:23:11',521571,'2025-01-01 07:23:16',545261,26989,'','',30,0,0.00579,0.521,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741683,2,23554,0,0,1,1,0,1,'2025-01-01 07:23:11',523836,'2025-01-01 07:23:16',545450,26989,'','',30,0,0.00814,0.523,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741684,2,23553,0,0,1,3,0,1,'2025-01-01 07:23:11',525931,'2025-01-01 07:23:16',545644,26989,'','',30,0,0.01096,0.525,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741685,2,23551,0,0,1,1,0,1,'2025-01-01 07:23:21',574292,'2025-01-01 07:23:26',609372,26989,'','',30,0,0.0089,0.574,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741686,2,23549,0,0,1,3,0,1,'2025-01-01 07:23:21',575993,'2025-01-01 07:23:26',609559,26989,'','',30,0,0.00957,0.575,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741687,2,21397,0,0,1,5,1,1,'2025-01-01 07:23:31',641381,'2025-01-01 07:23:33',647943,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741688,2,23554,0,0,1,1,0,1,'2025-01-01 07:23:33',648226,'2025-01-01 07:23:33',656788,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741689,2,28533,0,0,1,1,0,1,'2025-01-01 07:23:41',733062,'2025-01-01 07:23:41',738964,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741690,2,28279,0,0,1,1,0,1,'2025-01-01 07:23:41',739222,'2025-01-01 07:23:41',744859,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741691,2,21397,0,0,1,5,1,1,'2025-01-01 07:23:51',799576,'2025-01-01 07:23:53',807148,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741692,2,23551,0,0,1,1,0,1,'2025-01-01 07:23:53',807453,'2025-01-01 07:23:53',815911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741693,2,23554,0,0,1,1,0,1,'2025-01-01 07:23:53',816588,'2025-01-01 07:23:53',825060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741694,2,28279,0,0,1,1,0,1,'2025-01-01 07:24:01',889165,'2025-01-01 07:24:06',918519,26989,'','',30,0,0.00538,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741695,2,23552,0,0,1,1,0,1,'2025-01-01 07:24:01',891246,'2025-01-01 07:24:06',918686,26989,'','',30,0,0.00899,0.891,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741696,2,21396,0,0,1,3,0,1,'2025-01-01 07:24:01',893269,'2025-01-01 07:24:06',918851,26989,'','',30,0,0.02042,0.893,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741697,2,21395,0,0,1,5,1,1,'2025-01-01 07:24:01',895876,'2025-01-01 07:24:06',919026,26989,'','',30,0,2.00748,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741698,2,21397,0,0,1,5,1,1,'2025-01-01 07:24:06',921501,'2025-01-01 07:24:11',956265,26989,'','',30,0,2.00771,0.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741699,2,23548,0,0,1,5,1,1,'2025-01-01 07:24:06',922299,'2025-01-01 07:24:11',956440,26989,'','',30,0,2.00889,0.922,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741700,2,23551,0,0,1,1,0,1,'2025-01-01 07:24:11',956481,'2025-01-01 07:24:11',965442,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741701,2,28533,0,0,1,1,0,1,'2025-01-01 07:24:16',988063,'2025-01-01 07:24:21',0,26989,'','',30,0,0.00507,0.988,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741702,2,23554,0,0,1,1,0,1,'2025-01-01 07:24:16',989982,'2025-01-01 07:24:21',0,26989,'','',30,0,0.00804,0.989,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741703,2,23553,0,0,1,3,0,1,'2025-01-01 07:24:16',992087,'2025-01-01 07:24:21',0,26989,'','',30,0,0.01198,0.992,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741704,2,23551,0,0,1,1,0,1,'2025-01-01 07:24:26',1,'2025-01-01 07:24:31',18669,26989,'','',30,0,0.00918,0.019,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741705,2,23549,0,0,1,3,0,1,'2025-01-01 07:24:26',145,'2025-01-01 07:24:31',18803,26989,'','',30,0,0.00913,0.022,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741706,2,23548,0,0,1,5,1,1,'2025-01-01 07:24:31',18829,'2025-01-01 07:24:33',2758,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741707,2,23554,0,0,1,1,0,1,'2025-01-01 07:24:33',22253,'2025-01-01 07:24:33',25608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741708,2,23548,0,0,1,5,1,1,'2025-01-01 07:24:51',120854,'2025-01-01 07:24:53',127960,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741709,2,21395,0,0,1,5,1,1,'2025-01-01 07:24:53',128255,'2025-01-01 07:24:55',135507,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741710,2,23551,0,0,1,1,0,1,'2025-01-01 07:24:55',148438,'2025-01-01 07:24:55',157016,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741711,2,28533,0,0,1,1,0,1,'2025-01-01 07:25:01',216447,'2025-01-01 07:25:01',222858,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741712,2,28279,0,0,1,1,0,1,'2025-01-01 07:25:06',236300,'2025-01-01 07:25:11',272294,26989,'','',30,0,0.00562,0.236,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741713,2,23552,0,0,1,1,0,1,'2025-01-01 07:25:06',238341,'2025-01-01 07:25:11',272500,26989,'','',30,0,0.00868,0.238,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741714,2,21396,0,0,1,3,0,1,'2025-01-01 07:25:06',240561,'2025-01-01 07:25:11',272706,26989,'','',30,0,0.02305,0.24,0,'OK - 192.168.77.159: rta 0.856ms, lost 0%','rta=0.856ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741715,2,23554,0,0,1,1,0,1,'2025-01-01 07:25:11',272760,'2025-01-01 07:25:11',281558,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741716,2,21395,0,0,1,5,1,1,'2025-01-01 07:25:06',241641,'2025-01-01 07:25:11',282232,26989,'','',30,0,2.0092,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741717,2,23551,0,0,1,1,0,1,'2025-01-01 07:25:11',282297,'2025-01-01 07:25:11',290842,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741718,2,21397,0,0,1,5,1,1,'2025-01-01 07:25:11',293630,'2025-01-01 07:25:16',327521,26989,'','',30,0,2.00504,0.293,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741719,2,23548,0,0,1,5,1,1,'2025-01-01 07:25:11',295593,'2025-01-01 07:25:16',327731,26989,'','',30,0,2.00596,0.295,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741720,2,28533,0,0,1,1,0,1,'2025-01-01 07:25:21',357866,'2025-01-01 07:25:26',393085,26989,'','',30,0,0.00557,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741721,2,23554,0,0,1,1,0,1,'2025-01-01 07:25:21',360106,'2025-01-01 07:25:26',393315,26989,'','',30,0,0.00866,0.36,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741722,2,23553,0,0,1,3,0,1,'2025-01-01 07:25:21',361345,'2025-01-01 07:25:26',393533,26989,'','',30,0,0.01254,0.361,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741723,2,23551,0,0,1,1,0,1,'2025-01-01 07:25:31',423821,'2025-01-01 07:25:31',432906,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741724,2,23551,0,0,1,1,0,1,'2025-01-01 07:25:31',435734,'2025-01-01 07:25:36',466320,26989,'','',30,0,0.0079,0.435,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741725,2,23549,0,0,1,3,0,1,'2025-01-01 07:25:31',437709,'2025-01-01 07:25:36',466511,26989,'','',30,0,0.00881,0.437,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741726,2,28279,0,0,1,1,0,1,'2025-01-01 07:26:11',639044,'2025-01-01 07:26:16',666597,26989,'','',30,0,0.00545,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741727,2,23552,0,0,1,1,0,1,'2025-01-01 07:26:11',641072,'2025-01-01 07:26:16',666793,26989,'','',30,0,0.00814,0.641,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741728,2,21396,0,0,1,3,0,1,'2025-01-01 07:26:11',643364,'2025-01-01 07:26:16',666981,26989,'','',30,0,0.02287,0.643,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741729,2,21395,0,0,1,5,1,1,'2025-01-01 07:26:11',645650,'2025-01-01 07:26:16',667183,26989,'','',30,0,2.00734,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741730,2,21397,0,0,1,5,1,1,'2025-01-01 07:26:16',669407,'2025-01-01 07:26:21',692857,26989,'','',30,0,2.00689,0.669,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741731,2,23548,0,0,1,5,1,1,'2025-01-01 07:26:16',671264,'2025-01-01 07:26:21',693066,26989,'','',30,0,2.00635,0.671,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741732,2,28533,0,0,1,1,0,1,'2025-01-01 07:26:26',733118,'2025-01-01 07:26:31',760336,26989,'','',30,0,0.00511,0.733,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741733,2,23554,0,0,1,1,0,1,'2025-01-01 07:26:26',735068,'2025-01-01 07:26:31',760561,26989,'','',30,0,0.00818,0.735,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741734,2,23553,0,0,1,3,0,1,'2025-01-01 07:26:26',736061,'2025-01-01 07:26:31',760779,26989,'','',30,0,0.01212,0.736,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741735,2,23551,0,0,1,1,0,1,'2025-01-01 07:26:36',794940,'2025-01-01 07:26:41',844485,26989,'','',30,0,0.00785,0.794,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741736,2,23549,0,0,1,3,0,1,'2025-01-01 07:26:36',797012,'2025-01-01 07:26:41',844673,26989,'','',30,0,0.00946,0.796,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741737,2,28279,0,0,1,1,0,1,'2025-01-01 07:26:41',845153,'2025-01-01 07:26:41',851188,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741738,2,21397,0,0,1,5,1,1,'2025-01-01 07:26:51',920283,'2025-01-01 07:26:53',926551,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741739,2,23551,0,0,1,1,0,1,'2025-01-01 07:26:53',926828,'2025-01-01 07:26:53',935277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741740,2,23554,0,0,1,1,0,1,'2025-01-01 07:26:53',935954,'2025-01-01 07:26:53',944406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741741,2,23551,0,0,1,1,0,1,'2025-01-01 07:27:11',23,'2025-01-01 07:27:11',15665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741742,2,28279,0,0,1,1,0,1,'2025-01-01 07:27:16',20787,'2025-01-01 07:27:21',30200,26989,'','',30,0,0.00513,0.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741743,2,23552,0,0,1,1,0,1,'2025-01-01 07:27:16',21776,'2025-01-01 07:27:21',58,26989,'','',30,0,0.00772,0.052,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741744,2,21396,0,0,1,3,0,1,'2025-01-01 07:27:16',22599,'2025-01-01 07:27:21',30332,26989,'','',30,0,0.02121,0.054,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741745,2,21395,0,0,1,5,1,1,'2025-01-01 07:27:16',23983,'2025-01-01 07:27:21',30459,26989,'','',30,0,2.00638,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741746,2,23553,0,0,1,3,0,1,'2025-01-01 07:27:21',3830,'2025-01-01 07:27:21',0,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741747,2,21397,0,0,1,5,1,1,'2025-01-01 07:27:21',0,'2025-01-01 07:27:26',0,26989,'','',30,0,2.00663,0.087,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741748,2,23548,0,0,1,5,1,1,'2025-01-01 07:27:21',0,'2025-01-01 07:27:26',0,26989,'','',30,0,2.00643,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741749,2,23554,0,0,1,1,0,1,'2025-01-01 07:27:31',117515,'2025-01-01 07:27:31',126974,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741750,2,23549,0,0,1,3,0,1,'2025-01-01 07:27:31',127957,'2025-01-01 07:27:31',137600,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741751,2,28533,0,0,1,1,0,1,'2025-01-01 07:27:31',140073,'2025-01-01 07:27:36',157690,26989,'','',30,0,0.00639,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741752,2,23554,0,0,1,1,0,1,'2025-01-01 07:27:31',142048,'2025-01-01 07:27:36',157881,26989,'','',30,0,0.00833,0.142,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741753,2,23553,0,0,1,3,0,1,'2025-01-01 07:27:31',144206,'2025-01-01 07:27:36',158067,26989,'','',30,0,0.01099,0.144,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741754,2,23551,0,0,1,1,0,1,'2025-01-01 07:27:36',158309,'2025-01-01 07:27:36',166925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741755,2,23551,0,0,1,1,0,1,'2025-01-01 07:27:41',196166,'2025-01-01 07:27:46',208662,26989,'','',30,0,0.00847,0.196,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741756,2,23549,0,0,1,3,0,1,'2025-01-01 07:27:41',198486,'2025-01-01 07:27:46',208853,26989,'','',30,0,0.00974,0.198,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741757,2,23548,0,0,1,5,1,1,'2025-01-01 07:27:51',244303,'2025-01-01 07:27:53',252035,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741758,2,21395,0,0,1,5,1,1,'2025-01-01 07:27:53',252327,'2025-01-01 07:27:55',259615,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741759,2,28533,0,0,1,1,0,1,'2025-01-01 07:28:01',334065,'2025-01-01 07:28:01',355225,26989,'','',30,0,0.021,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741760,2,23554,0,0,1,1,0,1,'2025-01-01 07:28:11',389537,'2025-01-01 07:28:11',398437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741761,2,23551,0,0,1,1,0,1,'2025-01-01 07:28:11',398899,'2025-01-01 07:28:11',407325,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741762,2,28279,0,0,1,1,0,1,'2025-01-01 07:28:21',489436,'2025-01-01 07:28:21',495544,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741763,2,23552,0,0,1,1,0,1,'2025-01-01 07:28:21',495834,'2025-01-01 07:28:21',504217,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741764,2,28279,0,0,1,1,0,1,'2025-01-01 07:28:21',506980,'2025-01-01 07:28:26',543733,26989,'','',30,0,0.00569,0.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741765,2,23552,0,0,1,1,0,1,'2025-01-01 07:28:21',508499,'2025-01-01 07:28:26',543920,26989,'','',30,0,0.00928,0.508,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741766,2,21396,0,0,1,3,0,1,'2025-01-01 07:28:21',509589,'2025-01-01 07:28:26',544122,26989,'','',30,0,0.02001,0.509,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741767,2,21395,0,0,1,5,1,1,'2025-01-01 07:28:21',510312,'2025-01-01 07:28:26',544327,26989,'','',30,0,2.0062,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741768,2,21397,0,0,1,5,1,1,'2025-01-01 07:28:26',546831,'2025-01-01 07:28:31',582485,26989,'','',30,0,2.00692,0.546,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741769,2,23548,0,0,1,5,1,1,'2025-01-01 07:28:26',548915,'2025-01-01 07:28:31',582687,26989,'','',30,0,2.00662,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741770,2,23551,0,0,1,1,0,1,'2025-01-01 07:28:31',582733,'2025-01-01 07:28:31',591461,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741771,2,23554,0,0,1,1,0,1,'2025-01-01 07:28:31',591722,'2025-01-01 07:28:31',600175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741772,2,28533,0,0,1,1,0,1,'2025-01-01 07:28:36',625738,'2025-01-01 07:28:41',647870,26989,'','',30,0,0.00522,0.625,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741773,2,23554,0,0,1,1,0,1,'2025-01-01 07:28:36',627737,'2025-01-01 07:28:41',648068,26989,'','',30,0,0.00808,0.627,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741774,2,23553,0,0,1,3,0,1,'2025-01-01 07:28:36',629947,'2025-01-01 07:28:41',648265,26989,'','',30,0,0.01156,0.629,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741775,2,23551,0,0,1,1,0,1,'2025-01-01 07:28:46',673693,'2025-01-01 07:28:51',693233,26989,'','',30,0,0.00811,0.673,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741776,2,23549,0,0,1,3,0,1,'2025-01-01 07:28:46',675858,'2025-01-01 07:28:51',693432,26989,'','',30,0,0.0091,0.675,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741777,2,28279,0,0,1,1,0,1,'2025-01-01 07:29:26',881797,'2025-01-01 07:29:31',912298,26989,'','',30,0,0.00547,0.881,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741778,2,23552,0,0,1,1,0,1,'2025-01-01 07:29:26',882373,'2025-01-01 07:29:31',912469,26989,'','',30,0,0.00945,0.882,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741779,2,21396,0,0,1,3,0,1,'2025-01-01 07:29:26',884412,'2025-01-01 07:29:31',912647,26989,'','',30,0,0.02168,0.884,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741780,2,21395,0,0,1,5,1,1,'2025-01-01 07:29:26',886207,'2025-01-01 07:29:31',912822,26989,'','',30,0,2.00705,0.886,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741781,2,21397,0,0,1,5,1,1,'2025-01-01 07:29:31',912863,'2025-01-01 07:29:33',920912,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741782,2,23554,0,0,1,1,0,1,'2025-01-01 07:29:33',921151,'2025-01-01 07:29:33',929673,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741783,2,21397,0,0,1,5,1,1,'2025-01-01 07:29:33',932178,'2025-01-01 07:29:36',956983,26989,'','',30,0,0.98615,2.932,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741784,2,23548,0,0,1,5,1,1,'2025-01-01 07:29:33',934109,'2025-01-01 07:29:36',957189,26989,'','',30,0,0.98462,2.934,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741785,2,28533,0,0,1,1,0,1,'2025-01-01 07:29:42',8,'2025-01-01 07:29:42',14,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741786,2,28279,0,0,1,1,0,1,'2025-01-01 07:29:42',121,'2025-01-01 07:29:42',18,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741787,2,28533,0,0,1,1,0,1,'2025-01-01 07:29:42',12008,'2025-01-01 07:29:46',18658,26989,'','',30,0,0.00491,1.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741788,2,23554,0,0,1,1,0,1,'2025-01-01 07:29:42',2,'2025-01-01 07:29:46',18771,26989,'','',30,0,0.00836,1.029,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741789,2,23553,0,0,1,3,0,1,'2025-01-01 07:29:42',12972,'2025-01-01 07:29:46',294,26989,'','',30,0,0.01005,1.031,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741790,2,21397,0,0,1,5,1,1,'2025-01-01 07:29:51',23449,'2025-01-01 07:29:53',50,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741791,2,23551,0,0,1,1,0,1,'2025-01-01 07:29:53',26149,'2025-01-01 07:29:53',29543,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741792,2,23551,0,0,1,1,0,1,'2025-01-01 07:29:53',3885,'2025-01-01 07:29:56',0,26989,'','',30,0,0.00763,2.074,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741793,2,23549,0,0,1,3,0,1,'2025-01-01 07:29:53',32054,'2025-01-01 07:29:56',0,26989,'','',30,0,0.00973,2.076,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741794,2,23551,0,0,1,1,0,1,'2025-01-01 07:30:11',185404,'2025-01-01 07:30:11',194235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741795,2,23553,0,0,1,3,0,1,'2025-01-01 07:30:21',242136,'2025-01-01 07:30:21',254442,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741796,2,23548,0,0,1,5,1,1,'2025-01-01 07:30:31',312678,'2025-01-01 07:30:33',321205,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741797,2,23554,0,0,1,1,0,1,'2025-01-01 07:30:33',321461,'2025-01-01 07:30:33',329996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741798,2,23549,0,0,1,3,0,1,'2025-01-01 07:30:33',330885,'2025-01-01 07:30:33',340561,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741799,2,28279,0,0,1,1,0,1,'2025-01-01 07:30:33',343082,'2025-01-01 07:30:36',366113,26989,'','',30,0,0.00496,2.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741800,2,23552,0,0,1,1,0,1,'2025-01-01 07:30:33',345017,'2025-01-01 07:30:36',366307,26989,'','',30,0,0.00864,2.344,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741801,2,21396,0,0,1,3,0,1,'2025-01-01 07:30:33',347046,'2025-01-01 07:30:36',366498,26989,'','',30,0,0.02145,2.346,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741802,2,21395,0,0,1,5,1,1,'2025-01-01 07:30:33',349669,'2025-01-01 07:30:36',366926,26989,'','',30,0,2.00699,2.349,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741803,2,23551,0,0,1,1,0,1,'2025-01-01 07:30:36',366981,'2025-01-01 07:30:36',375800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741804,2,21397,0,0,1,5,1,1,'2025-01-01 07:30:36',378371,'2025-01-01 07:30:41',413470,26989,'','',30,0,2.00514,0.378,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741805,2,23548,0,0,1,5,1,1,'2025-01-01 07:30:36',380317,'2025-01-01 07:30:41',413691,26989,'','',30,0,2.00618,0.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741806,2,28533,0,0,1,1,0,1,'2025-01-01 07:30:46',443234,'2025-01-01 07:30:51',482714,26989,'','',30,0,0.00552,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741807,2,23554,0,0,1,1,0,1,'2025-01-01 07:30:46',443969,'2025-01-01 07:30:51',482903,26989,'','',30,0,0.00855,0.443,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741808,2,23553,0,0,1,3,0,1,'2025-01-01 07:30:46',446403,'2025-01-01 07:30:51',483104,26989,'','',30,0,0.01103,0.446,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741809,2,21395,0,0,1,5,1,1,'2025-01-01 07:30:51',483146,'2025-01-01 07:30:53',490626,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741810,2,23551,0,0,1,1,0,1,'2025-01-01 07:30:53',490890,'2025-01-01 07:30:53',499377,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741811,2,23551,0,0,1,1,0,1,'2025-01-01 07:30:56',537765,'2025-01-01 07:31:01',580456,26989,'','',30,0,0.00841,0.537,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741812,2,23549,0,0,1,3,0,1,'2025-01-01 07:30:56',538677,'2025-01-01 07:31:01',580651,26989,'','',30,0,0.01166,0.538,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741813,2,23554,0,0,1,1,0,1,'2025-01-01 07:31:11',630752,'2025-01-01 07:31:11',639613,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741814,2,28279,0,0,1,1,0,1,'2025-01-01 07:31:21',723758,'2025-01-01 07:31:21',729904,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741815,2,23552,0,0,1,1,0,1,'2025-01-01 07:31:21',730152,'2025-01-01 07:31:21',738044,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741816,2,23551,0,0,1,1,0,1,'2025-01-01 07:31:21',738322,'2025-01-01 07:31:21',746730,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741817,2,23554,0,0,1,1,0,1,'2025-01-01 07:31:31',812894,'2025-01-01 07:31:31',821742,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741818,2,28279,0,0,1,1,0,1,'2025-01-01 07:31:36',860438,'2025-01-01 07:31:41',885793,26989,'','',30,0,0.00505,0.86,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741819,2,23552,0,0,1,1,0,1,'2025-01-01 07:31:36',862371,'2025-01-01 07:31:41',885979,26989,'','',30,0,0.00981,0.862,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741820,2,21396,0,0,1,3,0,1,'2025-01-01 07:31:36',864221,'2025-01-01 07:31:41',886166,26989,'','',30,0,0.03054,0.864,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741821,2,21395,0,0,1,5,1,1,'2025-01-01 07:31:36',865474,'2025-01-01 07:31:41',886598,26989,'','',30,0,2.00644,0.865,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741822,2,21397,0,0,1,5,1,1,'2025-01-01 07:31:41',888791,'2025-01-01 07:31:46',911469,26989,'','',30,0,2.0061,0.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741823,2,23548,0,0,1,5,1,1,'2025-01-01 07:31:41',890707,'2025-01-01 07:31:46',911692,26989,'','',30,0,2.00616,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741824,2,28533,0,0,1,1,0,1,'2025-01-01 07:31:51',934026,'2025-01-01 07:31:56',961140,26989,'','',30,0,0.00511,0.934,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741825,2,23554,0,0,1,1,0,1,'2025-01-01 07:31:51',936034,'2025-01-01 07:31:56',961345,26989,'','',30,0,0.01037,0.936,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741826,2,23553,0,0,1,3,0,1,'2025-01-01 07:31:51',937862,'2025-01-01 07:31:56',961540,26989,'','',30,0,0.01012,0.937,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741827,2,23551,0,0,1,1,0,1,'2025-01-01 07:32:01',994178,'2025-01-01 07:32:06',39,26989,'','',30,0,0.00805,0.994,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741828,2,23549,0,0,1,3,0,1,'2025-01-01 07:32:01',996356,'2025-01-01 07:32:06',4,26989,'','',30,0,0.01012,0.996,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741829,2,21397,0,0,1,5,1,1,'2025-01-01 07:32:31',116506,'2025-01-01 07:32:33',123182,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741830,2,23554,0,0,1,1,0,1,'2025-01-01 07:32:33',123465,'2025-01-01 07:32:33',131981,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741831,2,28533,0,0,1,1,0,1,'2025-01-01 07:32:41',208075,'2025-01-01 07:32:41',214061,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741832,2,28279,0,0,1,1,0,1,'2025-01-01 07:32:41',214314,'2025-01-01 07:32:41',219936,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741833,2,28279,0,0,1,1,0,1,'2025-01-01 07:32:41',224418,'2025-01-01 07:32:46',278766,26989,'','',30,0,0.00496,0.224,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741834,2,23552,0,0,1,1,0,1,'2025-01-01 07:32:41',226357,'2025-01-01 07:32:46',278985,26989,'','',30,0,0.01031,0.226,0,'OK - 192.168.77.8: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741835,2,21396,0,0,1,3,0,1,'2025-01-01 07:32:41',228494,'2025-01-01 07:32:46',279198,26989,'','',30,0,0.02705,0.228,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741836,2,21395,0,0,1,5,1,1,'2025-01-01 07:32:41',230093,'2025-01-01 07:32:46',279426,26989,'','',30,0,2.00649,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741837,2,21397,0,0,1,5,1,1,'2025-01-01 07:32:46',282213,'2025-01-01 07:32:51',308077,26989,'','',30,0,0.95907,0.282,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741838,2,23548,0,0,1,5,1,1,'2025-01-01 07:32:46',284259,'2025-01-01 07:32:51',308307,26989,'','',30,0,0.95745,0.284,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741839,2,23551,0,0,1,1,0,1,'2025-01-01 07:32:51',308370,'2025-01-01 07:32:51',317725,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741840,2,23554,0,0,1,1,0,1,'2025-01-01 07:32:51',318477,'2025-01-01 07:32:51',326973,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741841,2,28533,0,0,1,1,0,1,'2025-01-01 07:32:56',349459,'2025-01-01 07:33:01',390046,26989,'','',30,0,0.00599,0.349,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741842,2,23554,0,0,1,1,0,1,'2025-01-01 07:32:56',351480,'2025-01-01 07:33:01',390255,26989,'','',30,0,0.0083,0.351,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741843,2,23553,0,0,1,3,0,1,'2025-01-01 07:32:56',353753,'2025-01-01 07:33:01',390467,26989,'','',30,0,0.01099,0.353,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741844,2,23551,0,0,1,1,0,1,'2025-01-01 07:33:06',431522,'2025-01-01 07:33:11',463143,26989,'','',30,0,0.00876,0.431,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741845,2,23549,0,0,1,3,0,1,'2025-01-01 07:33:06',433490,'2025-01-01 07:33:11',463359,26989,'','',30,0,0.00949,0.433,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741846,2,23553,0,0,1,3,0,1,'2025-01-01 07:33:21',514963,'2025-01-01 07:33:21',526661,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741847,2,23548,0,0,1,5,1,1,'2025-01-01 07:33:31',597479,'2025-01-01 07:33:33',605334,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741848,2,23554,0,0,1,1,0,1,'2025-01-01 07:33:33',605618,'2025-01-01 07:33:33',614214,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741849,2,23549,0,0,1,3,0,1,'2025-01-01 07:33:33',615173,'2025-01-01 07:33:33',625232,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741850,2,23551,0,0,1,1,0,1,'2025-01-01 07:33:36',659047,'2025-01-01 07:33:36',667693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741851,2,23548,0,0,1,5,1,1,'2025-01-01 07:33:51',776516,'2025-01-01 07:33:53',784303,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741852,2,28279,0,0,1,1,0,1,'2025-01-01 07:33:46',740537,'2025-01-01 07:33:53',784743,26989,'','',30,0,0.00529,0.74,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741853,2,23552,0,0,1,1,0,1,'2025-01-01 07:33:46',742415,'2025-01-01 07:33:53',784922,26989,'','',30,0,0.00857,0.742,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741854,2,21396,0,0,1,3,0,1,'2025-01-01 07:33:46',743148,'2025-01-01 07:33:53',785112,26989,'','',30,0,0.02748,0.743,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741855,2,21395,0,0,1,5,1,1,'2025-01-01 07:33:53',785157,'2025-01-01 07:33:55',792794,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741856,2,21395,0,0,1,5,1,1,'2025-01-01 07:33:46',745584,'2025-01-01 07:33:55',793227,26989,'','',30,0,1.17147,0.745,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741857,2,23551,0,0,1,1,0,1,'2025-01-01 07:33:55',793271,'2025-01-01 07:33:55',801793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741858,2,21397,0,0,1,5,1,1,'2025-01-01 07:33:55',804585,'2025-01-01 07:34:01',854914,26989,'','',30,0,2.00597,4.804,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741859,2,23548,0,0,1,5,1,1,'2025-01-01 07:33:55',806531,'2025-01-01 07:34:01',855115,26989,'','',30,0,2.00703,4.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741860,2,28533,0,0,1,1,0,1,'2025-01-01 07:34:01',856887,'2025-01-01 07:34:01',871800,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741861,2,28533,0,0,1,1,0,1,'2025-01-01 07:34:01',874211,'2025-01-01 07:34:06',899630,26989,'','',30,0,0.00534,0.874,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741862,2,23554,0,0,1,1,0,1,'2025-01-01 07:34:01',875889,'2025-01-01 07:34:06',899826,26989,'','',30,0,0.00886,0.875,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741863,2,23553,0,0,1,3,0,1,'2025-01-01 07:34:01',877327,'2025-01-01 07:34:06',900006,26989,'','',30,0,0.01176,0.877,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741864,2,21395,0,0,1,5,1,1,'2025-01-01 07:34:06',900049,'2025-01-01 07:34:08',906443,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741865,2,23551,0,0,1,1,0,1,'2025-01-01 07:34:11',935653,'2025-01-01 07:34:11',944472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741866,2,23551,0,0,1,1,0,1,'2025-01-01 07:34:11',947179,'2025-01-01 07:34:16',979787,26989,'','',30,0,0.00809,0.947,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741867,2,23549,0,0,1,3,0,1,'2025-01-01 07:34:11',948913,'2025-01-01 07:34:16',979980,26989,'','',30,0,0.00994,0.948,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741868,2,28279,0,0,1,1,0,1,'2025-01-01 07:34:21',1653,'2025-01-01 07:34:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741869,2,23552,0,0,1,1,0,1,'2025-01-01 07:34:21',0,'2025-01-01 07:34:21',15,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741870,2,23554,0,0,1,1,0,1,'2025-01-01 07:34:26',2,'2025-01-01 07:34:26',16248,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741871,2,23551,0,0,1,1,0,1,'2025-01-01 07:34:31',4,'2025-01-01 07:34:31',24022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741872,2,28279,0,0,1,1,0,1,'2025-01-01 07:34:53',121585,'2025-01-01 07:34:56',155910,26989,'','',30,0,0.00523,0.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741873,2,23552,0,0,1,1,0,1,'2025-01-01 07:34:53',123541,'2025-01-01 07:34:56',156087,26989,'','',30,0,0.00868,0.123,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741874,2,21396,0,0,1,3,0,1,'2025-01-01 07:34:53',125701,'2025-01-01 07:34:56',156278,26989,'','',30,0,0.02751,0.125,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741875,2,21395,0,0,1,5,1,1,'2025-01-01 07:34:55',129909,'2025-01-01 07:35:01',185019,26989,'','',30,0,2.00637,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741876,2,21397,0,0,1,5,1,1,'2025-01-01 07:35:01',187173,'2025-01-01 07:35:06',206393,26989,'','',30,0,2.0064,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741877,2,23548,0,0,1,5,1,1,'2025-01-01 07:35:01',189129,'2025-01-01 07:35:06',206615,26989,'','',30,0,2.00643,0.189,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741878,2,28533,0,0,1,1,0,1,'2025-01-01 07:35:06',209101,'2025-01-01 07:35:11',243269,26989,'','',30,0,0.00571,0.209,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741879,2,23554,0,0,1,1,0,1,'2025-01-01 07:35:06',211424,'2025-01-01 07:35:11',243481,26989,'','',30,0,0.00812,0.211,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741880,2,23553,0,0,1,3,0,1,'2025-01-01 07:35:06',213672,'2025-01-01 07:35:11',243682,26989,'','',30,0,0.01054,0.213,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741881,2,23551,0,0,1,1,0,1,'2025-01-01 07:35:16',274610,'2025-01-01 07:35:21',303593,26989,'','',30,0,0.00802,0.274,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741882,2,23549,0,0,1,3,0,1,'2025-01-01 07:35:16',276672,'2025-01-01 07:35:21',303810,26989,'','',30,0,0.00918,0.276,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741883,2,21397,0,0,1,5,1,1,'2025-01-01 07:35:31',380826,'2025-01-01 07:35:33',388804,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741884,2,23554,0,0,1,1,0,1,'2025-01-01 07:35:33',389106,'2025-01-01 07:35:33',397729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741885,2,28533,0,0,1,1,0,1,'2025-01-01 07:35:41',482678,'2025-01-01 07:35:41',488658,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741886,2,28279,0,0,1,1,0,1,'2025-01-01 07:35:41',488903,'2025-01-01 07:35:41',494521,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741887,2,21397,0,0,1,5,1,1,'2025-01-01 07:35:51',556323,'2025-01-01 07:35:53',563072,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741888,2,23551,0,0,1,1,0,1,'2025-01-01 07:35:53',563374,'2025-01-01 07:35:53',571863,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741889,2,23554,0,0,1,1,0,1,'2025-01-01 07:35:53',572542,'2025-01-01 07:35:53',580985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741890,2,28279,0,0,1,1,0,1,'2025-01-01 07:35:56',616969,'2025-01-01 07:36:01',651065,26989,'','',30,0,0.00636,0.616,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741891,2,23552,0,0,1,1,0,1,'2025-01-01 07:35:56',618944,'2025-01-01 07:36:01',651254,26989,'','',30,0,0.00804,0.618,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741892,2,21396,0,0,1,3,0,1,'2025-01-01 07:35:56',621106,'2025-01-01 07:36:01',651445,26989,'','',30,0,0.01924,0.621,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741893,2,21395,0,0,1,5,1,1,'2025-01-01 07:36:01',654141,'2025-01-01 07:36:06',674363,26989,'','',30,0,2.0064,0.654,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741894,2,21397,0,0,1,5,1,1,'2025-01-01 07:36:06',676783,'2025-01-01 07:36:11',710297,26989,'','',30,0,2.00595,0.676,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741895,2,23548,0,0,1,5,1,1,'2025-01-01 07:36:06',678747,'2025-01-01 07:36:11',710509,26989,'','',30,0,2.00698,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741896,2,23551,0,0,1,1,0,1,'2025-01-01 07:36:11',710550,'2025-01-01 07:36:11',719263,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741897,2,28533,0,0,1,1,0,1,'2025-01-01 07:36:11',721714,'2025-01-01 07:36:16',749611,26989,'','',30,0,0.00623,0.721,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741898,2,23554,0,0,1,1,0,1,'2025-01-01 07:36:11',723615,'2025-01-01 07:36:16',749803,26989,'','',30,0,0.00893,0.723,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741899,2,23553,0,0,1,3,0,1,'2025-01-01 07:36:11',725685,'2025-01-01 07:36:16',749982,26989,'','',30,0,0.01038,0.725,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741900,2,23551,0,0,1,1,0,1,'2025-01-01 07:36:21',787303,'2025-01-01 07:36:26',819485,26989,'','',30,0,0.00897,0.787,0,'OK - 192.168.77.29: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741901,2,23549,0,0,1,3,0,1,'2025-01-01 07:36:21',789586,'2025-01-01 07:36:26',819669,26989,'','',30,0,0.00882,0.789,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741902,2,23554,0,0,1,1,0,1,'2025-01-01 07:36:31',867188,'2025-01-01 07:36:31',876683,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741903,2,23548,0,0,1,5,1,1,'2025-01-01 07:36:31',876979,'2025-01-01 07:36:33',884189,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741904,2,23548,0,0,1,5,1,1,'2025-01-01 07:36:52',0,'2025-01-01 07:36:54',105,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741905,2,21395,0,0,1,5,1,1,'2025-01-01 07:36:54',108,'2025-01-01 07:36:56',9707,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741906,2,23551,0,0,1,1,0,1,'2025-01-01 07:36:56',9737,'2025-01-01 07:36:56',13271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741907,2,28533,0,0,1,1,0,1,'2025-01-01 07:37:01',0,'2025-01-01 07:37:01',102964,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741908,2,28279,0,0,1,1,0,1,'2025-01-01 07:37:01',105362,'2025-01-01 07:37:06',120260,26989,'','',30,0,0.00555,0.105,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741909,2,23552,0,0,1,1,0,1,'2025-01-01 07:37:01',105891,'2025-01-01 07:37:06',120469,26989,'','',30,0,0.00901,0.105,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741910,2,21396,0,0,1,3,0,1,'2025-01-01 07:37:01',107910,'2025-01-01 07:37:06',120674,26989,'','',30,0,0.01926,0.107,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741911,2,23554,0,0,1,1,0,1,'2025-01-01 07:37:11',134999,'2025-01-01 07:37:11',144073,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741912,2,21395,0,0,1,5,1,1,'2025-01-01 07:37:06',123272,'2025-01-01 07:37:11',144769,26989,'','',30,0,2.00632,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741913,2,21397,0,0,1,5,1,1,'2025-01-01 07:37:11',147641,'2025-01-01 07:37:16',193024,26989,'','',30,0,2.00681,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741914,2,23548,0,0,1,5,1,1,'2025-01-01 07:37:11',149612,'2025-01-01 07:37:16',193239,26989,'','',30,0,2.00681,0.149,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741915,2,28533,0,0,1,1,0,1,'2025-01-01 07:37:16',196057,'2025-01-01 07:37:21',234786,26989,'','',30,0,0.00547,0.196,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741916,2,23554,0,0,1,1,0,1,'2025-01-01 07:37:16',198207,'2025-01-01 07:37:21',234959,26989,'','',30,0,0.00855,0.198,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741917,2,23553,0,0,1,3,0,1,'2025-01-01 07:37:16',199942,'2025-01-01 07:37:21',235131,26989,'','',30,0,0.01116,0.199,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741918,2,28279,0,0,1,1,0,1,'2025-01-01 07:37:21',235551,'2025-01-01 07:37:21',241903,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741919,2,23552,0,0,1,1,0,1,'2025-01-01 07:37:21',242158,'2025-01-01 07:37:21',250081,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741920,2,23551,0,0,1,1,0,1,'2025-01-01 07:37:21',250314,'2025-01-01 07:37:21',258778,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741921,2,23551,0,0,1,1,0,1,'2025-01-01 07:37:26',273673,'2025-01-01 07:37:31',287832,26989,'','',30,0,0.00811,0.273,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741922,2,23549,0,0,1,3,0,1,'2025-01-01 07:37:26',275773,'2025-01-01 07:37:31',287996,26989,'','',30,0,0.00958,0.275,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741923,2,28279,0,0,1,1,0,1,'2025-01-01 07:38:06',429362,'2025-01-01 07:38:11',450716,26989,'','',30,0,0.00529,0.429,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741924,2,23552,0,0,1,1,0,1,'2025-01-01 07:38:06',431371,'2025-01-01 07:38:11',450908,26989,'','',30,0,0.00784,0.431,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741925,2,21396,0,0,1,3,0,1,'2025-01-01 07:38:06',433353,'2025-01-01 07:38:11',451104,26989,'','',30,0,0.02702,0.433,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741926,2,21395,0,0,1,5,1,1,'2025-01-01 07:38:11',453407,'2025-01-01 07:38:16',486397,26989,'','',30,0,2.00674,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741927,2,21397,0,0,1,5,1,1,'2025-01-01 07:38:16',488540,'2025-01-01 07:38:21',515799,26989,'','',30,0,2.00679,0.488,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741928,2,23548,0,0,1,5,1,1,'2025-01-01 07:38:16',490280,'2025-01-01 07:38:21',515996,26989,'','',30,0,2.00705,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741929,2,28533,0,0,1,1,0,1,'2025-01-01 07:38:21',518461,'2025-01-01 07:38:26',551123,26989,'','',30,0,0.00526,0.518,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741930,2,23554,0,0,1,1,0,1,'2025-01-01 07:38:21',520444,'2025-01-01 07:38:26',551324,26989,'','',30,0,0.00839,0.52,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741931,2,23553,0,0,1,3,0,1,'2025-01-01 07:38:21',522621,'2025-01-01 07:38:26',551515,26989,'','',30,0,0.01094,0.522,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741932,2,23551,0,0,1,1,0,1,'2025-01-01 07:38:31',578338,'2025-01-01 07:38:36',610203,26989,'','',30,0,0.00942,0.578,0,'OK - 192.168.77.29: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741933,2,23549,0,0,1,3,0,1,'2025-01-01 07:38:31',580077,'2025-01-01 07:38:36',610395,26989,'','',30,0,0.00993,0.58,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741934,2,28533,0,0,1,1,0,1,'2025-01-01 07:38:41',663167,'2025-01-01 07:38:41',687551,26989,'','',30,0,0.024,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741935,2,28279,0,0,1,1,0,1,'2025-01-01 07:38:41',687810,'2025-01-01 07:38:41',693491,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741936,2,21397,0,0,1,5,1,1,'2025-01-01 07:38:51',756736,'2025-01-01 07:38:53',764229,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741937,2,23551,0,0,1,1,0,1,'2025-01-01 07:38:53',764532,'2025-01-01 07:38:53',772961,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741938,2,23554,0,0,1,1,0,1,'2025-01-01 07:38:53',773633,'2025-01-01 07:38:53',782134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741939,2,23551,0,0,1,1,0,1,'2025-01-01 07:39:11',894212,'2025-01-01 07:39:11',902919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741940,2,28279,0,0,1,1,0,1,'2025-01-01 07:39:11',905348,'2025-01-01 07:39:16',938463,26989,'','',30,0,0.00495,0.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741941,2,23552,0,0,1,1,0,1,'2025-01-01 07:39:11',907280,'2025-01-01 07:39:16',938671,26989,'','',30,0,0.00851,0.907,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741942,2,21396,0,0,1,3,0,1,'2025-01-01 07:39:11',908081,'2025-01-01 07:39:16',938884,26989,'','',30,0,0.02658,0.908,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741943,2,21395,0,0,1,5,1,1,'2025-01-01 07:39:16',941284,'2025-01-01 07:39:21',980379,26989,'','',30,0,2.00666,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741944,2,23553,0,0,1,3,0,1,'2025-01-01 07:39:21',980687,'2025-01-01 07:39:21',993367,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741945,2,21397,0,0,1,5,1,1,'2025-01-01 07:39:21',995977,'2025-01-01 07:39:26',2075,26989,'','',30,0,2.00573,0.995,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741946,2,23548,0,0,1,5,1,1,'2025-01-01 07:39:21',997910,'2025-01-01 07:39:26',2228,26989,'','',30,0,2.00735,0.997,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741947,2,28533,0,0,1,1,0,1,'2025-01-01 07:39:26',3462,'2025-01-01 07:39:31',4,26989,'','',30,0,0.00525,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741948,2,23554,0,0,1,1,0,1,'2025-01-01 07:39:26',0,'2025-01-01 07:39:31',4,26989,'','',30,0,0.00806,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741949,2,23553,0,0,1,3,0,1,'2025-01-01 07:39:26',8,'2025-01-01 07:39:31',4,26989,'','',30,0,0.01187,0.01,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741950,2,23549,0,0,1,3,0,1,'2025-01-01 07:39:31',4,'2025-01-01 07:39:31',165042,26989,'','',30,0,0.114,0,0,'OK - 84.38.95.222: rta 5.445ms, lost 0%','rta=5.445ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741951,2,23551,0,0,1,1,0,1,'2025-01-01 07:39:36',175941,'2025-01-01 07:39:36',184707,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741952,2,23549,0,0,1,3,0,1,'2025-01-01 07:39:36',187603,'2025-01-01 07:39:41',210679,26989,'','',30,0,0.00889,0.187,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741953,2,23551,0,0,1,1,0,1,'2025-01-01 07:39:36',187121,'2025-01-01 07:39:41',210860,26989,'','',30,0,0.00977,0.187,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741954,2,23548,0,0,1,5,1,1,'2025-01-01 07:39:51',232706,'2025-01-01 07:39:53',239996,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741955,2,21395,0,0,1,5,1,1,'2025-01-01 07:39:53',240231,'2025-01-01 07:39:55',247322,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741956,2,23551,0,0,1,1,0,1,'2025-01-01 07:39:55',247545,'2025-01-01 07:39:55',256072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741957,2,28533,0,0,1,1,0,1,'2025-01-01 07:40:01',299782,'2025-01-01 07:40:01',306220,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741958,2,23554,0,0,1,1,0,1,'2025-01-01 07:40:11',336193,'2025-01-01 07:40:11',345130,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741959,2,23551,0,0,1,1,0,1,'2025-01-01 07:40:11',345599,'2025-01-01 07:40:11',354053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741960,2,28279,0,0,1,1,0,1,'2025-01-01 07:40:16',399783,'2025-01-01 07:40:21',440497,26989,'','',30,0,0.00543,0.399,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741961,2,23552,0,0,1,1,0,1,'2025-01-01 07:40:16',402104,'2025-01-01 07:40:21',440680,26989,'','',30,0,0.00747,0.402,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741962,2,21396,0,0,1,3,0,1,'2025-01-01 07:40:16',404089,'2025-01-01 07:40:21',440847,26989,'','',30,0,0.0287,0.404,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741963,2,21395,0,0,1,5,1,1,'2025-01-01 07:40:21',444090,'2025-01-01 07:40:26',481690,26989,'','',30,0,2.00614,0.444,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741964,2,21397,0,0,1,5,1,1,'2025-01-01 07:40:26',484089,'2025-01-01 07:40:31',509263,26989,'','',30,0,2.00591,0.484,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741965,2,23548,0,0,1,5,1,1,'2025-01-01 07:40:26',485929,'2025-01-01 07:40:31',509452,26989,'','',30,0,2.00604,0.485,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741966,2,23551,0,0,1,1,0,1,'2025-01-01 07:40:31',509496,'2025-01-01 07:40:31',518354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741967,2,23554,0,0,1,1,0,1,'2025-01-01 07:40:31',518593,'2025-01-01 07:40:31',527010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741968,2,28533,0,0,1,1,0,1,'2025-01-01 07:40:31',529442,'2025-01-01 07:40:36',562322,26989,'','',30,0,0.0062,0.529,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741969,2,23554,0,0,1,1,0,1,'2025-01-01 07:40:31',531360,'2025-01-01 07:40:36',562489,26989,'','',30,0,0.00835,0.531,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741970,2,23553,0,0,1,3,0,1,'2025-01-01 07:40:31',533412,'2025-01-01 07:40:36',562646,26989,'','',30,0,0.0118,0.533,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741971,2,23551,0,0,1,1,0,1,'2025-01-01 07:40:41',593570,'2025-01-01 07:40:46',613940,26989,'','',30,0,0.00784,0.593,0,'OK - 192.168.77.29: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741972,2,23549,0,0,1,3,0,1,'2025-01-01 07:40:41',591596,'2025-01-01 07:40:46',614136,26989,'','',30,0,0.01056,0.591,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741973,2,28279,0,0,1,1,0,1,'2025-01-01 07:41:21',780426,'2025-01-01 07:41:26',823925,26989,'','',30,0,0.00611,0.78,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741974,2,23552,0,0,1,1,0,1,'2025-01-01 07:41:21',782400,'2025-01-01 07:41:26',824120,26989,'','',30,0,0.00874,0.782,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741975,2,21396,0,0,1,3,0,1,'2025-01-01 07:41:21',784567,'2025-01-01 07:41:26',824307,26989,'','',30,0,0.0291,0.784,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741976,2,21395,0,0,1,5,1,1,'2025-01-01 07:41:26',826747,'2025-01-01 07:41:31',858266,26989,'','',30,0,2.00639,0.826,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741977,2,21397,0,0,1,5,1,1,'2025-01-01 07:41:31',858311,'2025-01-01 07:41:33',865227,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741978,2,23554,0,0,1,1,0,1,'2025-01-01 07:41:33',865512,'2025-01-01 07:41:33',874056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741979,2,23548,0,0,1,5,1,1,'2025-01-01 07:41:33',878486,'2025-01-01 07:41:36',906400,26989,'','',30,0,0.98519,2.878,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741980,2,21397,0,0,1,5,1,1,'2025-01-01 07:41:33',876523,'2025-01-01 07:41:36',906606,26989,'','',30,0,0.98755,2.876,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741981,2,28533,0,0,1,1,0,1,'2025-01-01 07:41:36',909262,'2025-01-01 07:41:41',970911,26989,'','',30,0,0.00525,0.909,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741982,2,23554,0,0,1,1,0,1,'2025-01-01 07:41:36',910336,'2025-01-01 07:41:41',971116,26989,'','',30,0,0.01087,0.91,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741983,2,23553,0,0,1,3,0,1,'2025-01-01 07:41:36',912362,'2025-01-01 07:41:41',971312,26989,'','',30,0,0.01081,0.912,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741984,2,28279,0,0,1,1,0,1,'2025-01-01 07:41:41',971774,'2025-01-01 07:41:41',977703,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741985,2,23549,0,0,1,3,0,1,'2025-01-01 07:41:47',6436,'2025-01-01 07:41:51',21,26989,'','',30,0,0.00925,1.014,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741986,2,23551,0,0,1,1,0,1,'2025-01-01 07:41:47',758,'2025-01-01 07:41:51',11338,26989,'','',30,0,0.01134,1.013,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741987,2,23554,0,0,1,1,0,1,'2025-01-01 07:41:56',16731,'2025-01-01 07:41:56',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741988,2,23551,0,0,1,1,0,1,'2025-01-01 07:42:11',104604,'2025-01-01 07:42:11',113753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741989,2,23553,0,0,1,3,0,1,'2025-01-01 07:42:21',156139,'2025-01-01 07:42:21',168320,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741990,2,28279,0,0,1,1,0,1,'2025-01-01 07:42:26',194377,'2025-01-01 07:42:31',241841,26989,'','',30,0,0.00539,0.194,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741991,2,23552,0,0,1,1,0,1,'2025-01-01 07:42:26',196174,'2025-01-01 07:42:31',242049,26989,'','',30,0,0.00945,0.196,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741992,2,21396,0,0,1,3,0,1,'2025-01-01 07:42:26',198872,'2025-01-01 07:42:31',242258,26989,'','',30,0,0.04043,0.198,0,'OK - 192.168.77.159: rta 1.705ms, lost 0%','rta=1.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741993,2,23548,0,0,1,5,1,1,'2025-01-01 07:42:31',242324,'2025-01-01 07:42:33',249950,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741994,2,23554,0,0,1,1,0,1,'2025-01-01 07:42:33',250253,'2025-01-01 07:42:33',258876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741995,2,23549,0,0,1,3,0,1,'2025-01-01 07:42:33',259885,'2025-01-01 07:42:33',269411,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741996,2,21395,0,0,1,5,1,1,'2025-01-01 07:42:33',272090,'2025-01-01 07:42:36',301157,26989,'','',30,0,2.0063,2.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741997,2,23551,0,0,1,1,0,1,'2025-01-01 07:42:36',301218,'2025-01-01 07:42:36',309955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276741998,2,23548,0,0,1,5,1,1,'2025-01-01 07:42:36',312549,'2025-01-01 07:42:41',337402,26989,'','',30,0,2.0064,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276741999,2,21397,0,0,1,5,1,1,'2025-01-01 07:42:36',314487,'2025-01-01 07:42:41',337596,26989,'','',30,0,2.00703,0.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742000,2,28533,0,0,1,1,0,1,'2025-01-01 07:42:41',340607,'2025-01-01 07:42:46',375841,26989,'','',30,0,0.00577,0.34,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742001,2,23554,0,0,1,1,0,1,'2025-01-01 07:42:41',342801,'2025-01-01 07:42:46',376343,26989,'','',30,0,0.0082,0.342,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742002,2,23553,0,0,1,3,0,1,'2025-01-01 07:42:41',344912,'2025-01-01 07:42:46',376529,26989,'','',30,0,0.01156,0.344,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742003,2,21395,0,0,1,5,1,1,'2025-01-01 07:42:51',399652,'2025-01-01 07:42:53',406590,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742004,2,23551,0,0,1,1,0,1,'2025-01-01 07:42:53',406849,'2025-01-01 07:42:53',415397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742005,2,23549,0,0,1,3,0,1,'2025-01-01 07:42:53',418033,'2025-01-01 07:42:56',439432,26989,'','',30,0,0.00862,2.418,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742006,2,23551,0,0,1,1,0,1,'2025-01-01 07:42:53',419987,'2025-01-01 07:42:56',439639,26989,'','',30,0,0.00864,2.419,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742007,2,28533,0,0,1,1,0,1,'2025-01-01 07:43:01',502001,'2025-01-01 07:43:01',508306,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742008,2,23554,0,0,1,1,0,1,'2025-01-01 07:43:11',557823,'2025-01-01 07:43:11',566852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742009,2,23551,0,0,1,1,0,1,'2025-01-01 07:43:11',567284,'2025-01-01 07:43:11',575704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742010,2,28279,0,0,1,1,0,1,'2025-01-01 07:43:21',643227,'2025-01-01 07:43:21',649503,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742011,2,23552,0,0,1,1,0,1,'2025-01-01 07:43:21',649762,'2025-01-01 07:43:21',657765,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742012,2,23551,0,0,1,1,0,1,'2025-01-01 07:43:31',732934,'2025-01-01 07:43:31',741775,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742013,2,23554,0,0,1,1,0,1,'2025-01-01 07:43:31',742029,'2025-01-01 07:43:31',750487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742014,2,28279,0,0,1,1,0,1,'2025-01-01 07:43:31',752910,'2025-01-01 07:43:36',798980,26989,'','',30,0,0.00638,0.752,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742015,2,23552,0,0,1,1,0,1,'2025-01-01 07:43:31',754764,'2025-01-01 07:43:36',799178,26989,'','',30,0,0.0089,0.754,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742016,2,21396,0,0,1,3,0,1,'2025-01-01 07:43:31',756598,'2025-01-01 07:43:36',799363,26989,'','',30,0,0.02252,0.756,0,'OK - 192.168.77.159: rta 0.878ms, lost 0%','rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742017,2,21395,0,0,1,5,1,1,'2025-01-01 07:43:36',801788,'2025-01-01 07:43:41',841509,26989,'','',30,0,2.00708,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742018,2,23548,0,0,1,5,1,1,'2025-01-01 07:43:41',843670,'2025-01-01 07:43:46',862085,26989,'','',30,0,2.00539,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742019,2,21397,0,0,1,5,1,1,'2025-01-01 07:43:41',845565,'2025-01-01 07:43:46',862288,26989,'','',30,0,2.00522,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742020,2,28533,0,0,1,1,0,1,'2025-01-01 07:43:46',864488,'2025-01-01 07:43:51',892429,26989,'','',30,0,0.00516,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742021,2,23554,0,0,1,1,0,1,'2025-01-01 07:43:46',866523,'2025-01-01 07:43:51',892630,26989,'','',30,0,0.00923,0.866,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742022,2,23553,0,0,1,3,0,1,'2025-01-01 07:43:46',868378,'2025-01-01 07:43:51',892820,26989,'','',30,0,0.01144,0.868,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742023,2,23549,0,0,1,3,0,1,'2025-01-01 07:43:56',924116,'2025-01-01 07:44:01',953300,26989,'','',30,0,0.00863,0.924,0,'OK - 84.38.95.222: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742024,2,23551,0,0,1,1,0,1,'2025-01-01 07:43:56',926065,'2025-01-01 07:44:01',953503,26989,'','',30,0,0.00837,0.926,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742025,2,21397,0,0,1,5,1,1,'2025-01-01 07:44:31',57,'2025-01-01 07:44:33',7,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742026,2,23554,0,0,1,1,0,1,'2025-01-01 07:44:33',7,'2025-01-01 07:44:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742027,2,28279,0,0,1,1,0,1,'2025-01-01 07:44:36',123172,'2025-01-01 07:44:41',167448,26989,'','',30,0,0.00515,0.123,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742028,2,23552,0,0,1,1,0,1,'2025-01-01 07:44:36',125044,'2025-01-01 07:44:41',167655,26989,'','',30,0,0.00826,0.125,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742029,2,21396,0,0,1,3,0,1,'2025-01-01 07:44:36',125950,'2025-01-01 07:44:41',167875,26989,'','',30,0,0.02041,0.125,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742030,2,28533,0,0,1,1,0,1,'2025-01-01 07:44:41',168175,'2025-01-01 07:44:41',195095,26989,'','',30,0,0.026,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742031,2,21395,0,0,1,5,1,1,'2025-01-01 07:44:41',199837,'2025-01-01 07:44:46',235236,26989,'','',30,0,2.00576,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742032,2,23548,0,0,1,5,1,1,'2025-01-01 07:44:46',237886,'2025-01-01 07:44:51',260216,26989,'','',30,0,0.97561,0.237,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742033,2,21397,0,0,1,5,1,1,'2025-01-01 07:44:46',239698,'2025-01-01 07:44:51',260445,26989,'','',30,0,0.97386,0.239,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742034,2,23551,0,0,1,1,0,1,'2025-01-01 07:44:51',260510,'2025-01-01 07:44:51',269437,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742035,2,23554,0,0,1,1,0,1,'2025-01-01 07:44:51',270187,'2025-01-01 07:44:51',278726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742036,2,28533,0,0,1,1,0,1,'2025-01-01 07:44:51',281394,'2025-01-01 07:44:56',298150,26989,'','',30,0,0.00632,0.281,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742037,2,23554,0,0,1,1,0,1,'2025-01-01 07:44:51',283333,'2025-01-01 07:44:56',298361,26989,'','',30,0,0.00813,0.283,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742038,2,23553,0,0,1,3,0,1,'2025-01-01 07:44:51',285580,'2025-01-01 07:44:56',298564,26989,'','',30,0,0.01141,0.285,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742039,2,23549,0,0,1,3,0,1,'2025-01-01 07:45:01',343426,'2025-01-01 07:45:06',373104,26989,'','',30,0,0.00889,0.343,0,'OK - 84.38.95.222: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742040,2,23551,0,0,1,1,0,1,'2025-01-01 07:45:01',345311,'2025-01-01 07:45:06',373306,26989,'','',30,0,0.00904,0.345,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742041,2,23553,0,0,1,3,0,1,'2025-01-01 07:45:21',463808,'2025-01-01 07:45:21',475183,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742042,2,23548,0,0,1,5,1,1,'2025-01-01 07:45:31',526288,'2025-01-01 07:45:33',534071,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742043,2,23554,0,0,1,1,0,1,'2025-01-01 07:45:33',534376,'2025-01-01 07:45:33',543006,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742044,2,23549,0,0,1,3,0,1,'2025-01-01 07:45:33',544038,'2025-01-01 07:45:33',553588,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742045,2,23551,0,0,1,1,0,1,'2025-01-01 07:45:36',590151,'2025-01-01 07:45:36',599001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742046,2,28279,0,0,1,1,0,1,'2025-01-01 07:45:41',646575,'2025-01-01 07:45:46',680861,26989,'','',30,0,0.00592,0.646,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742047,2,23552,0,0,1,1,0,1,'2025-01-01 07:45:41',648822,'2025-01-01 07:45:46',681061,26989,'','',30,0,0.00817,0.648,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742048,2,21396,0,0,1,3,0,1,'2025-01-01 07:45:41',651101,'2025-01-01 07:45:46',681245,26989,'','',30,0,0.02107,0.651,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742049,2,23548,0,0,1,5,1,1,'2025-01-01 07:45:51',720416,'2025-01-01 07:45:53',727669,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742050,2,21395,0,0,1,5,1,1,'2025-01-01 07:45:53',727967,'2025-01-01 07:45:55',735193,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742051,2,21395,0,0,1,5,1,1,'2025-01-01 07:45:46',683479,'2025-01-01 07:45:55',735620,26989,'','',30,0,1.16785,0.683,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742052,2,23551,0,0,1,1,0,1,'2025-01-01 07:45:55',735661,'2025-01-01 07:45:55',744138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742053,2,28533,0,0,1,1,0,1,'2025-01-01 07:45:56',763019,'2025-01-01 07:46:01',816007,26989,'','',30,0,0.00546,0.762,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742054,2,23554,0,0,1,1,0,1,'2025-01-01 07:45:56',765146,'2025-01-01 07:46:01',816193,26989,'','',30,0,0.0079,0.765,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742055,2,23553,0,0,1,3,0,1,'2025-01-01 07:45:56',766813,'2025-01-01 07:46:01',816387,26989,'','',30,0,0.01407,0.766,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742056,2,23548,0,0,1,5,1,1,'2025-01-01 07:45:55',746837,'2025-01-01 07:46:01',817008,26989,'','',30,0,2.00704,4.746,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742057,2,21397,0,0,1,5,1,1,'2025-01-01 07:45:55',748789,'2025-01-01 07:46:01',817197,26989,'','',30,0,2.0073,4.748,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742058,2,21395,0,0,1,5,1,1,'2025-01-01 07:46:06',842128,'2025-01-01 07:46:08',850061,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742059,2,23549,0,0,1,3,0,1,'2025-01-01 07:46:08',852611,'2025-01-01 07:46:11',885129,26989,'','',30,0,0.00843,2.852,0,'OK - 84.38.95.222: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742060,2,23551,0,0,1,1,0,1,'2025-01-01 07:46:08',854588,'2025-01-01 07:46:11',885312,26989,'','',30,0,0.00808,2.854,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742061,2,23552,0,0,1,1,0,1,'2025-01-01 07:46:21',954443,'2025-01-01 07:46:21',962864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742062,2,28279,0,0,1,1,0,1,'2025-01-01 07:46:21',963133,'2025-01-01 07:46:21',968838,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742063,2,23554,0,0,1,1,0,1,'2025-01-01 07:46:27',839,'2025-01-01 07:46:27',547,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742064,2,23551,0,0,1,1,0,1,'2025-01-01 07:46:31',1,'2025-01-01 07:46:31',12169,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742065,2,28279,0,0,1,1,0,1,'2025-01-01 07:46:46',403,'2025-01-01 07:46:51',0,26989,'','',30,0,0.00531,0.062,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742066,2,23552,0,0,1,1,0,1,'2025-01-01 07:46:46',26854,'2025-01-01 07:46:51',0,26989,'','',30,0,0.00929,0.064,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742067,2,21396,0,0,1,3,0,1,'2025-01-01 07:46:46',3465,'2025-01-01 07:46:51',0,26989,'','',30,0,0.02128,0.066,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742068,2,21395,0,0,1,5,1,1,'2025-01-01 07:46:55',0,'2025-01-01 07:47:01',148905,26989,'','',30,0,2.00687,0.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742069,2,28533,0,0,1,1,0,1,'2025-01-01 07:47:01',151129,'2025-01-01 07:47:06',177029,26989,'','',30,0,0.00512,0.151,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742070,2,23554,0,0,1,1,0,1,'2025-01-01 07:47:01',153099,'2025-01-01 07:47:06',177214,26989,'','',30,0,0.00874,0.153,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742071,2,23553,0,0,1,3,0,1,'2025-01-01 07:47:01',154127,'2025-01-01 07:47:06',177420,26989,'','',30,0,0.01127,0.154,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742072,2,23548,0,0,1,5,1,1,'2025-01-01 07:47:01',156531,'2025-01-01 07:47:06',177614,26989,'','',30,0,2.00629,0.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742073,2,21397,0,0,1,5,1,1,'2025-01-01 07:47:01',158483,'2025-01-01 07:47:06',177808,26989,'','',30,0,2.00634,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742074,2,23549,0,0,1,3,0,1,'2025-01-01 07:47:11',201108,'2025-01-01 07:47:16',223985,26989,'','',30,0,0.00866,0.201,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742075,2,23551,0,0,1,1,0,1,'2025-01-01 07:47:11',203053,'2025-01-01 07:47:16',224181,26989,'','',30,0,0.00853,0.203,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742076,2,21397,0,0,1,5,1,1,'2025-01-01 07:47:31',299572,'2025-01-01 07:47:33',307037,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742077,2,23554,0,0,1,1,0,1,'2025-01-01 07:47:33',307303,'2025-01-01 07:47:33',315932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742078,2,28533,0,0,1,1,0,1,'2025-01-01 07:47:41',400092,'2025-01-01 07:47:41',414337,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742079,2,28279,0,0,1,1,0,1,'2025-01-01 07:47:41',414585,'2025-01-01 07:47:41',420285,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742080,2,21397,0,0,1,5,1,1,'2025-01-01 07:47:51',470467,'2025-01-01 07:47:53',476694,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742081,2,23551,0,0,1,1,0,1,'2025-01-01 07:47:53',476945,'2025-01-01 07:47:53',485522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742082,2,23554,0,0,1,1,0,1,'2025-01-01 07:47:53',486137,'2025-01-01 07:47:53',494578,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742083,2,23552,0,0,1,1,0,1,'2025-01-01 07:47:53',497705,'2025-01-01 07:47:56',522690,26989,'','',30,0,0.00697,2.497,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742084,2,28279,0,0,1,1,0,1,'2025-01-01 07:47:53',497008,'2025-01-01 07:47:56',522881,26989,'','',30,0,0.00822,2.496,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742085,2,21396,0,0,1,3,0,1,'2025-01-01 07:47:53',499722,'2025-01-01 07:47:56',523076,26989,'','',30,0,0.0269,2.499,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742086,2,21395,0,0,1,5,1,1,'2025-01-01 07:48:01',555899,'2025-01-01 07:48:06',586210,26989,'','',30,0,2.00691,0.555,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742087,2,28533,0,0,1,1,0,1,'2025-01-01 07:48:06',588605,'2025-01-01 07:48:11',624023,26989,'','',30,0,0.00522,0.588,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742088,2,23554,0,0,1,1,0,1,'2025-01-01 07:48:06',590583,'2025-01-01 07:48:11',624224,26989,'','',30,0,0.00807,0.59,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742089,2,23553,0,0,1,3,0,1,'2025-01-01 07:48:06',592318,'2025-01-01 07:48:11',624412,26989,'','',30,0,0.01103,0.592,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742090,2,23548,0,0,1,5,1,1,'2025-01-01 07:48:06',594452,'2025-01-01 07:48:11',624842,26989,'','',30,0,2.00642,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742091,2,21397,0,0,1,5,1,1,'2025-01-01 07:48:06',596444,'2025-01-01 07:48:11',625078,26989,'','',30,0,2.00629,0.596,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742092,2,23551,0,0,1,1,0,1,'2025-01-01 07:48:11',625122,'2025-01-01 07:48:11',633825,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742093,2,23549,0,0,1,3,0,1,'2025-01-01 07:48:16',660947,'2025-01-01 07:48:21',692629,26989,'','',30,0,0.00869,0.66,0,'OK - 84.38.95.222: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742094,2,23551,0,0,1,1,0,1,'2025-01-01 07:48:16',662912,'2025-01-01 07:48:21',692820,26989,'','',30,0,0.00828,0.662,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742095,2,23548,0,0,1,5,1,1,'2025-01-01 07:48:31',741035,'2025-01-01 07:48:33',748128,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742096,2,23554,0,0,1,1,0,1,'2025-01-01 07:48:33',748401,'2025-01-01 07:48:33',756871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742097,2,23549,0,0,1,3,0,1,'2025-01-01 07:48:33',757845,'2025-01-01 07:48:33',767694,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742098,2,23551,0,0,1,1,0,1,'2025-01-01 07:48:36',796906,'2025-01-01 07:48:36',806509,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742099,2,23548,0,0,1,5,1,1,'2025-01-01 07:48:51',906718,'2025-01-01 07:48:53',915000,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742100,2,21395,0,0,1,5,1,1,'2025-01-01 07:48:53',915303,'2025-01-01 07:48:55',921376,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742101,2,23551,0,0,1,1,0,1,'2025-01-01 07:48:55',921654,'2025-01-01 07:48:55',930285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742102,2,28279,0,0,1,1,0,1,'2025-01-01 07:48:56',971701,'2025-01-01 07:49:02',6206,26989,'','',30,0,0.00515,0.971,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742103,2,23552,0,0,1,1,0,1,'2025-01-01 07:48:56',970446,'2025-01-01 07:49:02',787,26989,'','',30,0,0.01067,0.97,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742104,2,21396,0,0,1,3,0,1,'2025-01-01 07:48:56',973557,'2025-01-01 07:49:02',6414,26989,'','',30,0,0.01897,0.973,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742105,2,28533,0,0,1,1,0,1,'2025-01-01 07:49:02',937,'2025-01-01 07:49:02',18,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742106,2,23554,0,0,1,1,0,1,'2025-01-01 07:49:11',17954,'2025-01-01 07:49:11',41,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742107,2,21395,0,0,1,5,1,1,'2025-01-01 07:49:06',14400,'2025-01-01 07:49:11',21877,26989,'','',30,0,2.00602,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742108,2,23551,0,0,1,1,0,1,'2025-01-01 07:49:11',21892,'2025-01-01 07:49:11',25115,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742109,2,28533,0,0,1,1,0,1,'2025-01-01 07:49:11',414,'2025-01-01 07:49:16',0,26989,'','',30,0,0.0049,0.063,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742110,2,23554,0,0,1,1,0,1,'2025-01-01 07:49:11',27519,'2025-01-01 07:49:16',0,26989,'','',30,0,0.0084,0.065,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742111,2,23553,0,0,1,3,0,1,'2025-01-01 07:49:11',446,'2025-01-01 07:49:16',0,26989,'','',30,0,0.01123,0.067,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742112,2,23548,0,0,1,5,1,1,'2025-01-01 07:49:11',6,'2025-01-01 07:49:16',0,26989,'','',30,0,2.00633,0.069,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742113,2,21397,0,0,1,5,1,1,'2025-01-01 07:49:11',29592,'2025-01-01 07:49:16',0,26989,'','',30,0,2.00737,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742114,2,23552,0,0,1,1,0,1,'2025-01-01 07:49:21',117761,'2025-01-01 07:49:21',126485,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742115,2,28279,0,0,1,1,0,1,'2025-01-01 07:49:21',126761,'2025-01-01 07:49:21',132460,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742116,2,23549,0,0,1,3,0,1,'2025-01-01 07:49:21',135210,'2025-01-01 07:49:26',149145,26989,'','',30,0,0.00981,0.135,0,'OK - 84.38.95.222: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742117,2,23551,0,0,1,1,0,1,'2025-01-01 07:49:21',136914,'2025-01-01 07:49:26',149333,26989,'','',30,0,0.0087,0.136,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742118,2,23554,0,0,1,1,0,1,'2025-01-01 07:49:31',160891,'2025-01-01 07:49:31',169653,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742119,2,28279,0,0,1,1,0,1,'2025-01-01 07:50:02',259629,'2025-01-01 07:50:06',285030,26989,'','',30,0,0.0053,0.259,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742120,2,23552,0,0,1,1,0,1,'2025-01-01 07:50:02',261684,'2025-01-01 07:50:06',285215,26989,'','',30,0,0.00816,0.261,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742121,2,21396,0,0,1,3,0,1,'2025-01-01 07:50:02',263863,'2025-01-01 07:50:06',285405,26989,'','',30,0,0.02613,0.263,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742122,2,21395,0,0,1,5,1,1,'2025-01-01 07:50:11',322401,'2025-01-01 07:50:16',345025,26989,'','',30,0,2.00622,0.322,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742123,2,28533,0,0,1,1,0,1,'2025-01-01 07:50:16',347287,'2025-01-01 07:50:21',396954,26989,'','',30,0,0.00516,0.347,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742124,2,23554,0,0,1,1,0,1,'2025-01-01 07:50:16',349239,'2025-01-01 07:50:21',397145,26989,'','',30,0,0.00824,0.349,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742125,2,23553,0,0,1,3,0,1,'2025-01-01 07:50:16',351455,'2025-01-01 07:50:21',397331,26989,'','',30,0,0.01237,0.351,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742126,2,23548,0,0,1,5,1,1,'2025-01-01 07:50:16',352901,'2025-01-01 07:50:21',397531,26989,'','',30,0,2.00691,0.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742127,2,21397,0,0,1,5,1,1,'2025-01-01 07:50:16',355251,'2025-01-01 07:50:21',397725,26989,'','',30,0,2.00704,0.355,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742128,2,23551,0,0,1,1,0,1,'2025-01-01 07:50:26',429781,'2025-01-01 07:50:31',454938,26989,'','',30,0,0.00777,0.429,0,'OK - 192.168.77.29: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742129,2,23549,0,0,1,3,0,1,'2025-01-01 07:50:26',427806,'2025-01-01 07:50:31',455156,26989,'','',30,0,0.01036,0.427,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742130,2,28533,0,0,1,1,0,1,'2025-01-01 07:50:41',535184,'2025-01-01 07:50:41',541226,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742131,2,28279,0,0,1,1,0,1,'2025-01-01 07:50:41',541491,'2025-01-01 07:50:41',547163,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742132,2,21397,0,0,1,5,1,1,'2025-01-01 07:50:46',595338,'2025-01-01 07:50:47',562500,26989,'','',30,0,0.967,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742133,2,23551,0,0,1,1,0,1,'2025-01-01 07:50:51',591592,'2025-01-01 07:50:51',600704,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742134,2,23554,0,0,1,1,0,1,'2025-01-01 07:50:51',601458,'2025-01-01 07:50:51',610018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742135,2,28279,0,0,1,1,0,1,'2025-01-01 07:51:06',694857,'2025-01-01 07:51:11',727939,26989,'','',30,0,0.00505,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742136,2,23552,0,0,1,1,0,1,'2025-01-01 07:51:06',696647,'2025-01-01 07:51:11',728132,26989,'','',30,0,0.00865,0.696,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742137,2,21396,0,0,1,3,0,1,'2025-01-01 07:51:06',698494,'2025-01-01 07:51:11',728336,26989,'','',30,0,0.02163,0.698,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742138,2,23551,0,0,1,1,0,1,'2025-01-01 07:51:11',728615,'2025-01-01 07:51:11',737574,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742139,2,21395,0,0,1,5,1,1,'2025-01-01 07:51:16',769346,'2025-01-01 07:51:21',797237,26989,'','',30,0,2.00641,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742140,2,23553,0,0,1,3,0,1,'2025-01-01 07:51:21',797561,'2025-01-01 07:51:21',809482,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742141,2,28533,0,0,1,1,0,1,'2025-01-01 07:51:21',812064,'2025-01-01 07:51:26',846939,26989,'','',30,0,0.00501,0.812,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742142,2,23554,0,0,1,1,0,1,'2025-01-01 07:51:21',814024,'2025-01-01 07:51:26',847132,26989,'','',30,0,0.009,0.814,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742143,2,23553,0,0,1,3,0,1,'2025-01-01 07:51:21',816205,'2025-01-01 07:51:26',847323,26989,'','',30,0,0.01087,0.816,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742144,2,23548,0,0,1,5,1,1,'2025-01-01 07:51:21',816837,'2025-01-01 07:51:26',847523,26989,'','',30,0,2.00775,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742145,2,21397,0,0,1,5,1,1,'2025-01-01 07:51:21',819029,'2025-01-01 07:51:26',847737,26989,'','',30,0,2.00699,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742146,2,23549,0,0,1,3,0,1,'2025-01-01 07:51:31',887831,'2025-01-01 07:51:31',898889,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742147,2,23551,0,0,1,1,0,1,'2025-01-01 07:51:31',901446,'2025-01-01 07:51:36',931829,26989,'','',30,0,0.00765,0.901,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742148,2,23549,0,0,1,3,0,1,'2025-01-01 07:51:31',903366,'2025-01-01 07:51:36',932011,26989,'','',30,0,0.00949,0.903,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742149,2,23548,0,0,1,5,1,1,'2025-01-01 07:51:52',8,'2025-01-01 07:51:54',7957,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742150,2,21395,0,0,1,5,1,1,'2025-01-01 07:51:54',126,'2025-01-01 07:51:56',10770,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742151,2,23551,0,0,1,1,0,1,'2025-01-01 07:51:56',170,'2025-01-01 07:51:56',27,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742152,2,28533,0,0,1,1,0,1,'2025-01-01 07:52:01',0,'2025-01-01 07:52:01',101499,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742153,2,23554,0,0,1,1,0,1,'2025-01-01 07:52:11',127713,'2025-01-01 07:52:11',136732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742154,2,28279,0,0,1,1,0,1,'2025-01-01 07:52:11',140037,'2025-01-01 07:52:16',161767,26989,'','',30,0,0.00623,0.14,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742155,2,23552,0,0,1,1,0,1,'2025-01-01 07:52:11',142008,'2025-01-01 07:52:16',161941,26989,'','',30,0,0.00754,0.141,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742156,2,21396,0,0,1,3,0,1,'2025-01-01 07:52:11',144268,'2025-01-01 07:52:16',162119,26989,'','',30,0,0.01973,0.144,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742157,2,23551,0,0,1,1,0,1,'2025-01-01 07:52:21',184210,'2025-01-01 07:52:21',193138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742158,2,21395,0,0,1,5,1,1,'2025-01-01 07:52:21',195610,'2025-01-01 07:52:26',208300,26989,'','',30,0,2.00623,0.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742159,2,28533,0,0,1,1,0,1,'2025-01-01 07:52:26',210723,'2025-01-01 07:52:31',228896,26989,'','',30,0,0.00543,0.21,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742160,2,23554,0,0,1,1,0,1,'2025-01-01 07:52:26',212826,'2025-01-01 07:52:31',229109,26989,'','',30,0,0.00928,0.212,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742161,2,23553,0,0,1,3,0,1,'2025-01-01 07:52:26',214683,'2025-01-01 07:52:31',229316,26989,'','',30,0,0.01133,0.214,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742162,2,23548,0,0,1,5,1,1,'2025-01-01 07:52:26',216859,'2025-01-01 07:52:31',229538,26989,'','',30,0,2.00659,0.216,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742163,2,21397,0,0,1,5,1,1,'2025-01-01 07:52:26',218198,'2025-01-01 07:52:31',229758,26989,'','',30,0,2.00649,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742164,2,23551,0,0,1,1,0,1,'2025-01-01 07:52:36',243765,'2025-01-01 07:52:41',257522,26989,'','',30,0,0.00824,0.243,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742165,2,23549,0,0,1,3,0,1,'2025-01-01 07:52:36',246005,'2025-01-01 07:52:41',257732,26989,'','',30,0,0.01009,0.245,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742166,2,28279,0,0,1,1,0,1,'2025-01-01 07:53:16',415053,'2025-01-01 07:53:21',448550,26989,'','',30,0,0.00538,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742167,2,23552,0,0,1,1,0,1,'2025-01-01 07:53:16',417180,'2025-01-01 07:53:21',448741,26989,'','',30,0,0.00874,0.417,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742168,2,21396,0,0,1,3,0,1,'2025-01-01 07:53:16',419139,'2025-01-01 07:53:21',448934,26989,'','',30,0,0.0212,0.419,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742169,2,21395,0,0,1,5,1,1,'2025-01-01 07:53:26',488923,'2025-01-01 07:53:31',521659,26989,'','',30,0,2.00668,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742170,2,21397,0,0,1,5,1,1,'2025-01-01 07:53:31',521704,'2025-01-01 07:53:33',528563,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742171,2,23554,0,0,1,1,0,1,'2025-01-01 07:53:33',528822,'2025-01-01 07:53:33',537357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742172,2,28533,0,0,1,1,0,1,'2025-01-01 07:53:33',539826,'2025-01-01 07:53:36',579603,26989,'','',30,0,0.005,2.539,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742173,2,23554,0,0,1,1,0,1,'2025-01-01 07:53:33',541784,'2025-01-01 07:53:36',579812,26989,'','',30,0,0.00931,2.541,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742174,2,23553,0,0,1,3,0,1,'2025-01-01 07:53:33',543936,'2025-01-01 07:53:36',580037,26989,'','',30,0,0.01247,2.543,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742175,2,23548,0,0,1,5,1,1,'2025-01-01 07:53:33',545881,'2025-01-01 07:53:36',580262,26989,'','',30,0,0.98204,2.545,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742176,2,21397,0,0,1,5,1,1,'2025-01-01 07:53:33',546896,'2025-01-01 07:53:36',580484,26989,'','',30,0,0.98147,2.546,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742177,2,28279,0,0,1,1,0,1,'2025-01-01 07:53:41',627495,'2025-01-01 07:53:41',645218,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742178,2,23551,0,0,1,1,0,1,'2025-01-01 07:53:41',649794,'2025-01-01 07:53:46',687028,26989,'','',30,0,0.00778,0.649,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742179,2,23549,0,0,1,3,0,1,'2025-01-01 07:53:41',651736,'2025-01-01 07:53:46',687242,26989,'','',30,0,0.01051,0.651,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742180,2,23554,0,0,1,1,0,1,'2025-01-01 07:53:51',722349,'2025-01-01 07:53:51',731316,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742181,2,23551,0,0,1,1,0,1,'2025-01-01 07:54:11',851675,'2025-01-01 07:54:11',860723,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742182,2,23553,0,0,1,3,0,1,'2025-01-01 07:54:21',925336,'2025-01-01 07:54:21',937385,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742183,2,28279,0,0,1,1,0,1,'2025-01-01 07:54:21',940084,'2025-01-01 07:54:26',968426,26989,'','',30,0,0.00511,0.94,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742184,2,23552,0,0,1,1,0,1,'2025-01-01 07:54:21',942034,'2025-01-01 07:54:26',968631,26989,'','',30,0,0.00785,0.942,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742185,2,21396,0,0,1,3,0,1,'2025-01-01 07:54:21',944268,'2025-01-01 07:54:26',968841,26989,'','',30,0,0.02617,0.944,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742186,2,23554,0,0,1,1,0,1,'2025-01-01 07:54:32',3,'2025-01-01 07:54:32',90,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742187,2,23548,0,0,1,5,1,1,'2025-01-01 07:54:32',93,'2025-01-01 07:54:34',8313,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742188,2,23549,0,0,1,3,0,1,'2025-01-01 07:54:34',8790,'2025-01-01 07:54:34',12662,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742189,2,21395,0,0,1,5,1,1,'2025-01-01 07:54:34',13924,'2025-01-01 07:54:41',29823,26989,'','',30,0,2.00571,3.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742190,2,28533,0,0,1,1,0,1,'2025-01-01 07:54:36',32,'2025-01-01 07:54:41',467,26989,'','',30,0,0.00529,0.04,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742191,2,23554,0,0,1,1,0,1,'2025-01-01 07:54:36',2240,'2025-01-01 07:54:41',30080,26989,'','',30,0,0.00817,0.042,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742192,2,23553,0,0,1,3,0,1,'2025-01-01 07:54:36',19023,'2025-01-01 07:54:41',471,26989,'','',30,0,0.01181,0.045,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742193,2,23551,0,0,1,1,0,1,'2025-01-01 07:54:41',58,'2025-01-01 07:54:41',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742194,2,21397,0,0,1,5,1,1,'2025-01-01 07:54:36',39,'2025-01-01 07:54:41',0,26989,'','',30,0,2.0065,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742195,2,23548,0,0,1,5,1,1,'2025-01-01 07:54:36',38,'2025-01-01 07:54:41',0,26989,'','',30,0,2.00961,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742196,2,23551,0,0,1,1,0,1,'2025-01-01 07:54:46',0,'2025-01-01 07:54:51',109671,26989,'','',30,0,0.00801,0.098,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742197,2,23549,0,0,1,3,0,1,'2025-01-01 07:54:46',100325,'2025-01-01 07:54:51',109884,26989,'','',30,0,0.00979,0.1,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742198,2,21395,0,0,1,5,1,1,'2025-01-01 07:54:51',109935,'2025-01-01 07:54:53',118239,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742199,2,28533,0,0,1,1,0,1,'2025-01-01 07:55:01',163745,'2025-01-01 07:55:01',169931,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742200,2,23554,0,0,1,1,0,1,'2025-01-01 07:55:11',198469,'2025-01-01 07:55:11',207476,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742201,2,23551,0,0,1,1,0,1,'2025-01-01 07:55:11',207999,'2025-01-01 07:55:11',216466,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742202,2,28279,0,0,1,1,0,1,'2025-01-01 07:55:21',275284,'2025-01-01 07:55:21',281509,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742203,2,23552,0,0,1,1,0,1,'2025-01-01 07:55:21',281791,'2025-01-01 07:55:21',289724,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742204,2,28279,0,0,1,1,0,1,'2025-01-01 07:55:26',321031,'2025-01-01 07:55:31',335923,26989,'','',30,0,0.00637,0.321,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742205,2,23552,0,0,1,1,0,1,'2025-01-01 07:55:26',323044,'2025-01-01 07:55:31',336109,26989,'','',30,0,0.00814,0.323,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742206,2,21396,0,0,1,3,0,1,'2025-01-01 07:55:26',325163,'2025-01-01 07:55:31',336315,26989,'','',30,0,0.02628,0.325,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742207,2,23551,0,0,1,1,0,1,'2025-01-01 07:55:31',336360,'2025-01-01 07:55:31',344894,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742208,2,23554,0,0,1,1,0,1,'2025-01-01 07:55:31',345167,'2025-01-01 07:55:31',353593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742209,2,28533,0,0,1,1,0,1,'2025-01-01 07:55:41',383436,'2025-01-01 07:55:46',413901,26989,'','',30,0,0.00558,0.383,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742210,2,23554,0,0,1,1,0,1,'2025-01-01 07:55:41',384541,'2025-01-01 07:55:46',414115,26989,'','',30,0,0.00886,0.384,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742211,2,23553,0,0,1,3,0,1,'2025-01-01 07:55:41',386447,'2025-01-01 07:55:46',414339,26989,'','',30,0,0.01488,0.386,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742212,2,21395,0,0,1,5,1,1,'2025-01-01 07:55:41',381485,'2025-01-01 07:55:46',414556,26989,'','',30,0,2.00739,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742213,2,21397,0,0,1,5,1,1,'2025-01-01 07:55:41',388434,'2025-01-01 07:55:46',414777,26989,'','',30,0,2.00753,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742214,2,23548,0,0,1,5,1,1,'2025-01-01 07:55:41',389536,'2025-01-01 07:55:46',414993,26989,'','',30,0,2.00734,0.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742215,2,23551,0,0,1,1,0,1,'2025-01-01 07:55:51',444858,'2025-01-01 07:55:56',477950,26989,'','',30,0,0.00832,0.444,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742216,2,23549,0,0,1,3,0,1,'2025-01-01 07:55:51',446949,'2025-01-01 07:55:56',478155,26989,'','',30,0,0.00952,0.446,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742217,2,21397,0,0,1,5,1,1,'2025-01-01 07:56:31',648511,'2025-01-01 07:56:33',656052,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742218,2,23554,0,0,1,1,0,1,'2025-01-01 07:56:33',656347,'2025-01-01 07:56:33',664994,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742219,2,28279,0,0,1,1,0,1,'2025-01-01 07:56:33',667596,'2025-01-01 07:56:36',698500,26989,'','',30,0,0.00605,2.667,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742220,2,23552,0,0,1,1,0,1,'2025-01-01 07:56:33',669540,'2025-01-01 07:56:36',698707,26989,'','',30,0,0.00772,2.669,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742221,2,21396,0,0,1,3,0,1,'2025-01-01 07:56:33',671806,'2025-01-01 07:56:36',698908,26989,'','',30,0,0.02668,2.671,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742222,2,28533,0,0,1,1,0,1,'2025-01-01 07:56:41',766564,'2025-01-01 07:56:41',782345,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742223,2,28533,0,0,1,1,0,1,'2025-01-01 07:56:46',815586,'2025-01-01 07:56:51',853203,26989,'','',30,0,0.00589,0.815,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742224,2,23554,0,0,1,1,0,1,'2025-01-01 07:56:46',817684,'2025-01-01 07:56:51',853416,26989,'','',30,0,0.00956,0.817,0,'OK - 192.168.77.208: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742225,2,23553,0,0,1,3,0,1,'2025-01-01 07:56:46',819421,'2025-01-01 07:56:51',853618,26989,'','',30,0,0.01174,0.819,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742226,2,21397,0,0,1,5,1,1,'2025-01-01 07:56:46',821337,'2025-01-01 07:56:51',853822,26989,'','',30,0,0.97627,0.821,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742227,2,23548,0,0,1,5,1,1,'2025-01-01 07:56:46',823391,'2025-01-01 07:56:51',854032,26989,'','',30,0,0.97455,0.823,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742228,2,21395,0,0,1,5,1,1,'2025-01-01 07:56:46',820328,'2025-01-01 07:56:51',854245,26989,'','',30,0,2.00939,0.82,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742229,2,23551,0,0,1,1,0,1,'2025-01-01 07:56:51',854290,'2025-01-01 07:56:51',863089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742230,2,23551,0,0,1,1,0,1,'2025-01-01 07:56:56',911159,'2025-01-01 07:57:01',940352,26989,'','',30,0,0.021,0.911,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742231,2,23549,0,0,1,3,0,1,'2025-01-01 07:56:56',913113,'2025-01-01 07:57:01',940560,26989,'','',30,0,0.0208,0.913,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742232,2,23551,0,0,1,1,0,1,'2025-01-01 07:57:12',116,'2025-01-01 07:57:12',1386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742233,2,23553,0,0,1,3,0,1,'2025-01-01 07:57:21',343,'2025-01-01 07:57:21',26756,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742234,2,23548,0,0,1,5,1,1,'2025-01-01 07:57:31',0,'2025-01-01 07:57:33',103037,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742235,2,23554,0,0,1,1,0,1,'2025-01-01 07:57:33',103340,'2025-01-01 07:57:33',112373,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742236,2,23549,0,0,1,3,0,1,'2025-01-01 07:57:33',113407,'2025-01-01 07:57:33',122936,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742237,2,23551,0,0,1,1,0,1,'2025-01-01 07:57:36',144491,'2025-01-01 07:57:36',153367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742238,2,28279,0,0,1,1,0,1,'2025-01-01 07:57:36',155986,'2025-01-01 07:57:41',186031,26989,'','',30,0,0.00502,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742239,2,23552,0,0,1,1,0,1,'2025-01-01 07:57:36',157927,'2025-01-01 07:57:41',186208,26989,'','',30,0,0.00726,0.157,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742240,2,21396,0,0,1,3,0,1,'2025-01-01 07:57:36',160095,'2025-01-01 07:57:41',186389,26989,'','',30,0,0.02666,0.16,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742241,2,23548,0,0,1,5,1,1,'2025-01-01 07:57:51',230096,'2025-01-01 07:57:53',236717,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742242,2,21395,0,0,1,5,1,1,'2025-01-01 07:57:53',236961,'2025-01-01 07:57:55',244027,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742243,2,23551,0,0,1,1,0,1,'2025-01-01 07:57:55',244257,'2025-01-01 07:57:55',252824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742244,2,28533,0,0,1,1,0,1,'2025-01-01 07:57:55',255442,'2025-01-01 07:57:56',267129,26989,'','',30,0,0.00621,4.255,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742245,2,23554,0,0,1,1,0,1,'2025-01-01 07:57:55',257359,'2025-01-01 07:57:56',267351,26989,'','',30,0,0.00825,4.257,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742246,2,23553,0,0,1,3,0,1,'2025-01-01 07:57:55',259430,'2025-01-01 07:57:56',267536,26989,'','',30,0,0.01053,4.259,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742247,2,21395,0,0,1,5,1,1,'2025-01-01 07:57:55',264637,'2025-01-01 07:57:56',267751,26989,'','',30,0,0.97783,4.264,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742248,2,21397,0,0,1,5,1,1,'2025-01-01 07:57:55',261600,'2025-01-01 07:58:01',331359,26989,'','',30,0,2.00597,4.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742249,2,23548,0,0,1,5,1,1,'2025-01-01 07:57:55',263675,'2025-01-01 07:58:01',331539,26989,'','',30,0,2.00685,4.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742250,2,23551,0,0,1,1,0,1,'2025-01-01 07:58:01',335674,'2025-01-01 07:58:06',361602,26989,'','',30,0,0.00827,0.335,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742251,2,23549,0,0,1,3,0,1,'2025-01-01 07:58:01',337600,'2025-01-01 07:58:06',361800,26989,'','',30,0,0.00989,0.337,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742252,2,23554,0,0,1,1,0,1,'2025-01-01 07:58:11',401497,'2025-01-01 07:58:11',410398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742253,2,28279,0,0,1,1,0,1,'2025-01-01 07:58:21',484065,'2025-01-01 07:58:21',490203,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742254,2,23552,0,0,1,1,0,1,'2025-01-01 07:58:21',490464,'2025-01-01 07:58:21',498264,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742255,2,23551,0,0,1,1,0,1,'2025-01-01 07:58:21',498541,'2025-01-01 07:58:21',506984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742256,2,23554,0,0,1,1,0,1,'2025-01-01 07:58:31',573322,'2025-01-01 07:58:31',582079,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742257,2,28279,0,0,1,1,0,1,'2025-01-01 07:58:41',655486,'2025-01-01 07:58:46',679285,26989,'','',30,0,0.00529,0.655,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742258,2,23552,0,0,1,1,0,1,'2025-01-01 07:58:41',657465,'2025-01-01 07:58:46',679492,26989,'','',30,0,0.00799,0.657,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742259,2,21396,0,0,1,3,0,1,'2025-01-01 07:58:41',659183,'2025-01-01 07:58:46',679702,26989,'','',30,0,0.02397,0.659,0,'OK - 192.168.77.159: rta 0.925ms, lost 0%','rta=0.925ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742260,2,28533,0,0,1,1,0,1,'2025-01-01 07:58:56',733496,'2025-01-01 07:59:01',767226,26989,'','',30,0,0.00542,0.733,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742261,2,23554,0,0,1,1,0,1,'2025-01-01 07:58:56',735515,'2025-01-01 07:59:01',767433,26989,'','',30,0,0.0083,0.735,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742262,2,23553,0,0,1,3,0,1,'2025-01-01 07:58:56',737727,'2025-01-01 07:59:01',767629,26989,'','',30,0,0.01052,0.737,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742263,2,21395,0,0,1,5,1,1,'2025-01-01 07:58:56',740002,'2025-01-01 07:59:01',767841,26989,'','',30,0,2.00793,0.739,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742264,2,21397,0,0,1,5,1,1,'2025-01-01 07:59:01',770305,'2025-01-01 07:59:06',806212,26989,'','',30,0,2.00707,0.77,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742265,2,23548,0,0,1,5,1,1,'2025-01-01 07:59:01',772526,'2025-01-01 07:59:06',806435,26989,'','',30,0,2.00619,0.772,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742266,2,23551,0,0,1,1,0,1,'2025-01-01 07:59:06',808829,'2025-01-01 07:59:11',832803,26989,'','',30,0,0.00817,0.808,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742267,2,23549,0,0,1,3,0,1,'2025-01-01 07:59:06',811046,'2025-01-01 07:59:11',833013,26989,'','',30,0,0.00891,0.811,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742268,2,21397,0,0,1,5,1,1,'2025-01-01 07:59:31',947595,'2025-01-01 07:59:33',954776,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742269,2,23554,0,0,1,1,0,1,'2025-01-01 07:59:33',955079,'2025-01-01 07:59:33',963719,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742270,2,28533,0,0,1,1,0,1,'2025-01-01 07:59:41',31,'2025-01-01 07:59:41',18483,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742271,2,28279,0,0,1,1,0,1,'2025-01-01 07:59:41',18624,'2025-01-01 07:59:41',4,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742272,2,28279,0,0,1,1,0,1,'2025-01-01 07:59:46',0,'2025-01-01 07:59:51',0,26989,'','',30,0,0.0056,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742273,2,23552,0,0,1,1,0,1,'2025-01-01 07:59:46',0,'2025-01-01 07:59:51',0,26989,'','',30,0,0.0078,0.082,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742274,2,21396,0,0,1,3,0,1,'2025-01-01 07:59:46',0,'2025-01-01 07:59:51',0,26989,'','',30,0,0.03973,0.084,0,'OK - 192.168.77.159: rta 1.742ms, lost 0%','rta=1.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742275,2,23551,0,0,1,1,0,1,'2025-01-01 07:59:51',0,'2025-01-01 07:59:51',107139,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742276,2,23554,0,0,1,1,0,1,'2025-01-01 07:59:51',107880,'2025-01-01 07:59:51',116364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742277,2,28533,0,0,1,1,0,1,'2025-01-01 08:00:01',152485,'2025-01-01 08:00:06',169086,26989,'','',30,0,0.00553,0.152,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742278,2,23554,0,0,1,1,0,1,'2025-01-01 08:00:01',154675,'2025-01-01 08:00:06',169259,26989,'','',30,0,0.00896,0.154,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742279,2,23553,0,0,1,3,0,1,'2025-01-01 08:00:01',156608,'2025-01-01 08:00:06',169433,26989,'','',30,0,0.0118,0.156,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742280,2,21395,0,0,1,5,1,1,'2025-01-01 08:00:01',157332,'2025-01-01 08:00:06',169612,26989,'','',30,0,2.00824,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742281,2,21397,0,0,1,5,1,1,'2025-01-01 08:00:06',172068,'2025-01-01 08:00:11',186359,26989,'','',30,0,2.0066,0.172,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742282,2,23548,0,0,1,5,1,1,'2025-01-01 08:00:06',174008,'2025-01-01 08:00:11',186535,26989,'','',30,0,2.00596,0.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742283,2,23551,0,0,1,1,0,1,'2025-01-01 08:00:11',186573,'2025-01-01 08:00:11',195483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742284,2,23551,0,0,1,1,0,1,'2025-01-01 08:00:11',197911,'2025-01-01 08:00:16',209345,26989,'','',30,0,0.0076,0.197,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742285,2,23549,0,0,1,3,0,1,'2025-01-01 08:00:11',199808,'2025-01-01 08:00:16',209510,26989,'','',30,0,0.01019,0.199,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742286,2,23553,0,0,1,3,0,1,'2025-01-01 08:00:21',229716,'2025-01-01 08:00:21',241784,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742287,2,23548,0,0,1,5,1,1,'2025-01-01 08:00:31',297785,'2025-01-01 08:00:33',305769,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742288,2,23554,0,0,1,1,0,1,'2025-01-01 08:00:33',306025,'2025-01-01 08:00:33',314627,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742289,2,23549,0,0,1,3,0,1,'2025-01-01 08:00:33',315524,'2025-01-01 08:00:33',324905,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742290,2,23551,0,0,1,1,0,1,'2025-01-01 08:00:36',357137,'2025-01-01 08:00:36',365833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742291,2,23548,0,0,1,5,1,1,'2025-01-01 08:00:51',436936,'2025-01-01 08:00:53',444233,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742292,2,21395,0,0,1,5,1,1,'2025-01-01 08:00:53',444495,'2025-01-01 08:00:55',451591,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742293,2,23551,0,0,1,1,0,1,'2025-01-01 08:00:55',451866,'2025-01-01 08:00:55',460493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742294,2,28279,0,0,1,1,0,1,'2025-01-01 08:00:55',463153,'2025-01-01 08:00:56',473344,26989,'','',30,0,0.00491,4.463,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742295,2,23552,0,0,1,1,0,1,'2025-01-01 08:00:55',465106,'2025-01-01 08:00:56',473549,26989,'','',30,0,0.00877,4.465,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742296,2,21396,0,0,1,3,0,1,'2025-01-01 08:00:55',465920,'2025-01-01 08:00:56',473780,26989,'','',30,0,0.02823,4.465,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742297,2,28533,0,0,1,1,0,1,'2025-01-01 08:01:01',525118,'2025-01-01 08:01:01',574977,26989,'','',30,0,0.049,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742298,2,23554,0,0,1,1,0,1,'2025-01-01 08:01:11',631756,'2025-01-01 08:01:11',640379,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742299,2,28533,0,0,1,1,0,1,'2025-01-01 08:01:06',601532,'2025-01-01 08:01:11',641005,26989,'','',30,0,0.00517,0.601,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742300,2,23554,0,0,1,1,0,1,'2025-01-01 08:01:06',603619,'2025-01-01 08:01:11',641193,26989,'','',30,0,0.00827,0.603,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742301,2,23553,0,0,1,3,0,1,'2025-01-01 08:01:06',605747,'2025-01-01 08:01:11',641369,26989,'','',30,0,0.01192,0.605,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742302,2,23551,0,0,1,1,0,1,'2025-01-01 08:01:11',641410,'2025-01-01 08:01:11',649830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742303,2,21395,0,0,1,5,1,1,'2025-01-01 08:01:06',607996,'2025-01-01 08:01:11',650438,26989,'','',30,0,2.00671,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742304,2,21397,0,0,1,5,1,1,'2025-01-01 08:01:11',652691,'2025-01-01 08:01:16',683312,26989,'','',30,0,2.00639,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742305,2,23548,0,0,1,5,1,1,'2025-01-01 08:01:11',654629,'2025-01-01 08:01:16',683513,26989,'','',30,0,2.0061,0.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742306,2,23551,0,0,1,1,0,1,'2025-01-01 08:01:16',686147,'2025-01-01 08:01:21',738371,26989,'','',30,0,0.00812,0.686,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742307,2,23549,0,0,1,3,0,1,'2025-01-01 08:01:16',688234,'2025-01-01 08:01:21',738574,26989,'','',30,0,0.01082,0.688,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742308,2,28279,0,0,1,1,0,1,'2025-01-01 08:01:21',739044,'2025-01-01 08:01:21',745063,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742309,2,23552,0,0,1,1,0,1,'2025-01-01 08:01:21',745352,'2025-01-01 08:01:21',753621,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742310,2,23554,0,0,1,1,0,1,'2025-01-01 08:01:26',781588,'2025-01-01 08:01:26',790597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742311,2,23551,0,0,1,1,0,1,'2025-01-01 08:01:36',843905,'2025-01-01 08:01:36',852557,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742312,2,28279,0,0,1,1,0,1,'2025-01-01 08:01:56',963363,'2025-01-01 08:02:01',992487,26989,'','',30,0,0.01078,0.963,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742313,2,23552,0,0,1,1,0,1,'2025-01-01 08:01:56',965331,'2025-01-01 08:02:01',992695,26989,'','',30,0,0.01102,0.965,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742314,2,21396,0,0,1,3,0,1,'2025-01-01 08:01:56',967411,'2025-01-01 08:02:01',992888,26989,'','',30,0,0.02212,0.967,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742315,2,28533,0,0,1,1,0,1,'2025-01-01 08:02:11',90,'2025-01-01 08:02:16',2,26989,'','',30,0,0.00595,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742316,2,23554,0,0,1,1,0,1,'2025-01-01 08:02:11',6857,'2025-01-01 08:02:16',2,26989,'','',30,0,0.00925,0.015,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742317,2,23553,0,0,1,3,0,1,'2025-01-01 08:02:11',7317,'2025-01-01 08:02:16',2,26989,'','',30,0,0.01311,0.016,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742318,2,21395,0,0,1,5,1,1,'2025-01-01 08:02:11',1,'2025-01-01 08:02:16',2,26989,'','',30,0,2.00718,0.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742319,2,21397,0,0,1,5,1,1,'2025-01-01 08:02:16',202,'2025-01-01 08:02:21',4,26989,'','',30,0,2.0054,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742320,2,23548,0,0,1,5,1,1,'2025-01-01 08:02:16',13964,'2025-01-01 08:02:21',4,26989,'','',30,0,2.00598,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742321,2,23551,0,0,1,1,0,1,'2025-01-01 08:02:21',21442,'2025-01-01 08:02:26',0,26989,'','',30,0,0.00839,0.051,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742322,2,23549,0,0,1,3,0,1,'2025-01-01 08:02:21',21685,'2025-01-01 08:02:26',0,26989,'','',30,0,0.01128,0.052,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742323,2,23554,0,0,1,1,0,1,'2025-01-01 08:02:31',0,'2025-01-01 08:02:31',107129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742324,2,28533,0,0,1,1,0,1,'2025-01-01 08:02:41',154133,'2025-01-01 08:02:41',160349,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742325,2,28279,0,0,1,1,0,1,'2025-01-01 08:02:41',160575,'2025-01-01 08:02:41',166210,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742326,2,21397,0,0,1,5,1,1,'2025-01-01 08:02:46',198051,'2025-01-01 08:02:47',182263,26989,'','',30,0,0.984,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742327,2,23551,0,0,1,1,0,1,'2025-01-01 08:02:51',194890,'2025-01-01 08:02:51',203985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742328,2,23554,0,0,1,1,0,1,'2025-01-01 08:02:51',204730,'2025-01-01 08:02:51',213221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742329,2,28279,0,0,1,1,0,1,'2025-01-01 08:03:01',243829,'2025-01-01 08:03:06',259779,26989,'','',30,0,0.00543,0.243,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742330,2,23552,0,0,1,1,0,1,'2025-01-01 08:03:01',245914,'2025-01-01 08:03:06',259994,26989,'','',30,0,0.00852,0.245,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742331,2,21396,0,0,1,3,0,1,'2025-01-01 08:03:01',248137,'2025-01-01 08:03:06',260200,26989,'','',30,0,0.01973,0.248,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742332,2,23551,0,0,1,1,0,1,'2025-01-01 08:03:11',281980,'2025-01-01 08:03:11',291239,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742333,2,28533,0,0,1,1,0,1,'2025-01-01 08:03:16',321749,'2025-01-01 08:03:21',355210,26989,'','',30,0,0.00522,0.321,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742334,2,23554,0,0,1,1,0,1,'2025-01-01 08:03:16',323795,'2025-01-01 08:03:21',355389,26989,'','',30,0,0.0109,0.323,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742335,2,23553,0,0,1,3,0,1,'2025-01-01 08:03:16',325966,'2025-01-01 08:03:21',355557,26989,'','',30,0,0.01065,0.325,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742336,2,21395,0,0,1,5,1,1,'2025-01-01 08:03:16',326923,'2025-01-01 08:03:21',355746,26989,'','',30,0,2.00812,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742337,2,21397,0,0,1,5,1,1,'2025-01-01 08:03:21',358471,'2025-01-01 08:03:26',387526,26989,'','',30,0,2.00658,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742338,2,23548,0,0,1,5,1,1,'2025-01-01 08:03:21',360432,'2025-01-01 08:03:26',387739,26989,'','',30,0,2.00661,0.36,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742339,2,23551,0,0,1,1,0,1,'2025-01-01 08:03:26',390231,'2025-01-01 08:03:31',429641,26989,'','',30,0,0.00873,0.39,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742340,2,23549,0,0,1,3,0,1,'2025-01-01 08:03:26',391083,'2025-01-01 08:03:31',429832,26989,'','',30,0,0.01215,0.391,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742341,2,23548,0,0,1,5,1,1,'2025-01-01 08:03:51',545906,'2025-01-01 08:03:53',552937,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742342,2,21395,0,0,1,5,1,1,'2025-01-01 08:03:53',553204,'2025-01-01 08:03:55',560277,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742343,2,23551,0,0,1,1,0,1,'2025-01-01 08:03:55',560542,'2025-01-01 08:03:55',569120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742344,2,28533,0,0,1,1,0,1,'2025-01-01 08:04:01',643963,'2025-01-01 08:04:01',650095,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742345,2,28279,0,0,1,1,0,1,'2025-01-01 08:04:06',678176,'2025-01-01 08:04:11',707351,26989,'','',30,0,0.00504,0.678,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742346,2,23552,0,0,1,1,0,1,'2025-01-01 08:04:06',680137,'2025-01-01 08:04:11',707548,26989,'','',30,0,0.00796,0.68,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742347,2,21396,0,0,1,3,0,1,'2025-01-01 08:04:06',682024,'2025-01-01 08:04:11',707736,26989,'','',30,0,0.01998,0.682,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742348,2,23554,0,0,1,1,0,1,'2025-01-01 08:04:11',707784,'2025-01-01 08:04:11',716729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742349,2,23551,0,0,1,1,0,1,'2025-01-01 08:04:11',717195,'2025-01-01 08:04:11',725703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742350,2,28533,0,0,1,1,0,1,'2025-01-01 08:04:21',804539,'2025-01-01 08:04:26',842303,26989,'','',30,0,0.00641,0.804,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742351,2,23554,0,0,1,1,0,1,'2025-01-01 08:04:21',806645,'2025-01-01 08:04:26',842518,26989,'','',30,0,0.00842,0.806,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742352,2,23553,0,0,1,3,0,1,'2025-01-01 08:04:21',808874,'2025-01-01 08:04:26',842707,26989,'','',30,0,0.0122,0.808,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742353,2,21395,0,0,1,5,1,1,'2025-01-01 08:04:21',810769,'2025-01-01 08:04:26',842917,26989,'','',30,0,2.00679,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742354,2,21397,0,0,1,5,1,1,'2025-01-01 08:04:26',845471,'2025-01-01 08:04:31',888363,26989,'','',30,0,2.00674,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742355,2,23548,0,0,1,5,1,1,'2025-01-01 08:04:26',847492,'2025-01-01 08:04:31',888553,26989,'','',30,0,2.00672,0.847,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742356,2,23551,0,0,1,1,0,1,'2025-01-01 08:04:31',888607,'2025-01-01 08:04:31',897961,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742357,2,23551,0,0,1,1,0,1,'2025-01-01 08:04:31',900822,'2025-01-01 08:04:36',931843,26989,'','',30,0,0.00782,0.9,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742358,2,23549,0,0,1,3,0,1,'2025-01-01 08:04:31',902775,'2025-01-01 08:04:36',932004,26989,'','',30,0,0.00933,0.902,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742359,2,28279,0,0,1,1,0,1,'2025-01-01 08:05:11',2724,'2025-01-01 08:05:16',31802,26989,'','',30,0,0.00543,0.052,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742360,2,23552,0,0,1,1,0,1,'2025-01-01 08:05:11',22845,'2025-01-01 08:05:16',31924,26989,'','',30,0,0.00974,0.054,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742361,2,21396,0,0,1,3,0,1,'2025-01-01 08:05:11',373,'2025-01-01 08:05:16',32044,26989,'','',30,0,0.02686,0.056,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742362,2,28533,0,0,1,1,0,1,'2025-01-01 08:05:26',138907,'2025-01-01 08:05:31',171553,26989,'','',30,0,0.00517,0.138,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742363,2,23554,0,0,1,1,0,1,'2025-01-01 08:05:26',140875,'2025-01-01 08:05:31',171728,26989,'','',30,0,0.00856,0.14,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742364,2,23553,0,0,1,3,0,1,'2025-01-01 08:05:26',142046,'2025-01-01 08:05:31',171912,26989,'','',30,0,0.01176,0.142,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742365,2,21395,0,0,1,5,1,1,'2025-01-01 08:05:26',144049,'2025-01-01 08:05:31',172094,26989,'','',30,0,2.00721,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742366,2,21397,0,0,1,5,1,1,'2025-01-01 08:05:31',172135,'2025-01-01 08:05:33',179464,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742367,2,23548,0,0,1,5,1,1,'2025-01-01 08:05:33',243219,'2025-01-01 08:05:36',252289,26989,'','',30,0,0.93481,2.243,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742368,2,21397,0,0,1,5,1,1,'2025-01-01 08:05:33',240914,'2025-01-01 08:05:36',252504,26989,'','',30,0,0.93756,2.24,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742369,2,23551,0,0,1,1,0,1,'2025-01-01 08:05:36',255227,'2025-01-01 08:05:41',320430,26989,'','',30,0,0.00766,0.255,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742370,2,23549,0,0,1,3,0,1,'2025-01-01 08:05:36',257098,'2025-01-01 08:05:41',320648,26989,'','',30,0,0.00892,0.257,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742371,2,28279,0,0,1,1,0,1,'2025-01-01 08:05:41',321190,'2025-01-01 08:05:41',333806,26989,'','',30,0,0.012,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742372,2,21397,0,0,1,5,1,1,'2025-01-01 08:05:51',397700,'2025-01-01 08:05:53',405476,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742373,2,23551,0,0,1,1,0,1,'2025-01-01 08:05:53',405778,'2025-01-01 08:05:53',414530,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742374,2,23554,0,0,1,1,0,1,'2025-01-01 08:05:53',415038,'2025-01-01 08:05:53',423456,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742375,2,23551,0,0,1,1,0,1,'2025-01-01 08:06:11',538006,'2025-01-01 08:06:11',546999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742376,2,28279,0,0,1,1,0,1,'2025-01-01 08:06:16',572048,'2025-01-01 08:06:21',612010,26989,'','',30,0,0.00525,0.572,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742377,2,23552,0,0,1,1,0,1,'2025-01-01 08:06:16',574046,'2025-01-01 08:06:21',612227,26989,'','',30,0,0.00743,0.574,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742378,2,21396,0,0,1,3,0,1,'2025-01-01 08:06:16',576252,'2025-01-01 08:06:21',612438,26989,'','',30,0,0.01957,0.576,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742379,2,23553,0,0,1,3,0,1,'2025-01-01 08:06:21',612769,'2025-01-01 08:06:21',625845,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742380,2,23554,0,0,1,1,0,1,'2025-01-01 08:06:31',687845,'2025-01-01 08:06:31',697417,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742381,2,23548,0,0,1,5,1,1,'2025-01-01 08:06:31',697728,'2025-01-01 08:06:33',704594,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742382,2,23549,0,0,1,3,0,1,'2025-01-01 08:06:33',705639,'2025-01-01 08:06:33',715429,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742383,2,28533,0,0,1,1,0,1,'2025-01-01 08:06:33',718093,'2025-01-01 08:06:36',754813,26989,'','',30,0,0.00526,2.718,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742384,2,23554,0,0,1,1,0,1,'2025-01-01 08:06:33',720008,'2025-01-01 08:06:36',755020,26989,'','',30,0,0.00811,2.719,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742385,2,23553,0,0,1,3,0,1,'2025-01-01 08:06:33',720775,'2025-01-01 08:06:36',755223,26989,'','',30,0,0.01163,2.72,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742386,2,21395,0,0,1,5,1,1,'2025-01-01 08:06:33',723178,'2025-01-01 08:06:36',755627,26989,'','',30,0,2.00787,2.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742387,2,23551,0,0,1,1,0,1,'2025-01-01 08:06:36',755672,'2025-01-01 08:06:36',764513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742388,2,23548,0,0,1,5,1,1,'2025-01-01 08:06:36',767058,'2025-01-01 08:06:41',802370,26989,'','',30,0,2.00583,0.767,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742389,2,21397,0,0,1,5,1,1,'2025-01-01 08:06:36',768988,'2025-01-01 08:06:41',802581,26989,'','',30,0,2.00588,0.768,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742390,2,23551,0,0,1,1,0,1,'2025-01-01 08:06:41',805541,'2025-01-01 08:06:46',840346,26989,'','',30,0,0.00836,0.805,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742391,2,23549,0,0,1,3,0,1,'2025-01-01 08:06:41',807749,'2025-01-01 08:06:46',840533,26989,'','',30,0,0.00975,0.807,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742392,2,21395,0,0,1,5,1,1,'2025-01-01 08:06:51',866299,'2025-01-01 08:06:53',873450,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742393,2,28533,0,0,1,1,0,1,'2025-01-01 08:07:01',963669,'2025-01-01 08:07:01',969963,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742394,2,23554,0,0,1,1,0,1,'2025-01-01 08:07:11',1725,'2025-01-01 08:07:11',83,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742395,2,23551,0,0,1,1,0,1,'2025-01-01 08:07:11',10,'2025-01-01 08:07:11',8945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742396,2,23552,0,0,1,1,0,1,'2025-01-01 08:07:21',53,'2025-01-01 08:07:21',31218,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742397,2,28279,0,0,1,1,0,1,'2025-01-01 08:07:21',31271,'2025-01-01 08:07:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742398,2,28279,0,0,1,1,0,1,'2025-01-01 08:07:21',0,'2025-01-01 08:07:26',102467,26989,'','',30,0,0.005,0.083,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742399,2,23552,0,0,1,1,0,1,'2025-01-01 08:07:21',0,'2025-01-01 08:07:26',102677,26989,'','',30,0,0.00909,0.085,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742400,2,21396,0,0,1,3,0,1,'2025-01-01 08:07:21',0,'2025-01-01 08:07:26',102902,26989,'','',30,0,0.02761,0.087,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742401,2,23551,0,0,1,1,0,1,'2025-01-01 08:07:31',114000,'2025-01-01 08:07:31',123129,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742402,2,23554,0,0,1,1,0,1,'2025-01-01 08:07:31',123451,'2025-01-01 08:07:31',131963,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742403,2,28533,0,0,1,1,0,1,'2025-01-01 08:07:36',145383,'2025-01-01 08:07:41',163272,26989,'','',30,0,0.00827,0.145,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742404,2,23554,0,0,1,1,0,1,'2025-01-01 08:07:36',147423,'2025-01-01 08:07:41',163439,26989,'','',30,0,0.00838,0.147,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742405,2,23553,0,0,1,3,0,1,'2025-01-01 08:07:36',149615,'2025-01-01 08:07:41',163605,26989,'','',30,0,0.0118,0.149,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742406,2,21395,0,0,1,5,1,1,'2025-01-01 08:07:36',151769,'2025-01-01 08:07:41',163970,26989,'','',30,0,2.00732,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742407,2,23548,0,0,1,5,1,1,'2025-01-01 08:07:41',166277,'2025-01-01 08:07:46',189806,26989,'','',30,0,2.00618,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742408,2,21397,0,0,1,5,1,1,'2025-01-01 08:07:41',168264,'2025-01-01 08:07:46',189990,26989,'','',30,0,2.00687,0.168,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742409,2,23551,0,0,1,1,0,1,'2025-01-01 08:07:46',192199,'2025-01-01 08:07:51',204160,26989,'','',30,0,0.00776,0.192,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742410,2,23549,0,0,1,3,0,1,'2025-01-01 08:07:46',194110,'2025-01-01 08:07:51',204350,26989,'','',30,0,0.0105,0.194,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742411,2,28279,0,0,1,1,0,1,'2025-01-01 08:08:26',398522,'2025-01-01 08:08:31',428440,26989,'','',30,0,0.0052,0.398,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742412,2,23552,0,0,1,1,0,1,'2025-01-01 08:08:26',400478,'2025-01-01 08:08:31',428606,26989,'','',30,0,0.00747,0.4,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742413,2,21396,0,0,1,3,0,1,'2025-01-01 08:08:26',402023,'2025-01-01 08:08:31',428773,26989,'','',30,0,0.02412,0.401,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742414,2,21397,0,0,1,5,1,1,'2025-01-01 08:08:31',428815,'2025-01-01 08:08:33',436260,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742415,2,23554,0,0,1,1,0,1,'2025-01-01 08:08:33',436534,'2025-01-01 08:08:33',445118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742416,2,28533,0,0,1,1,0,1,'2025-01-01 08:08:41',540361,'2025-01-01 08:08:41',555749,26989,'','',30,0,0.015,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742417,2,28533,0,0,1,1,0,1,'2025-01-01 08:08:41',560350,'2025-01-01 08:08:46',595722,26989,'','',30,0,0.00532,0.56,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742418,2,23554,0,0,1,1,0,1,'2025-01-01 08:08:41',562302,'2025-01-01 08:08:46',595942,26989,'','',30,0,0.00812,0.562,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742419,2,23553,0,0,1,3,0,1,'2025-01-01 08:08:41',564376,'2025-01-01 08:08:46',596147,26989,'','',30,0,0.0113,0.564,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742420,2,21395,0,0,1,5,1,1,'2025-01-01 08:08:41',566589,'2025-01-01 08:08:46',596371,26989,'','',30,0,2.00708,0.566,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742421,2,21397,0,0,1,5,1,1,'2025-01-01 08:08:46',601401,'2025-01-01 08:08:51',637139,26989,'','',30,0,0.97733,0.601,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742422,2,23548,0,0,1,5,1,1,'2025-01-01 08:08:46',599140,'2025-01-01 08:08:51',637373,26989,'','',30,0,0.98,0.599,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742423,2,23551,0,0,1,1,0,1,'2025-01-01 08:08:51',637437,'2025-01-01 08:08:51',646433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742424,2,23551,0,0,1,1,0,1,'2025-01-01 08:08:51',649726,'2025-01-01 08:08:56',675000,26989,'','',30,0,0.00854,0.649,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742425,2,23549,0,0,1,3,0,1,'2025-01-01 08:08:51',651653,'2025-01-01 08:08:56',675185,26989,'','',30,0,0.00931,0.651,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742426,2,23551,0,0,1,1,0,1,'2025-01-01 08:09:11',771971,'2025-01-01 08:09:11',780697,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742427,2,23553,0,0,1,3,0,1,'2025-01-01 08:09:21',846653,'2025-01-01 08:09:21',858649,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742428,2,23548,0,0,1,5,1,1,'2025-01-01 08:09:31',915220,'2025-01-01 08:09:33',922337,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742429,2,23554,0,0,1,1,0,1,'2025-01-01 08:09:33',922626,'2025-01-01 08:09:33',931122,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742430,2,23549,0,0,1,3,0,1,'2025-01-01 08:09:33',932098,'2025-01-01 08:09:33',941498,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742431,2,28279,0,0,1,1,0,1,'2025-01-01 08:09:33',944040,'2025-01-01 08:09:36',973705,26989,'','',30,0,0.00493,2.944,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742432,2,23552,0,0,1,1,0,1,'2025-01-01 08:09:33',945953,'2025-01-01 08:09:36',973902,26989,'','',30,0,0.00764,2.945,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742433,2,21396,0,0,1,3,0,1,'2025-01-01 08:09:33',947048,'2025-01-01 08:09:36',974087,26989,'','',30,0,0.02171,2.947,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742434,2,23551,0,0,1,1,0,1,'2025-01-01 08:09:36',974348,'2025-01-01 08:09:36',982985,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742435,2,23548,0,0,1,5,1,1,'2025-01-01 08:09:51',31,'2025-01-01 08:09:53',299,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742436,2,28533,0,0,1,1,0,1,'2025-01-01 08:09:46',1168,'2025-01-01 08:09:53',303,26989,'','',30,0,0.00542,0.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742437,2,23554,0,0,1,1,0,1,'2025-01-01 08:09:46',10486,'2025-01-01 08:09:53',37,26989,'','',30,0,0.00812,0.024,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742438,2,23553,0,0,1,3,0,1,'2025-01-01 08:09:46',169,'2025-01-01 08:09:53',19542,26989,'','',30,0,0.01136,0.025,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742439,2,21395,0,0,1,5,1,1,'2025-01-01 08:09:53',19570,'2025-01-01 08:09:55',43,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742440,2,21395,0,0,1,5,1,1,'2025-01-01 08:09:46',11985,'2025-01-01 08:09:55',22670,26989,'','',30,0,2.00672,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742441,2,23551,0,0,1,1,0,1,'2025-01-01 08:09:55',22701,'2025-01-01 08:09:55',407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742442,2,23551,0,0,1,1,0,1,'2025-01-01 08:09:56',0,'2025-01-01 08:10:01',113708,26989,'','',30,0,0.00822,0.08,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742443,2,23549,0,0,1,3,0,1,'2025-01-01 08:09:56',0,'2025-01-01 08:10:01',113874,26989,'','',30,0,0.01255,0.083,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742444,2,21397,0,0,1,5,1,1,'2025-01-01 08:09:55',27378,'2025-01-01 08:10:01',114439,26989,'','',30,0,2.00628,4.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742445,2,23548,0,0,1,5,1,1,'2025-01-01 08:09:55',28337,'2025-01-01 08:10:01',114611,26989,'','',30,0,2.00552,4.067,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742446,2,21395,0,0,1,5,1,1,'2025-01-01 08:10:06',129382,'2025-01-01 08:10:08',137451,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742447,2,23554,0,0,1,1,0,1,'2025-01-01 08:10:11',165902,'2025-01-01 08:10:11',174710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742448,2,23552,0,0,1,1,0,1,'2025-01-01 08:10:21',237830,'2025-01-01 08:10:21',246227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742449,2,28279,0,0,1,1,0,1,'2025-01-01 08:10:21',246464,'2025-01-01 08:10:21',252226,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742450,2,23551,0,0,1,1,0,1,'2025-01-01 08:10:21',252463,'2025-01-01 08:10:21',260941,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742451,2,23554,0,0,1,1,0,1,'2025-01-01 08:10:31',284931,'2025-01-01 08:10:31',293909,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742452,2,28279,0,0,1,1,0,1,'2025-01-01 08:10:36',305209,'2025-01-01 08:10:41',335436,26989,'','',30,0,0.00575,0.305,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742453,2,23552,0,0,1,1,0,1,'2025-01-01 08:10:36',306926,'2025-01-01 08:10:41',335601,26989,'','',30,0,0.00794,0.306,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742454,2,21396,0,0,1,3,0,1,'2025-01-01 08:10:36',308800,'2025-01-01 08:10:41',335760,26989,'','',30,0,0.01936,0.308,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742455,2,28533,0,0,1,1,0,1,'2025-01-01 08:10:53',414061,'2025-01-01 08:10:56',441749,26989,'','',30,0,0.00526,0.414,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742456,2,23554,0,0,1,1,0,1,'2025-01-01 08:10:53',415991,'2025-01-01 08:10:56',441917,26989,'','',30,0,0.00807,0.415,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742457,2,23553,0,0,1,3,0,1,'2025-01-01 08:10:53',418081,'2025-01-01 08:10:56',442084,26989,'','',30,0,0.01166,0.418,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742458,2,21395,0,0,1,5,1,1,'2025-01-01 08:10:55',423532,'2025-01-01 08:11:01',470138,26989,'','',30,0,2.0059,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742459,2,23551,0,0,1,1,0,1,'2025-01-01 08:11:01',472347,'2025-01-01 08:11:06',501935,26989,'','',30,0,0.00862,0.472,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742460,2,23549,0,0,1,3,0,1,'2025-01-01 08:11:01',474276,'2025-01-01 08:11:06',502098,26989,'','',30,0,0.01003,0.474,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742461,2,21397,0,0,1,5,1,1,'2025-01-01 08:11:01',476423,'2025-01-01 08:11:06',502280,26989,'','',30,0,2.00684,0.476,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742462,2,23548,0,0,1,5,1,1,'2025-01-01 08:11:01',478644,'2025-01-01 08:11:06',502454,26989,'','',30,0,2.00658,0.478,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742463,2,21397,0,0,1,5,1,1,'2025-01-01 08:11:31',625360,'2025-01-01 08:11:33',632899,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742464,2,23554,0,0,1,1,0,1,'2025-01-01 08:11:33',633122,'2025-01-01 08:11:33',641536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742465,2,28533,0,0,1,1,0,1,'2025-01-01 08:11:41',716118,'2025-01-01 08:11:41',722237,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742466,2,28279,0,0,1,1,0,1,'2025-01-01 08:11:41',722474,'2025-01-01 08:11:41',728073,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742467,2,28279,0,0,1,1,0,1,'2025-01-01 08:11:41',732452,'2025-01-01 08:11:46',766825,26989,'','',30,0,0.00491,0.732,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742468,2,23552,0,0,1,1,0,1,'2025-01-01 08:11:41',734359,'2025-01-01 08:11:46',767035,26989,'','',30,0,0.0084,0.734,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742469,2,21396,0,0,1,3,0,1,'2025-01-01 08:11:41',735541,'2025-01-01 08:11:46',767249,26989,'','',30,0,0.02235,0.735,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742470,2,23551,0,0,1,1,0,1,'2025-01-01 08:11:51',798458,'2025-01-01 08:11:51',807472,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742471,2,23554,0,0,1,1,0,1,'2025-01-01 08:11:51',808215,'2025-01-01 08:11:51',816665,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742472,2,28533,0,0,1,1,0,1,'2025-01-01 08:11:56',852024,'2025-01-01 08:12:01',892825,26989,'','',30,0,0.00634,0.852,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742473,2,23554,0,0,1,1,0,1,'2025-01-01 08:11:56',854038,'2025-01-01 08:12:01',893008,26989,'','',30,0,0.00827,0.854,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742474,2,23553,0,0,1,3,0,1,'2025-01-01 08:11:56',856280,'2025-01-01 08:12:01',893175,26989,'','',30,0,0.0111,0.856,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742475,2,21395,0,0,1,5,1,1,'2025-01-01 08:12:01',895912,'2025-01-01 08:12:06',923037,26989,'','',30,0,2.00628,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742476,2,23551,0,0,1,1,0,1,'2025-01-01 08:12:06',925421,'2025-01-01 08:12:11',966356,26989,'','',30,0,0.00857,0.925,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742477,2,23549,0,0,1,3,0,1,'2025-01-01 08:12:06',927369,'2025-01-01 08:12:11',966552,26989,'','',30,0,0.00957,0.927,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742478,2,21397,0,0,1,5,1,1,'2025-01-01 08:12:06',929292,'2025-01-01 08:12:11',966980,26989,'','',30,0,2.00742,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742479,2,23548,0,0,1,5,1,1,'2025-01-01 08:12:06',931789,'2025-01-01 08:12:11',967177,26989,'','',30,0,2.00727,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742480,2,23553,0,0,1,3,0,1,'2025-01-01 08:12:21',0,'2025-01-01 08:12:21',144,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742481,2,23548,0,0,1,5,1,1,'2025-01-01 08:12:31',45,'2025-01-01 08:12:33',413,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742482,2,23554,0,0,1,1,0,1,'2025-01-01 08:12:33',51,'2025-01-01 08:12:33',468,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742483,2,23549,0,0,1,3,0,1,'2025-01-01 08:12:33',30544,'2025-01-01 08:12:33',0,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742484,2,23551,0,0,1,1,0,1,'2025-01-01 08:12:36',105095,'2025-01-01 08:12:36',113979,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742485,2,23548,0,0,1,5,1,1,'2025-01-01 08:12:51',174064,'2025-01-01 08:12:53',181840,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742486,2,28279,0,0,1,1,0,1,'2025-01-01 08:12:46',152728,'2025-01-01 08:12:53',182260,26989,'','',30,0,0.00563,0.152,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742487,2,23552,0,0,1,1,0,1,'2025-01-01 08:12:46',154656,'2025-01-01 08:12:53',182447,26989,'','',30,0,0.00854,0.154,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742488,2,21396,0,0,1,3,0,1,'2025-01-01 08:12:46',156956,'2025-01-01 08:12:53',182631,26989,'','',30,0,0.02909,0.156,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742489,2,21395,0,0,1,5,1,1,'2025-01-01 08:12:53',182671,'2025-01-01 08:12:55',189351,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742490,2,23551,0,0,1,1,0,1,'2025-01-01 08:12:55',189648,'2025-01-01 08:12:55',198281,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742491,2,28533,0,0,1,1,0,1,'2025-01-01 08:13:01',277772,'2025-01-01 08:13:01',289629,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742492,2,28533,0,0,1,1,0,1,'2025-01-01 08:13:01',292024,'2025-01-01 08:13:06',325004,26989,'','',30,0,0.00498,0.292,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742493,2,23554,0,0,1,1,0,1,'2025-01-01 08:13:01',293941,'2025-01-01 08:13:06',325198,26989,'','',30,0,0.00855,0.293,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742494,2,23553,0,0,1,3,0,1,'2025-01-01 08:13:01',294824,'2025-01-01 08:13:06',325396,26989,'','',30,0,0.01192,0.294,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742495,2,21395,0,0,1,5,1,1,'2025-01-01 08:13:06',327943,'2025-01-01 08:13:11',356647,26989,'','',30,0,2.00688,0.327,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742496,2,23551,0,0,1,1,0,1,'2025-01-01 08:13:11',356705,'2025-01-01 08:13:11',365598,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742497,2,23551,0,0,1,1,0,1,'2025-01-01 08:13:11',368234,'2025-01-01 08:13:16',410926,26989,'','',30,0,0.00843,0.368,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742498,2,23549,0,0,1,3,0,1,'2025-01-01 08:13:11',370175,'2025-01-01 08:13:16',411163,26989,'','',30,0,0.00902,0.37,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742499,2,21397,0,0,1,5,1,1,'2025-01-01 08:13:11',371775,'2025-01-01 08:13:16',411672,26989,'','',30,0,2.00732,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742500,2,23548,0,0,1,5,1,1,'2025-01-01 08:13:11',374532,'2025-01-01 08:13:16',411897,26989,'','',30,0,2.00753,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742501,2,28279,0,0,1,1,0,1,'2025-01-01 08:13:21',445291,'2025-01-01 08:13:21',451718,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742502,2,23552,0,0,1,1,0,1,'2025-01-01 08:13:21',451963,'2025-01-01 08:13:21',460567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742503,2,23554,0,0,1,1,0,1,'2025-01-01 08:13:26',496824,'2025-01-01 08:13:26',505646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742504,2,23551,0,0,1,1,0,1,'2025-01-01 08:13:31',536016,'2025-01-01 08:13:31',544651,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742505,2,28279,0,0,1,1,0,1,'2025-01-01 08:13:53',656787,'2025-01-01 08:13:56',682688,26989,'','',30,0,0.00517,0.656,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742506,2,23552,0,0,1,1,0,1,'2025-01-01 08:13:53',658708,'2025-01-01 08:13:56',682847,26989,'','',30,0,0.00762,0.658,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742507,2,21396,0,0,1,3,0,1,'2025-01-01 08:13:53',660818,'2025-01-01 08:13:56',683015,26989,'','',30,0,0.02691,0.66,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742508,2,28533,0,0,1,1,0,1,'2025-01-01 08:14:06',738662,'2025-01-01 08:14:11',762718,26989,'','',30,0,0.00494,0.738,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742509,2,23554,0,0,1,1,0,1,'2025-01-01 08:14:06',740592,'2025-01-01 08:14:11',762911,26989,'','',30,0,0.00799,0.74,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742510,2,23553,0,0,1,3,0,1,'2025-01-01 08:14:06',742151,'2025-01-01 08:14:11',763097,26989,'','',30,0,0.01138,0.742,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742511,2,21395,0,0,1,5,1,1,'2025-01-01 08:14:11',765384,'2025-01-01 08:14:16',799755,26989,'','',30,0,2.00652,0.765,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742512,2,23551,0,0,1,1,0,1,'2025-01-01 08:14:16',801928,'2025-01-01 08:14:21',831995,26989,'','',30,0,0.01013,0.801,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742513,2,23549,0,0,1,3,0,1,'2025-01-01 08:14:16',803630,'2025-01-01 08:14:21',832188,26989,'','',30,0,0.01181,0.803,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742514,2,21397,0,0,1,5,1,1,'2025-01-01 08:14:16',804691,'2025-01-01 08:14:21',832391,26989,'','',30,0,2.00658,0.804,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742515,2,23548,0,0,1,5,1,1,'2025-01-01 08:14:16',806847,'2025-01-01 08:14:21',832589,26989,'','',30,0,2.00607,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742516,2,23554,0,0,1,1,0,1,'2025-01-01 08:14:31',895310,'2025-01-01 08:14:31',903875,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742517,2,28533,0,0,1,1,0,1,'2025-01-01 08:14:41',989101,'2025-01-01 08:14:41',995031,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742518,2,28279,0,0,1,1,0,1,'2025-01-01 08:14:41',995308,'2025-01-01 08:14:42',0,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742519,2,21397,0,0,1,5,1,1,'2025-01-01 08:14:51',21,'2025-01-01 08:14:53',13996,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742520,2,23551,0,0,1,1,0,1,'2025-01-01 08:14:53',14162,'2025-01-01 08:14:53',17455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742521,2,23554,0,0,1,1,0,1,'2025-01-01 08:14:53',17882,'2025-01-01 08:14:53',21113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742522,2,28279,0,0,1,1,0,1,'2025-01-01 08:14:56',51,'2025-01-01 08:15:01',0,26989,'','',30,0,0.00631,0.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742523,2,23552,0,0,1,1,0,1,'2025-01-01 08:14:56',431,'2025-01-01 08:15:01',0,26989,'','',30,0,0.0076,0.065,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742524,2,21396,0,0,1,3,0,1,'2025-01-01 08:14:56',55,'2025-01-01 08:15:01',0,26989,'','',30,0,0.01953,0.067,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742525,2,23551,0,0,1,1,0,1,'2025-01-01 08:15:11',140601,'2025-01-01 08:15:11',149195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742526,2,28533,0,0,1,1,0,1,'2025-01-01 08:15:11',151613,'2025-01-01 08:15:16',165050,26989,'','',30,0,0.00621,0.151,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742527,2,23554,0,0,1,1,0,1,'2025-01-01 08:15:11',153503,'2025-01-01 08:15:16',165270,26989,'','',30,0,0.00846,0.153,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742528,2,23553,0,0,1,3,0,1,'2025-01-01 08:15:11',155603,'2025-01-01 08:15:16',165454,26989,'','',30,0,0.01105,0.155,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742529,2,21395,0,0,1,5,1,1,'2025-01-01 08:15:16',167645,'2025-01-01 08:15:21',213923,26989,'','',30,0,2.00584,0.167,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742530,2,23551,0,0,1,1,0,1,'2025-01-01 08:15:21',216812,'2025-01-01 08:15:26',246293,26989,'','',30,0,0.00863,0.216,0,'OK - 192.168.77.29: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742531,2,23549,0,0,1,3,0,1,'2025-01-01 08:15:21',219010,'2025-01-01 08:15:26',246487,26989,'','',30,0,0.01056,0.218,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742532,2,21397,0,0,1,5,1,1,'2025-01-01 08:15:21',221143,'2025-01-01 08:15:26',246695,26989,'','',30,0,2.00695,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742533,2,23548,0,0,1,5,1,1,'2025-01-01 08:15:21',223402,'2025-01-01 08:15:26',246896,26989,'','',30,0,2.00745,0.223,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742534,2,23554,0,0,1,1,0,1,'2025-01-01 08:15:31',281812,'2025-01-01 08:15:31',291235,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742535,2,23548,0,0,1,5,1,1,'2025-01-01 08:15:51',421091,'2025-01-01 08:15:53',428453,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742536,2,21395,0,0,1,5,1,1,'2025-01-01 08:15:53',428740,'2025-01-01 08:15:55',435747,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742537,2,23551,0,0,1,1,0,1,'2025-01-01 08:15:55',436019,'2025-01-01 08:15:55',444501,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742538,2,28533,0,0,1,1,0,1,'2025-01-01 08:16:01',520937,'2025-01-01 08:16:01',527051,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742539,2,28279,0,0,1,1,0,1,'2025-01-01 08:16:01',529426,'2025-01-01 08:16:06',559329,26989,'','',30,0,0.00582,0.529,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742540,2,23552,0,0,1,1,0,1,'2025-01-01 08:16:01',531314,'2025-01-01 08:16:06',559496,26989,'','',30,0,0.00755,0.531,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742541,2,21396,0,0,1,3,0,1,'2025-01-01 08:16:01',533334,'2025-01-01 08:16:06',559660,26989,'','',30,0,0.02903,0.533,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742542,2,23554,0,0,1,1,0,1,'2025-01-01 08:16:11',601197,'2025-01-01 08:16:11',610134,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742543,2,23551,0,0,1,1,0,1,'2025-01-01 08:16:11',610557,'2025-01-01 08:16:11',618898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742544,2,28533,0,0,1,1,0,1,'2025-01-01 08:16:16',655748,'2025-01-01 08:16:21',696787,26989,'','',30,0,0.00769,0.655,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742545,2,23554,0,0,1,1,0,1,'2025-01-01 08:16:16',656484,'2025-01-01 08:16:21',697001,26989,'','',30,0,0.00822,0.656,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742546,2,23553,0,0,1,3,0,1,'2025-01-01 08:16:16',658589,'2025-01-01 08:16:21',697190,26989,'','',30,0,0.01123,0.658,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742547,2,28279,0,0,1,1,0,1,'2025-01-01 08:16:21',697651,'2025-01-01 08:16:21',703875,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742548,2,23552,0,0,1,1,0,1,'2025-01-01 08:16:21',704132,'2025-01-01 08:16:21',711770,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742549,2,21395,0,0,1,5,1,1,'2025-01-01 08:16:21',714567,'2025-01-01 08:16:26',742602,26989,'','',30,0,2.00607,0.714,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742550,2,23551,0,0,1,1,0,1,'2025-01-01 08:16:26',745077,'2025-01-01 08:16:31',778677,26989,'','',30,0,0.00862,0.745,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742551,2,23549,0,0,1,3,0,1,'2025-01-01 08:16:26',747202,'2025-01-01 08:16:31',778874,26989,'','',30,0,0.0103,0.747,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742552,2,21397,0,0,1,5,1,1,'2025-01-01 08:16:26',749379,'2025-01-01 08:16:31',779084,26989,'','',30,0,2.00654,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742553,2,23548,0,0,1,5,1,1,'2025-01-01 08:16:26',751536,'2025-01-01 08:16:31',779282,26989,'','',30,0,2.00638,0.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742554,2,28279,0,0,1,1,0,1,'2025-01-01 08:17:06',957169,'2025-01-01 08:17:11',984556,26989,'','',30,0,0.00539,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742555,2,23552,0,0,1,1,0,1,'2025-01-01 08:17:06',959170,'2025-01-01 08:17:11',984758,26989,'','',30,0,0.00835,0.959,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742556,2,21396,0,0,1,3,0,1,'2025-01-01 08:17:06',961410,'2025-01-01 08:17:11',984954,26989,'','',30,0,0.02044,0.961,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742557,2,28533,0,0,1,1,0,1,'2025-01-01 08:17:21',10925,'2025-01-01 08:17:26',280,26989,'','',30,0,0.0054,0.025,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742558,2,23554,0,0,1,1,0,1,'2025-01-01 08:17:21',22,'2025-01-01 08:17:26',2262,26989,'','',30,0,0.00894,0.026,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742559,2,23553,0,0,1,3,0,1,'2025-01-01 08:17:21',12258,'2025-01-01 08:17:26',2278,26989,'','',30,0,0.01287,0.027,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742560,2,21395,0,0,1,5,1,1,'2025-01-01 08:17:26',37,'2025-01-01 08:17:31',351,26989,'','',30,0,2.0059,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742561,2,21397,0,0,1,5,1,1,'2025-01-01 08:17:31',43,'2025-01-01 08:17:33',3134,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742562,2,23551,0,0,1,1,0,1,'2025-01-01 08:17:33',3866,'2025-01-01 08:17:36',0,26989,'','',30,0,0.00839,2.074,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742563,2,23549,0,0,1,3,0,1,'2025-01-01 08:17:33',31897,'2025-01-01 08:17:36',0,26989,'','',30,0,0.00928,2.076,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742564,2,23548,0,0,1,5,1,1,'2025-01-01 08:17:33',7,'2025-01-01 08:17:36',0,26989,'','',30,0,0.97981,2.079,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742565,2,21397,0,0,1,5,1,1,'2025-01-01 08:17:33',32305,'2025-01-01 08:17:36',0,26989,'','',30,0,0.98238,2.077,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742566,2,28533,0,0,1,1,0,1,'2025-01-01 08:17:41',133952,'2025-01-01 08:17:41',140626,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742567,2,28279,0,0,1,1,0,1,'2025-01-01 08:17:41',140876,'2025-01-01 08:17:41',146544,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742568,2,21397,0,0,1,5,1,1,'2025-01-01 08:17:51',173872,'2025-01-01 08:17:53',180563,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742569,2,23551,0,0,1,1,0,1,'2025-01-01 08:17:53',180806,'2025-01-01 08:17:53',189342,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742570,2,23554,0,0,1,1,0,1,'2025-01-01 08:17:53',189926,'2025-01-01 08:17:53',198279,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742571,2,23551,0,0,1,1,0,1,'2025-01-01 08:18:11',248950,'2025-01-01 08:18:11',257772,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742572,2,28279,0,0,1,1,0,1,'2025-01-01 08:18:11',260171,'2025-01-01 08:18:16',291682,26989,'','',30,0,0.00504,0.26,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742573,2,23552,0,0,1,1,0,1,'2025-01-01 08:18:11',262087,'2025-01-01 08:18:16',291871,26989,'','',30,0,0.00741,0.262,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742574,2,21396,0,0,1,3,0,1,'2025-01-01 08:18:11',262812,'2025-01-01 08:18:16',292065,26989,'','',30,0,0.02798,0.262,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742575,2,23553,0,0,1,3,0,1,'2025-01-01 08:18:21',326760,'2025-01-01 08:18:21',339580,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742576,2,28533,0,0,1,1,0,1,'2025-01-01 08:18:26',376250,'2025-01-01 08:18:31',415514,26989,'','',30,0,0.00522,0.376,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742577,2,23554,0,0,1,1,0,1,'2025-01-01 08:18:26',378273,'2025-01-01 08:18:31',415712,26989,'','',30,0,0.00819,0.378,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742578,2,23553,0,0,1,3,0,1,'2025-01-01 08:18:26',380436,'2025-01-01 08:18:31',415912,26989,'','',30,0,0.01098,0.38,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742579,2,23548,0,0,1,5,1,1,'2025-01-01 08:18:31',416197,'2025-01-01 08:18:33',424280,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742580,2,23549,0,0,1,3,0,1,'2025-01-01 08:18:33',425283,'2025-01-01 08:18:33',435613,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742581,2,21395,0,0,1,5,1,1,'2025-01-01 08:18:33',438168,'2025-01-01 08:18:36',469264,26989,'','',30,0,2.00667,2.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742582,2,23551,0,0,1,1,0,1,'2025-01-01 08:18:36',469315,'2025-01-01 08:18:36',478035,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742583,2,23551,0,0,1,1,0,1,'2025-01-01 08:18:36',480470,'2025-01-01 08:18:41',515800,26989,'','',30,0,0.00784,0.48,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742584,2,23549,0,0,1,3,0,1,'2025-01-01 08:18:36',482370,'2025-01-01 08:18:41',516002,26989,'','',30,0,0.01049,0.482,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742585,2,23548,0,0,1,5,1,1,'2025-01-01 08:18:36',484398,'2025-01-01 08:18:41',516454,26989,'','',30,0,2.00796,0.484,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742586,2,21397,0,0,1,5,1,1,'2025-01-01 08:18:36',486411,'2025-01-01 08:18:41',516654,26989,'','',30,0,2.0072,0.486,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742587,2,21395,0,0,1,5,1,1,'2025-01-01 08:18:51',564475,'2025-01-01 08:18:53',571781,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742588,2,23551,0,0,1,1,0,1,'2025-01-01 08:18:53',572066,'2025-01-01 08:18:53',580761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742589,2,28533,0,0,1,1,0,1,'2025-01-01 08:19:01',664908,'2025-01-01 08:19:01',676288,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742590,2,23554,0,0,1,1,0,1,'2025-01-01 08:19:11',731130,'2025-01-01 08:19:11',740227,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742591,2,23551,0,0,1,1,0,1,'2025-01-01 08:19:11',740767,'2025-01-01 08:19:11',749252,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742592,2,28279,0,0,1,1,0,1,'2025-01-01 08:19:16',796635,'2025-01-01 08:19:21',843679,26989,'','',30,0,0.0057,0.796,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742593,2,23552,0,0,1,1,0,1,'2025-01-01 08:19:16',798935,'2025-01-01 08:19:21',843901,26989,'','',30,0,0.01042,0.798,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742594,2,21396,0,0,1,3,0,1,'2025-01-01 08:19:16',801034,'2025-01-01 08:19:21',844114,26989,'','',30,0,0.01886,0.801,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742595,2,23551,0,0,1,1,0,1,'2025-01-01 08:19:31',904776,'2025-01-01 08:19:31',913910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742596,2,23554,0,0,1,1,0,1,'2025-01-01 08:19:31',914220,'2025-01-01 08:19:31',922724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742597,2,28533,0,0,1,1,0,1,'2025-01-01 08:19:31',925331,'2025-01-01 08:19:36',959285,26989,'','',30,0,0.00627,0.925,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742598,2,23554,0,0,1,1,0,1,'2025-01-01 08:19:31',927275,'2025-01-01 08:19:36',959497,26989,'','',30,0,0.00819,0.927,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742599,2,23553,0,0,1,3,0,1,'2025-01-01 08:19:31',929479,'2025-01-01 08:19:36',959706,26989,'','',30,0,0.01097,0.929,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742600,2,21395,0,0,1,5,1,1,'2025-01-01 08:19:36',962365,'2025-01-01 08:19:41',995444,26989,'','',30,0,2.00663,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742601,2,23551,0,0,1,1,0,1,'2025-01-01 08:19:41',997783,'2025-01-01 08:19:46',0,26989,'','',30,0,0.00803,0.997,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742602,2,23549,0,0,1,3,0,1,'2025-01-01 08:19:41',999763,'2025-01-01 08:19:46',0,26989,'','',30,0,0.01021,0.999,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742603,2,21397,0,0,1,5,1,1,'2025-01-01 08:19:42',2042,'2025-01-01 08:19:46',0,26989,'','',30,0,2.0057,1.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742604,2,23548,0,0,1,5,1,1,'2025-01-01 08:19:42',752,'2025-01-01 08:19:46',0,26989,'','',30,0,2.00891,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742605,2,28279,0,0,1,1,0,1,'2025-01-01 08:20:21',171013,'2025-01-01 08:20:26',202954,26989,'','',30,0,0.00539,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742606,2,23552,0,0,1,1,0,1,'2025-01-01 08:20:21',173034,'2025-01-01 08:20:26',203154,26989,'','',30,0,0.0081,0.173,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742607,2,21396,0,0,1,3,0,1,'2025-01-01 08:20:21',175260,'2025-01-01 08:20:26',203333,26989,'','',30,0,0.02381,0.175,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742608,2,21397,0,0,1,5,1,1,'2025-01-01 08:20:31',235634,'2025-01-01 08:20:33',241834,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742609,2,23554,0,0,1,1,0,1,'2025-01-01 08:20:33',242096,'2025-01-01 08:20:33',250638,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742610,2,28533,0,0,1,1,0,1,'2025-01-01 08:20:36',283051,'2025-01-01 08:20:41',362694,26989,'','',30,0,0.00602,0.283,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742611,2,23554,0,0,1,1,0,1,'2025-01-01 08:20:36',284951,'2025-01-01 08:20:41',362885,26989,'','',30,0,0.00802,0.284,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742612,2,23553,0,0,1,3,0,1,'2025-01-01 08:20:36',287160,'2025-01-01 08:20:41',363073,26989,'','',30,0,0.01267,0.287,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742613,2,28279,0,0,1,1,0,1,'2025-01-01 08:20:41',363560,'2025-01-01 08:20:41',381641,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742614,2,21395,0,0,1,5,1,1,'2025-01-01 08:20:41',386056,'2025-01-01 08:20:46',414724,26989,'','',30,0,2.00615,0.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742615,2,21397,0,0,1,5,1,1,'2025-01-01 08:20:51',451809,'2025-01-01 08:20:53',459570,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742616,2,23551,0,0,1,1,0,1,'2025-01-01 08:20:46',417030,'2025-01-01 08:20:53',459976,26989,'','',30,0,0.0084,0.417,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742617,2,23549,0,0,1,3,0,1,'2025-01-01 08:20:46',418924,'2025-01-01 08:20:53',460147,26989,'','',30,0,0.01014,0.418,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742618,2,21397,0,0,1,5,1,1,'2025-01-01 08:20:46',419800,'2025-01-01 08:20:53',460332,26989,'','',30,0,0.97833,0.419,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742619,2,23548,0,0,1,5,1,1,'2025-01-01 08:20:46',420884,'2025-01-01 08:20:53',460506,26989,'','',30,0,0.97728,0.42,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742620,2,23554,0,0,1,1,0,1,'2025-01-01 08:20:53',461082,'2025-01-01 08:20:53',469674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742621,2,23551,0,0,1,1,0,1,'2025-01-01 08:21:11',590030,'2025-01-01 08:21:11',598861,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742622,2,23553,0,0,1,3,0,1,'2025-01-01 08:21:21',656296,'2025-01-01 08:21:21',668368,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742623,2,28279,0,0,1,1,0,1,'2025-01-01 08:21:26',704699,'2025-01-01 08:21:31',739205,26989,'','',30,0,0.0051,0.704,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742624,2,23552,0,0,1,1,0,1,'2025-01-01 08:21:26',706632,'2025-01-01 08:21:31',739393,26989,'','',30,0,0.00813,0.706,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742625,2,21396,0,0,1,3,0,1,'2025-01-01 08:21:26',708738,'2025-01-01 08:21:31',739569,26989,'','',30,0,0.02096,0.708,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742626,2,23554,0,0,1,1,0,1,'2025-01-01 08:21:31',739613,'2025-01-01 08:21:31',749007,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742627,2,23548,0,0,1,5,1,1,'2025-01-01 08:21:31',749256,'2025-01-01 08:21:33',757320,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742628,2,23549,0,0,1,3,0,1,'2025-01-01 08:21:33',758177,'2025-01-01 08:21:33',767803,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742629,2,23551,0,0,1,1,0,1,'2025-01-01 08:21:36',802966,'2025-01-01 08:21:36',811700,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742630,2,28533,0,0,1,1,0,1,'2025-01-01 08:21:41',853570,'2025-01-01 08:21:46',880994,26989,'','',30,0,0.00528,0.853,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742631,2,23554,0,0,1,1,0,1,'2025-01-01 08:21:41',855742,'2025-01-01 08:21:46',881185,26989,'','',30,0,0.00822,0.855,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742632,2,23553,0,0,1,3,0,1,'2025-01-01 08:21:41',857616,'2025-01-01 08:21:46',881374,26989,'','',30,0,0.01025,0.857,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742633,2,23548,0,0,1,5,1,1,'2025-01-01 08:21:51',909229,'2025-01-01 08:21:53',916312,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742634,2,21395,0,0,1,5,1,1,'2025-01-01 08:21:53',916584,'2025-01-01 08:21:55',923929,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742635,2,21395,0,0,1,5,1,1,'2025-01-01 08:21:46',883942,'2025-01-01 08:21:55',924352,26989,'','',30,0,2.00644,0.883,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742636,2,23551,0,0,1,1,0,1,'2025-01-01 08:21:55',924396,'2025-01-01 08:21:55',932898,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742637,2,23551,0,0,1,1,0,1,'2025-01-01 08:21:55',935379,'2025-01-01 08:21:56',944156,26989,'','',30,0,0.00783,2.935,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742638,2,23549,0,0,1,3,0,1,'2025-01-01 08:21:55',937335,'2025-01-01 08:21:56',944359,26989,'','',30,0,0.01214,2.937,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742639,2,21397,0,0,1,5,1,1,'2025-01-01 08:21:55',938291,'2025-01-01 08:22:02',1352,26989,'','',30,0,2.00937,2.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742640,2,23548,0,0,1,5,1,1,'2025-01-01 08:21:55',940177,'2025-01-01 08:22:02',1486,26989,'','',30,0,2.00817,2.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742641,2,28533,0,0,1,1,0,1,'2025-01-01 08:22:02',2368,'2025-01-01 08:22:02',70,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742642,2,21395,0,0,1,5,1,1,'2025-01-01 08:22:06',8487,'2025-01-01 08:22:08',12177,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742643,2,23554,0,0,1,1,0,1,'2025-01-01 08:22:11',15210,'2025-01-01 08:22:11',18630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742644,2,23551,0,0,1,1,0,1,'2025-01-01 08:22:11',2365,'2025-01-01 08:22:11',345,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742645,2,28279,0,0,1,1,0,1,'2025-01-01 08:22:21',139776,'2025-01-01 08:22:21',145889,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742646,2,23552,0,0,1,1,0,1,'2025-01-01 08:22:21',146156,'2025-01-01 08:22:21',154820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742647,2,23551,0,0,1,1,0,1,'2025-01-01 08:22:31',176701,'2025-01-01 08:22:31',185531,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742648,2,23554,0,0,1,1,0,1,'2025-01-01 08:22:31',185783,'2025-01-01 08:22:31',194188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742649,2,28279,0,0,1,1,0,1,'2025-01-01 08:22:31',196590,'2025-01-01 08:22:36',212882,26989,'','',30,0,0.00499,0.196,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742650,2,23552,0,0,1,1,0,1,'2025-01-01 08:22:31',198551,'2025-01-01 08:22:36',213081,26989,'','',30,0,0.00807,0.198,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742651,2,21396,0,0,1,3,0,1,'2025-01-01 08:22:31',200771,'2025-01-01 08:22:36',213279,26989,'','',30,0,0.03802,0.2,0,'OK - 192.168.77.159: rta 1.619ms, lost 0%','rta=1.619ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742652,2,28533,0,0,1,1,0,1,'2025-01-01 08:22:46',248826,'2025-01-01 08:22:51',271930,26989,'','',30,0,0.00543,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742653,2,23554,0,0,1,1,0,1,'2025-01-01 08:22:46',250799,'2025-01-01 08:22:51',272119,26989,'','',30,0,0.00857,0.25,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742654,2,23553,0,0,1,3,0,1,'2025-01-01 08:22:46',252720,'2025-01-01 08:22:51',272312,26989,'','',30,0,0.01176,0.252,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742655,2,23551,0,0,1,1,0,1,'2025-01-01 08:22:56',313995,'2025-01-01 08:23:01',341185,26989,'','',30,0,0.00789,0.313,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742656,2,23549,0,0,1,3,0,1,'2025-01-01 08:22:56',316113,'2025-01-01 08:23:01',341375,26989,'','',30,0,0.00919,0.316,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742657,2,21395,0,0,1,5,1,1,'2025-01-01 08:22:55',282597,'2025-01-01 08:23:01',341583,26989,'','',30,0,2.0059,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742658,2,21397,0,0,1,5,1,1,'2025-01-01 08:23:02',344768,'2025-01-01 08:23:06',365669,26989,'','',30,0,2.00526,0.344,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742659,2,23548,0,0,1,5,1,1,'2025-01-01 08:23:02',346703,'2025-01-01 08:23:06',365885,26989,'','',30,0,2.00531,0.346,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742660,2,21397,0,0,1,5,1,1,'2025-01-01 08:23:31',499109,'2025-01-01 08:23:33',506376,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742661,2,23554,0,0,1,1,0,1,'2025-01-01 08:23:33',506650,'2025-01-01 08:23:33',515142,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742662,2,28279,0,0,1,1,0,1,'2025-01-01 08:23:36',557301,'2025-01-01 08:23:41',600582,26989,'','',30,0,0.00504,0.557,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742663,2,23552,0,0,1,1,0,1,'2025-01-01 08:23:36',559208,'2025-01-01 08:23:41',600755,26989,'','',30,0,0.00989,0.559,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742664,2,21396,0,0,1,3,0,1,'2025-01-01 08:23:36',560783,'2025-01-01 08:23:41',600922,26989,'','',30,0,0.02109,0.56,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742665,2,28533,0,0,1,1,0,1,'2025-01-01 08:23:41',601200,'2025-01-01 08:23:41',611747,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742666,2,21397,0,0,1,5,1,1,'2025-01-01 08:23:51',667411,'2025-01-01 08:23:53',675174,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742667,2,23551,0,0,1,1,0,1,'2025-01-01 08:23:53',675421,'2025-01-01 08:23:53',684052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742668,2,23554,0,0,1,1,0,1,'2025-01-01 08:23:53',684654,'2025-01-01 08:23:53',693024,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742669,2,28533,0,0,1,1,0,1,'2025-01-01 08:23:53',695497,'2025-01-01 08:23:56',725277,26989,'','',30,0,0.00491,2.695,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742670,2,23554,0,0,1,1,0,1,'2025-01-01 08:23:53',697391,'2025-01-01 08:23:56',725474,26989,'','',30,0,0.00791,2.697,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742671,2,23553,0,0,1,3,0,1,'2025-01-01 08:23:53',698388,'2025-01-01 08:23:56',725660,26989,'','',30,0,0.01164,2.698,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742672,2,23551,0,0,1,1,0,1,'2025-01-01 08:24:01',756687,'2025-01-01 08:24:06',782289,26989,'','',30,0,0.008,0.756,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742673,2,23549,0,0,1,3,0,1,'2025-01-01 08:24:01',758761,'2025-01-01 08:24:06',782476,26989,'','',30,0,0.01214,0.758,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742674,2,21395,0,0,1,5,1,1,'2025-01-01 08:24:01',760232,'2025-01-01 08:24:06',782679,26989,'','',30,0,2.00745,0.76,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742675,2,21397,0,0,1,5,1,1,'2025-01-01 08:24:06',785112,'2025-01-01 08:24:11',824701,26989,'','',30,0,2.00581,0.785,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742676,2,23548,0,0,1,5,1,1,'2025-01-01 08:24:06',787050,'2025-01-01 08:24:11',824896,26989,'','',30,0,2.00675,0.787,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742677,2,23553,0,0,1,3,0,1,'2025-01-01 08:24:21',882813,'2025-01-01 08:24:21',895153,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742678,2,23554,0,0,1,1,0,1,'2025-01-01 08:24:31',960893,'2025-01-01 08:24:31',970415,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742679,2,23548,0,0,1,5,1,1,'2025-01-01 08:24:31',970725,'2025-01-01 08:24:33',978291,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742680,2,23549,0,0,1,3,0,1,'2025-01-01 08:24:33',979230,'2025-01-01 08:24:33',989680,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742681,2,23551,0,0,1,1,0,1,'2025-01-01 08:24:37',2,'2025-01-01 08:24:37',3,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742682,2,28279,0,0,1,1,0,1,'2025-01-01 08:24:41',416,'2025-01-01 08:24:46',0,26989,'','',30,0,0.00512,0.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742683,2,23552,0,0,1,1,0,1,'2025-01-01 08:24:41',3445,'2025-01-01 08:24:46',0,26989,'','',30,0,0.00944,0.065,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742684,2,21396,0,0,1,3,0,1,'2025-01-01 08:24:41',446,'2025-01-01 08:24:46',0,26989,'','',30,0,0.02618,0.067,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742685,2,23548,0,0,1,5,1,1,'2025-01-01 08:24:51',0,'2025-01-01 08:24:53',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742686,2,21395,0,0,1,5,1,1,'2025-01-01 08:24:53',0,'2025-01-01 08:24:55',105678,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742687,2,23551,0,0,1,1,0,1,'2025-01-01 08:24:55',105945,'2025-01-01 08:24:55',114507,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742688,2,28533,0,0,1,1,0,1,'2025-01-01 08:24:56',130794,'2025-01-01 08:25:01',162132,26989,'','',30,0,0.00539,0.13,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742689,2,23554,0,0,1,1,0,1,'2025-01-01 08:24:56',131597,'2025-01-01 08:25:01',162337,26989,'','',30,0,0.00787,0.131,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742690,2,23553,0,0,1,3,0,1,'2025-01-01 08:24:56',133735,'2025-01-01 08:25:01',162535,26989,'','',30,0,0.01444,0.133,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742691,2,23551,0,0,1,1,0,1,'2025-01-01 08:25:06',181034,'2025-01-01 08:25:11',200856,26989,'','',30,0,0.00814,0.181,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742692,2,23549,0,0,1,3,0,1,'2025-01-01 08:25:06',183079,'2025-01-01 08:25:11',201069,26989,'','',30,0,0.00984,0.183,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742693,2,21395,0,0,1,5,1,1,'2025-01-01 08:25:06',185283,'2025-01-01 08:25:11',201767,26989,'','',30,0,2.00609,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742694,2,21397,0,0,1,5,1,1,'2025-01-01 08:25:11',204633,'2025-01-01 08:25:16',243655,26989,'','',30,0,2.00701,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742695,2,23548,0,0,1,5,1,1,'2025-01-01 08:25:11',206786,'2025-01-01 08:25:16',243870,26989,'','',30,0,2.00683,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742696,2,23552,0,0,1,1,0,1,'2025-01-01 08:25:21',282774,'2025-01-01 08:25:21',291535,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742697,2,28279,0,0,1,1,0,1,'2025-01-01 08:25:21',291822,'2025-01-01 08:25:21',297625,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742698,2,23554,0,0,1,1,0,1,'2025-01-01 08:25:26',329011,'2025-01-01 08:25:26',337982,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742699,2,23551,0,0,1,1,0,1,'2025-01-01 08:25:31',351438,'2025-01-01 08:25:31',360293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742700,2,28279,0,0,1,1,0,1,'2025-01-01 08:25:46',398443,'2025-01-01 08:25:51',421144,26989,'','',30,0,0.00645,0.398,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742701,2,23552,0,0,1,1,0,1,'2025-01-01 08:25:46',400502,'2025-01-01 08:25:51',421346,26989,'','',30,0,0.00782,0.4,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742702,2,21396,0,0,1,3,0,1,'2025-01-01 08:25:46',402732,'2025-01-01 08:25:51',421546,26989,'','',30,0,0.02069,0.402,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742703,2,28533,0,0,1,1,0,1,'2025-01-01 08:26:01',487354,'2025-01-01 08:26:06',521194,26989,'','',30,0,0.00526,0.487,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742704,2,23554,0,0,1,1,0,1,'2025-01-01 08:26:01',488989,'2025-01-01 08:26:06',521392,26989,'','',30,0,0.00815,0.488,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742705,2,23553,0,0,1,3,0,1,'2025-01-01 08:26:01',490949,'2025-01-01 08:26:06',521578,26989,'','',30,0,0.01158,0.49,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742706,2,23551,0,0,1,1,0,1,'2025-01-01 08:26:11',553248,'2025-01-01 08:26:16',585032,26989,'','',30,0,0.00894,0.553,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742707,2,23549,0,0,1,3,0,1,'2025-01-01 08:26:11',555253,'2025-01-01 08:26:16',585226,26989,'','',30,0,0.01038,0.555,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742708,2,21395,0,0,1,5,1,1,'2025-01-01 08:26:11',556970,'2025-01-01 08:26:16',585427,26989,'','',30,0,2.00711,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742709,2,21397,0,0,1,5,1,1,'2025-01-01 08:26:16',587722,'2025-01-01 08:26:21',614341,26989,'','',30,0,2.00634,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742710,2,23548,0,0,1,5,1,1,'2025-01-01 08:26:16',589689,'2025-01-01 08:26:21',614544,26989,'','',30,0,2.00673,0.589,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742711,2,23554,0,0,1,1,0,1,'2025-01-01 08:26:31',668915,'2025-01-01 08:26:31',677645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742712,2,28533,0,0,1,1,0,1,'2025-01-01 08:26:41',766088,'2025-01-01 08:26:41',772091,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742713,2,28279,0,0,1,1,0,1,'2025-01-01 08:26:41',772355,'2025-01-01 08:26:41',777996,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742714,2,21397,0,0,1,5,1,1,'2025-01-01 08:26:46',811741,'2025-01-01 08:26:47',794488,26989,'','',30,0,0.983,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742715,2,23551,0,0,1,1,0,1,'2025-01-01 08:26:51',814908,'2025-01-01 08:26:51',823887,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742716,2,23554,0,0,1,1,0,1,'2025-01-01 08:26:51',824643,'2025-01-01 08:26:51',833167,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742717,2,28279,0,0,1,1,0,1,'2025-01-01 08:26:51',835833,'2025-01-01 08:26:56',873325,26989,'','',30,0,0.00507,0.835,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742718,2,23552,0,0,1,1,0,1,'2025-01-01 08:26:51',837803,'2025-01-01 08:26:56',873529,26989,'','',30,0,0.00833,0.837,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742719,2,21396,0,0,1,3,0,1,'2025-01-01 08:26:51',839499,'2025-01-01 08:26:56',873746,26989,'','',30,0,0.02503,0.839,0,'OK - 192.168.77.159: rta 0.992ms, lost 0%','rta=0.992ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742720,2,28533,0,0,1,1,0,1,'2025-01-01 08:27:06',930653,'2025-01-01 08:27:11',961172,26989,'','',30,0,0.00522,0.93,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742721,2,23554,0,0,1,1,0,1,'2025-01-01 08:27:06',932645,'2025-01-01 08:27:11',961385,26989,'','',30,0,0.00838,0.932,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742722,2,23553,0,0,1,3,0,1,'2025-01-01 08:27:06',933767,'2025-01-01 08:27:11',961581,26989,'','',30,0,0.01224,0.933,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742723,2,23551,0,0,1,1,0,1,'2025-01-01 08:27:11',961848,'2025-01-01 08:27:11',970676,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742724,2,23551,0,0,1,1,0,1,'2025-01-01 08:27:17',438,'2025-01-01 08:27:21',140,26989,'','',30,0,0.00833,1,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742725,2,23549,0,0,1,3,0,1,'2025-01-01 08:27:17',1420,'2025-01-01 08:27:21',9144,26989,'','',30,0,0.01017,1.002,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742726,2,21395,0,0,1,5,1,1,'2025-01-01 08:27:17',4,'2025-01-01 08:27:21',17,26989,'','',30,0,2.00672,1.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742727,2,21397,0,0,1,5,1,1,'2025-01-01 08:27:21',10648,'2025-01-01 08:27:26',3,26989,'','',30,0,2.00767,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742728,2,23548,0,0,1,5,1,1,'2025-01-01 08:27:21',182,'2025-01-01 08:27:26',3,26989,'','',30,0,2.00756,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742729,2,23554,0,0,1,1,0,1,'2025-01-01 08:27:31',5,'2025-01-01 08:27:31',6,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742730,2,23551,0,0,1,1,0,1,'2025-01-01 08:27:36',0,'2025-01-01 08:27:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742731,2,23548,0,0,1,5,1,1,'2025-01-01 08:27:51',146193,'2025-01-01 08:27:53',153877,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742732,2,21395,0,0,1,5,1,1,'2025-01-01 08:27:53',154160,'2025-01-01 08:27:55',161314,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742733,2,23551,0,0,1,1,0,1,'2025-01-01 08:27:55',161614,'2025-01-01 08:27:55',170056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742734,2,28279,0,0,1,1,0,1,'2025-01-01 08:27:56',184536,'2025-01-01 08:28:01',219054,26989,'','',30,0,0.0055,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742735,2,23552,0,0,1,1,0,1,'2025-01-01 08:27:56',186900,'2025-01-01 08:28:01',219489,26989,'','',30,0,0.00886,0.186,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742736,2,21396,0,0,1,3,0,1,'2025-01-01 08:27:56',189078,'2025-01-01 08:28:01',219684,26989,'','',30,0,0.02422,0.189,0,'OK - 192.168.77.159: rta 0.935ms, lost 0%','rta=0.935ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742737,2,28533,0,0,1,1,0,1,'2025-01-01 08:28:01',221902,'2025-01-01 08:28:01',228387,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742738,2,23554,0,0,1,1,0,1,'2025-01-01 08:28:11',256014,'2025-01-01 08:28:11',264886,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742739,2,23551,0,0,1,1,0,1,'2025-01-01 08:28:11',265352,'2025-01-01 08:28:11',273793,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742740,2,28533,0,0,1,1,0,1,'2025-01-01 08:28:11',276404,'2025-01-01 08:28:16',300070,26989,'','',30,0,0.00511,0.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742741,2,23554,0,0,1,1,0,1,'2025-01-01 08:28:11',278354,'2025-01-01 08:28:16',300298,26989,'','',30,0,0.0083,0.278,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742742,2,23553,0,0,1,3,0,1,'2025-01-01 08:28:11',279891,'2025-01-01 08:28:16',300495,26989,'','',30,0,0.01161,0.279,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742743,2,28279,0,0,1,1,0,1,'2025-01-01 08:28:21',324744,'2025-01-01 08:28:21',331023,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742744,2,23552,0,0,1,1,0,1,'2025-01-01 08:28:21',331298,'2025-01-01 08:28:21',339378,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742745,2,23551,0,0,1,1,0,1,'2025-01-01 08:28:21',342167,'2025-01-01 08:28:26',357416,26989,'','',30,0,0.0077,0.342,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742746,2,23549,0,0,1,3,0,1,'2025-01-01 08:28:21',344106,'2025-01-01 08:28:26',357606,26989,'','',30,0,0.00961,0.344,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742747,2,21395,0,0,1,5,1,1,'2025-01-01 08:28:21',344975,'2025-01-01 08:28:26',357815,26989,'','',30,0,2.00762,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742748,2,21397,0,0,1,5,1,1,'2025-01-01 08:28:26',360296,'2025-01-01 08:28:31',371411,26989,'','',30,0,2.00629,0.36,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742749,2,23548,0,0,1,5,1,1,'2025-01-01 08:28:26',362419,'2025-01-01 08:28:31',371620,26989,'','',30,0,2.00561,0.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742750,2,23554,0,0,1,1,0,1,'2025-01-01 08:28:31',371925,'2025-01-01 08:28:31',381075,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742751,2,28279,0,0,1,1,0,1,'2025-01-01 08:29:01',487192,'2025-01-01 08:29:06',518486,26989,'','',30,0,0.0062,0.487,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742752,2,23552,0,0,1,1,0,1,'2025-01-01 08:29:01',489209,'2025-01-01 08:29:06',518682,26989,'','',30,0,0.00848,0.489,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742753,2,21396,0,0,1,3,0,1,'2025-01-01 08:29:01',491324,'2025-01-01 08:29:06',518869,26989,'','',30,0,0.01973,0.491,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742754,2,28533,0,0,1,1,0,1,'2025-01-01 08:29:16',582628,'2025-01-01 08:29:21',603403,26989,'','',30,0,0.00506,0.582,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742755,2,23554,0,0,1,1,0,1,'2025-01-01 08:29:16',584617,'2025-01-01 08:29:21',603588,26989,'','',30,0,0.00919,0.584,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742756,2,23553,0,0,1,3,0,1,'2025-01-01 08:29:16',586479,'2025-01-01 08:29:21',603779,26989,'','',30,0,0.01107,0.586,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742757,2,23551,0,0,1,1,0,1,'2025-01-01 08:29:26',641276,'2025-01-01 08:29:31',668582,26989,'','',30,0,0.00779,0.641,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742758,2,23549,0,0,1,3,0,1,'2025-01-01 08:29:26',643231,'2025-01-01 08:29:31',668775,26989,'','',30,0,0.00963,0.643,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742759,2,21395,0,0,1,5,1,1,'2025-01-01 08:29:26',645371,'2025-01-01 08:29:31',668977,26989,'','',30,0,2.00702,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742760,2,21397,0,0,1,5,1,1,'2025-01-01 08:29:31',669020,'2025-01-01 08:29:33',676612,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742761,2,23554,0,0,1,1,0,1,'2025-01-01 08:29:33',676887,'2025-01-01 08:29:33',685357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742762,2,23548,0,0,1,5,1,1,'2025-01-01 08:29:33',689793,'2025-01-01 08:29:36',718299,26989,'','',30,0,0.98516,2.689,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742763,2,21397,0,0,1,5,1,1,'2025-01-01 08:29:33',687859,'2025-01-01 08:29:36',718510,26989,'','',30,0,0.98741,2.687,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742764,2,28533,0,0,1,1,0,1,'2025-01-01 08:29:41',763734,'2025-01-01 08:29:41',770093,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742765,2,28279,0,0,1,1,0,1,'2025-01-01 08:29:41',770380,'2025-01-01 08:29:41',776066,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742766,2,21397,0,0,1,5,1,1,'2025-01-01 08:29:51',830565,'2025-01-01 08:29:53',839099,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742767,2,23551,0,0,1,1,0,1,'2025-01-01 08:29:53',839397,'2025-01-01 08:29:53',847858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742768,2,23554,0,0,1,1,0,1,'2025-01-01 08:29:53',848550,'2025-01-01 08:29:53',857010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742769,2,28279,0,0,1,1,0,1,'2025-01-01 08:30:06',940825,'2025-01-01 08:30:11',968515,26989,'','',30,0,0.00639,0.94,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742770,2,23552,0,0,1,1,0,1,'2025-01-01 08:30:06',942808,'2025-01-01 08:30:11',968738,26989,'','',30,0,0.00792,0.942,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742771,2,21396,0,0,1,3,0,1,'2025-01-01 08:30:06',945033,'2025-01-01 08:30:11',968924,26989,'','',30,0,0.02445,0.945,0,'OK - 192.168.77.159: rta 0.950ms, lost 0%','rta=0.950ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742772,2,23551,0,0,1,1,0,1,'2025-01-01 08:30:11',969180,'2025-01-01 08:30:11',977983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742773,2,23553,0,0,1,3,0,1,'2025-01-01 08:30:21',9459,'2025-01-01 08:30:21',1844,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742774,2,28533,0,0,1,1,0,1,'2025-01-01 08:30:21',16143,'2025-01-01 08:30:26',21790,26989,'','',30,0,0.00641,0.037,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742775,2,23554,0,0,1,1,0,1,'2025-01-01 08:30:21',3,'2025-01-01 08:30:26',21929,26989,'','',30,0,0.00833,0.039,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742776,2,23553,0,0,1,3,0,1,'2025-01-01 08:30:21',269,'2025-01-01 08:30:26',42,26989,'','',30,0,0.01141,0.041,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742777,2,23548,0,0,1,5,1,1,'2025-01-01 08:30:31',30944,'2025-01-01 08:30:33',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742778,2,23549,0,0,1,3,0,1,'2025-01-01 08:30:33',0,'2025-01-01 08:30:36',108979,26989,'','',30,0,0.00978,2.097,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742779,2,23551,0,0,1,1,0,1,'2025-01-01 08:30:33',0,'2025-01-01 08:30:36',108790,26989,'','',30,0,0.00788,2.095,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742781,2,21395,0,0,1,5,1,1,'2025-01-01 08:30:33',0,'2025-01-01 08:30:36',109382,26989,'','',30,0,2.00639,2.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742782,2,23548,0,0,1,5,1,1,'2025-01-01 08:30:36',111798,'2025-01-01 08:30:41',143558,26989,'','',30,0,2.00612,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742783,2,21397,0,0,1,5,1,1,'2025-01-01 08:30:36',113768,'2025-01-01 08:30:41',143753,26989,'','',30,0,2.00587,0.113,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742784,2,21395,0,0,1,5,1,1,'2025-01-01 08:30:51',192559,'2025-01-01 08:30:53',200899,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742785,2,23551,0,0,1,1,0,1,'2025-01-01 08:30:53',201119,'2025-01-01 08:30:53',209744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742786,2,28533,0,0,1,1,0,1,'2025-01-01 08:31:01',286544,'2025-01-01 08:31:01',292876,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742787,2,23554,0,0,1,1,0,1,'2025-01-01 08:31:11',344939,'2025-01-01 08:31:11',353833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742788,2,23551,0,0,1,1,0,1,'2025-01-01 08:31:11',354303,'2025-01-01 08:31:11',363148,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742789,2,28279,0,0,1,1,0,1,'2025-01-01 08:31:11',365787,'2025-01-01 08:31:16',408528,26989,'','',30,0,0.00619,0.365,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742790,2,23552,0,0,1,1,0,1,'2025-01-01 08:31:11',367715,'2025-01-01 08:31:16',408721,26989,'','',30,0,0.00807,0.367,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742791,2,21396,0,0,1,3,0,1,'2025-01-01 08:31:11',369917,'2025-01-01 08:31:16',408911,26989,'','',30,0,0.01963,0.369,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742792,2,28533,0,0,1,1,0,1,'2025-01-01 08:31:26',476005,'2025-01-01 08:31:31',508619,26989,'','',30,0,0.00632,0.475,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742793,2,23554,0,0,1,1,0,1,'2025-01-01 08:31:26',478034,'2025-01-01 08:31:31',508814,26989,'','',30,0,0.00892,0.478,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742794,2,23553,0,0,1,3,0,1,'2025-01-01 08:31:26',480235,'2025-01-01 08:31:31',509002,26989,'','',30,0,0.01056,0.48,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742795,2,23551,0,0,1,1,0,1,'2025-01-01 08:31:31',509049,'2025-01-01 08:31:31',517668,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742796,2,23551,0,0,1,1,0,1,'2025-01-01 08:31:36',551917,'2025-01-01 08:31:41',578502,26989,'','',30,0,0.00839,0.551,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742797,2,23549,0,0,1,3,0,1,'2025-01-01 08:31:36',553846,'2025-01-01 08:31:41',578686,26989,'','',30,0,0.00978,0.553,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742798,2,21395,0,0,1,5,1,1,'2025-01-01 08:31:36',556050,'2025-01-01 08:31:41',579115,26989,'','',30,0,2.00743,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742799,2,23548,0,0,1,5,1,1,'2025-01-01 08:31:41',581309,'2025-01-01 08:31:46',610456,26989,'','',30,0,2.00695,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742800,2,21397,0,0,1,5,1,1,'2025-01-01 08:31:41',582135,'2025-01-01 08:31:46',610661,26989,'','',30,0,2.00811,0.582,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742801,2,28279,0,0,1,1,0,1,'2025-01-01 08:32:16',753861,'2025-01-01 08:32:21',781270,26989,'','',30,0,0.00549,0.753,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742802,2,23552,0,0,1,1,0,1,'2025-01-01 08:32:16',755907,'2025-01-01 08:32:21',781476,26989,'','',30,0,0.00746,0.755,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742803,2,21396,0,0,1,3,0,1,'2025-01-01 08:32:16',758150,'2025-01-01 08:32:21',781663,26989,'','',30,0,0.01927,0.758,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742804,2,21397,0,0,1,5,1,1,'2025-01-01 08:32:31',844381,'2025-01-01 08:32:33',851097,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742805,2,23554,0,0,1,1,0,1,'2025-01-01 08:32:33',851371,'2025-01-01 08:32:33',859816,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742806,2,28533,0,0,1,1,0,1,'2025-01-01 08:32:33',862293,'2025-01-01 08:32:36',892940,26989,'','',30,0,0.00522,2.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742807,2,23554,0,0,1,1,0,1,'2025-01-01 08:32:33',864216,'2025-01-01 08:32:36',893145,26989,'','',30,0,0.00806,2.864,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742808,2,23553,0,0,1,3,0,1,'2025-01-01 08:32:33',865232,'2025-01-01 08:32:36',893362,26989,'','',30,0,0.01115,2.865,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742809,2,28279,0,0,1,1,0,1,'2025-01-01 08:32:41',947674,'2025-01-01 08:32:41',953897,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742810,2,23551,0,0,1,1,0,1,'2025-01-01 08:32:41',958446,'2025-01-01 08:32:47',1199,26989,'','',30,0,0.00782,0.958,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742811,2,23549,0,0,1,3,0,1,'2025-01-01 08:32:41',960362,'2025-01-01 08:32:47',1334,26989,'','',30,0,0.01236,0.96,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742812,2,21395,0,0,1,5,1,1,'2025-01-01 08:32:41',962554,'2025-01-01 08:32:47',22,26989,'','',30,0,2.00683,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742813,2,21397,0,0,1,5,1,1,'2025-01-01 08:32:47',189,'2025-01-01 08:32:47',976263,26989,'','',30,0,0.973,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742814,2,23548,0,0,1,5,1,1,'2025-01-01 08:32:47',978867,'2025-01-01 08:32:52',1790,26989,'','',30,0,2.00546,1.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742815,2,21397,0,0,1,5,1,1,'2025-01-01 08:32:47',980814,'2025-01-01 08:32:52',29,26989,'','',30,0,2.00668,1.98,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742816,2,23554,0,0,1,1,0,1,'2025-01-01 08:32:52',2263,'2025-01-01 08:32:52',5934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742817,2,23551,0,0,1,1,0,1,'2025-01-01 08:33:11',0,'2025-01-01 08:33:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742818,2,23553,0,0,1,3,0,1,'2025-01-01 08:33:21',138472,'2025-01-01 08:33:21',150474,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742819,2,28279,0,0,1,1,0,1,'2025-01-01 08:33:21',153109,'2025-01-01 08:33:26',166698,26989,'','',30,0,0.00526,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742820,2,23552,0,0,1,1,0,1,'2025-01-01 08:33:21',154817,'2025-01-01 08:33:26',166911,26989,'','',30,0,0.01051,0.154,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742821,2,21396,0,0,1,3,0,1,'2025-01-01 08:33:21',156032,'2025-01-01 08:33:26',167129,26989,'','',30,0,0.02033,0.156,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742822,2,23554,0,0,1,1,0,1,'2025-01-01 08:33:31',249483,'2025-01-01 08:33:31',258925,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742823,2,23548,0,0,1,5,1,1,'2025-01-01 08:33:31',259237,'2025-01-01 08:33:33',265864,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742824,2,23549,0,0,1,3,0,1,'2025-01-01 08:33:33',266878,'2025-01-01 08:33:33',277095,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742825,2,23551,0,0,1,1,0,1,'2025-01-01 08:33:36',315654,'2025-01-01 08:33:36',324583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742826,2,28533,0,0,1,1,0,1,'2025-01-01 08:33:36',327158,'2025-01-01 08:33:41',357992,26989,'','',30,0,0.00613,0.327,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742827,2,23554,0,0,1,1,0,1,'2025-01-01 08:33:36',329101,'2025-01-01 08:33:41',358212,26989,'','',30,0,0.00833,0.329,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742828,2,23553,0,0,1,3,0,1,'2025-01-01 08:33:36',331318,'2025-01-01 08:33:41',358411,26989,'','',30,0,0.01132,0.331,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742829,2,23548,0,0,1,5,1,1,'2025-01-01 08:33:51',431594,'2025-01-01 08:33:53',438445,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742830,2,23551,0,0,1,1,0,1,'2025-01-01 08:33:47',394668,'2025-01-01 08:33:53',438900,26989,'','',30,0,0.00822,0.394,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742831,2,23549,0,0,1,3,0,1,'2025-01-01 08:33:47',396921,'2025-01-01 08:33:53',439107,26989,'','',30,0,0.00976,0.396,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742832,2,21395,0,0,1,5,1,1,'2025-01-01 08:33:53',439158,'2025-01-01 08:33:55',446787,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742833,2,21395,0,0,1,5,1,1,'2025-01-01 08:33:47',399118,'2025-01-01 08:33:55',447444,26989,'','',30,0,1.19904,0.399,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742834,2,23548,0,0,1,5,1,1,'2025-01-01 08:33:55',449922,'2025-01-01 08:34:01',505773,26989,'','',30,0,2.00622,3.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742835,2,21397,0,0,1,5,1,1,'2025-01-01 08:33:55',451904,'2025-01-01 08:34:01',505986,26989,'','',30,0,2.00642,3.451,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742836,2,28533,0,0,1,1,0,1,'2025-01-01 08:34:01',507858,'2025-01-01 08:34:01',514127,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742837,2,21395,0,0,1,5,1,1,'2025-01-01 08:34:06',538229,'2025-01-01 08:34:08',546040,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742838,2,23554,0,0,1,1,0,1,'2025-01-01 08:34:11',569547,'2025-01-01 08:34:11',578329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742839,2,23551,0,0,1,1,0,1,'2025-01-01 08:34:11',578784,'2025-01-01 08:34:11',587224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742840,2,28279,0,0,1,1,0,1,'2025-01-01 08:34:21',658149,'2025-01-01 08:34:21',664289,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742841,2,23552,0,0,1,1,0,1,'2025-01-01 08:34:21',664560,'2025-01-01 08:34:21',672660,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742842,2,28279,0,0,1,1,0,1,'2025-01-01 08:34:26',705692,'2025-01-01 08:34:31',742712,26989,'','',30,0,0.00535,0.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742843,2,23552,0,0,1,1,0,1,'2025-01-01 08:34:26',707709,'2025-01-01 08:34:31',742922,26989,'','',30,0,0.00759,0.707,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742844,2,21396,0,0,1,3,0,1,'2025-01-01 08:34:26',709921,'2025-01-01 08:34:31',743118,26989,'','',30,0,0.02107,0.709,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742845,2,23551,0,0,1,1,0,1,'2025-01-01 08:34:31',743173,'2025-01-01 08:34:31',751884,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742846,2,23554,0,0,1,1,0,1,'2025-01-01 08:34:31',752159,'2025-01-01 08:34:31',760588,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742847,2,28533,0,0,1,1,0,1,'2025-01-01 08:34:41',819119,'2025-01-01 08:34:46',840868,26989,'','',30,0,0.00665,0.819,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742848,2,23554,0,0,1,1,0,1,'2025-01-01 08:34:41',820490,'2025-01-01 08:34:46',841085,26989,'','',30,0,0.00968,0.82,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742849,2,23553,0,0,1,3,0,1,'2025-01-01 08:34:41',821501,'2025-01-01 08:34:46',841305,26989,'','',30,0,0.01292,0.821,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742850,2,23551,0,0,1,1,0,1,'2025-01-01 08:34:53',873021,'2025-01-01 08:34:56',905527,26989,'','',30,0,0.00799,0.872,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742851,2,23549,0,0,1,3,0,1,'2025-01-01 08:34:53',874997,'2025-01-01 08:34:56',905728,26989,'','',30,0,0.00935,0.874,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742852,2,21395,0,0,1,5,1,1,'2025-01-01 08:34:55',879401,'2025-01-01 08:35:01',929897,26989,'','',30,0,2.00557,0.879,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742853,2,23548,0,0,1,5,1,1,'2025-01-01 08:35:01',932169,'2025-01-01 08:35:06',960560,26989,'','',30,0,2.00683,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742854,2,21397,0,0,1,5,1,1,'2025-01-01 08:35:01',934171,'2025-01-01 08:35:06',960777,26989,'','',30,0,2.00702,0.934,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742855,2,21397,0,0,1,5,1,1,'2025-01-01 08:35:31',22458,'2025-01-01 08:35:33',48,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742856,2,23554,0,0,1,1,0,1,'2025-01-01 08:35:33',3146,'2025-01-01 08:35:33',6,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742857,2,28279,0,0,1,1,0,1,'2025-01-01 08:35:33',29961,'2025-01-01 08:35:36',0,26989,'','',30,0,0.00505,2.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742858,2,23552,0,0,1,1,0,1,'2025-01-01 08:35:33',30956,'2025-01-01 08:35:36',0,26989,'','',30,0,0.00795,2.074,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742859,2,21396,0,0,1,3,0,1,'2025-01-01 08:35:33',61,'2025-01-01 08:35:36',0,26989,'','',30,0,0.03927,2.075,0,'OK - 192.168.77.159: rta 1.718ms, lost 0%','rta=1.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742860,2,28533,0,0,1,1,0,1,'2025-01-01 08:35:41',140692,'2025-01-01 08:35:41',146920,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742861,2,21397,0,0,1,5,1,1,'2025-01-01 08:35:51',178695,'2025-01-01 08:35:53',186004,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742862,2,28533,0,0,1,1,0,1,'2025-01-01 08:35:46',165662,'2025-01-01 08:35:53',186419,26989,'','',30,0,0.00576,0.165,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742863,2,23554,0,0,1,1,0,1,'2025-01-01 08:35:46',166314,'2025-01-01 08:35:53',186624,26989,'','',30,0,0.00956,0.166,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742864,2,23553,0,0,1,3,0,1,'2025-01-01 08:35:46',168152,'2025-01-01 08:35:53',186816,26989,'','',30,0,0.0118,0.168,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742865,2,23551,0,0,1,1,0,1,'2025-01-01 08:35:53',186858,'2025-01-01 08:35:53',195388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742866,2,23551,0,0,1,1,0,1,'2025-01-01 08:35:56',209430,'2025-01-01 08:36:01',227207,26989,'','',30,0,0.0084,0.209,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742867,2,23549,0,0,1,3,0,1,'2025-01-01 08:35:56',211370,'2025-01-01 08:36:01',227398,26989,'','',30,0,0.0094,0.211,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742868,2,21395,0,0,1,5,1,1,'2025-01-01 08:36:01',230076,'2025-01-01 08:36:06',258353,26989,'','',30,0,2.00665,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742869,2,23548,0,0,1,5,1,1,'2025-01-01 08:36:06',260746,'2025-01-01 08:36:11',288848,26989,'','',30,0,2.00775,0.26,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742870,2,21397,0,0,1,5,1,1,'2025-01-01 08:36:06',262712,'2025-01-01 08:36:11',289048,26989,'','',30,0,2.00773,0.262,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742871,2,23553,0,0,1,3,0,1,'2025-01-01 08:36:21',345061,'2025-01-01 08:36:21',357446,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742872,2,23548,0,0,1,5,1,1,'2025-01-01 08:36:31',411108,'2025-01-01 08:36:33',418107,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742873,2,23554,0,0,1,1,0,1,'2025-01-01 08:36:33',418387,'2025-01-01 08:36:33',426899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742874,2,23549,0,0,1,3,0,1,'2025-01-01 08:36:33',427862,'2025-01-01 08:36:33',437239,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742875,2,23551,0,0,1,1,0,1,'2025-01-01 08:36:36',474994,'2025-01-01 08:36:36',483739,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742876,2,28279,0,0,1,1,0,1,'2025-01-01 08:36:36',486183,'2025-01-01 08:36:41',521881,26989,'','',30,0,0.00629,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742877,2,23552,0,0,1,1,0,1,'2025-01-01 08:36:36',488115,'2025-01-01 08:36:41',522082,26989,'','',30,0,0.00874,0.488,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742878,2,21396,0,0,1,3,0,1,'2025-01-01 08:36:36',490324,'2025-01-01 08:36:41',522283,26989,'','',30,0,0.01924,0.49,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742879,2,23548,0,0,1,5,1,1,'2025-01-01 08:36:51',586635,'2025-01-01 08:36:53',595297,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742880,2,21395,0,0,1,5,1,1,'2025-01-01 08:36:53',595604,'2025-01-01 08:36:55',602482,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742881,2,23551,0,0,1,1,0,1,'2025-01-01 08:36:55',602760,'2025-01-01 08:36:55',611356,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742882,2,28533,0,0,1,1,0,1,'2025-01-01 08:36:55',614062,'2025-01-01 08:36:56',623499,26989,'','',30,0,0.00525,2.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742883,2,23554,0,0,1,1,0,1,'2025-01-01 08:36:55',616015,'2025-01-01 08:36:56',623706,26989,'','',30,0,0.00891,2.615,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742884,2,23553,0,0,1,3,0,1,'2025-01-01 08:36:55',617660,'2025-01-01 08:36:56',623907,26989,'','',30,0,0.01151,2.617,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742885,2,23551,0,0,1,1,0,1,'2025-01-01 08:37:01',686934,'2025-01-01 08:37:06',721950,26989,'','',30,0,0.00848,0.686,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742886,2,23549,0,0,1,3,0,1,'2025-01-01 08:37:01',688843,'2025-01-01 08:37:06',722142,26989,'','',30,0,0.00929,0.688,0,'OK - 84.38.95.222: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742887,2,23554,0,0,1,1,0,1,'2025-01-01 08:37:11',757967,'2025-01-01 08:37:11',766800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742888,2,21395,0,0,1,5,1,1,'2025-01-01 08:37:06',724699,'2025-01-01 08:37:11',767434,26989,'','',30,0,2.00725,0.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742889,2,23548,0,0,1,5,1,1,'2025-01-01 08:37:11',770062,'2025-01-01 08:37:16',808876,26989,'','',30,0,2.00608,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742890,2,21397,0,0,1,5,1,1,'2025-01-01 08:37:11',772016,'2025-01-01 08:37:16',809094,26989,'','',30,0,2.00834,0.771,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742891,2,28279,0,0,1,1,0,1,'2025-01-01 08:37:21',848473,'2025-01-01 08:37:21',854721,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742892,2,23552,0,0,1,1,0,1,'2025-01-01 08:37:21',854987,'2025-01-01 08:37:21',862917,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742893,2,23551,0,0,1,1,0,1,'2025-01-01 08:37:21',863182,'2025-01-01 08:37:21',871626,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742894,2,23554,0,0,1,1,0,1,'2025-01-01 08:37:31',924037,'2025-01-01 08:37:31',932834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742895,2,28279,0,0,1,1,0,1,'2025-01-01 08:37:41',986190,'2025-01-01 08:37:47',12,26989,'','',30,0,0.00529,0.986,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742896,2,23552,0,0,1,1,0,1,'2025-01-01 08:37:41',988179,'2025-01-01 08:37:47',6681,26989,'','',30,0,0.01002,0.988,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742897,2,21396,0,0,1,3,0,1,'2025-01-01 08:37:41',990160,'2025-01-01 08:37:47',6808,26989,'','',30,0,0.01915,0.99,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742898,2,28533,0,0,1,1,0,1,'2025-01-01 08:37:56',254,'2025-01-01 08:38:01',2676,26989,'','',30,0,0.00522,0.037,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742899,2,23554,0,0,1,1,0,1,'2025-01-01 08:37:56',3,'2025-01-01 08:38:01',41,26989,'','',30,0,0.00785,0.039,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742900,2,23553,0,0,1,3,0,1,'2025-01-01 08:37:56',259,'2025-01-01 08:38:01',21514,26989,'','',30,0,0.01062,0.04,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742901,2,23551,0,0,1,1,0,1,'2025-01-01 08:38:06',26264,'2025-01-01 08:38:11',4064,26989,'','',30,0,0.00781,0.063,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742902,2,23549,0,0,1,3,0,1,'2025-01-01 08:38:06',27284,'2025-01-01 08:38:11',32655,26989,'','',30,0,0.01365,0.065,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%','rta=0.437ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742903,2,21395,0,0,1,5,1,1,'2025-01-01 08:38:11',0,'2025-01-01 08:38:16',0,26989,'','',30,0,2.00734,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742904,2,23548,0,0,1,5,1,1,'2025-01-01 08:38:16',0,'2025-01-01 08:38:21',121128,26989,'','',30,0,2.00619,0.094,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742905,2,21397,0,0,1,5,1,1,'2025-01-01 08:38:16',0,'2025-01-01 08:38:21',121355,26989,'','',30,0,2.00682,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742906,2,23554,0,0,1,1,0,1,'2025-01-01 08:38:31',162946,'2025-01-01 08:38:31',171792,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742907,2,28533,0,0,1,1,0,1,'2025-01-01 08:38:41',248029,'2025-01-01 08:38:41',254216,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742908,2,28279,0,0,1,1,0,1,'2025-01-01 08:38:41',254454,'2025-01-01 08:38:41',260051,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742909,2,21397,0,0,1,5,1,1,'2025-01-01 08:38:51',334750,'2025-01-01 08:38:53',341983,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742910,2,28279,0,0,1,1,0,1,'2025-01-01 08:38:47',303296,'2025-01-01 08:38:53',342351,26989,'','',30,0,0.00548,0.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742911,2,23552,0,0,1,1,0,1,'2025-01-01 08:38:47',305284,'2025-01-01 08:38:53',342512,26989,'','',30,0,0.00774,0.305,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742912,2,21396,0,0,1,3,0,1,'2025-01-01 08:38:47',307354,'2025-01-01 08:38:53',342671,26989,'','',30,0,0.02576,0.307,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742913,2,23551,0,0,1,1,0,1,'2025-01-01 08:38:53',342712,'2025-01-01 08:38:53',351221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742914,2,23554,0,0,1,1,0,1,'2025-01-01 08:38:53',351809,'2025-01-01 08:38:53',360195,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742915,2,28533,0,0,1,1,0,1,'2025-01-01 08:39:01',437028,'2025-01-01 08:39:06',459388,26989,'','',30,0,0.00513,0.437,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742916,2,23554,0,0,1,1,0,1,'2025-01-01 08:39:01',439084,'2025-01-01 08:39:06',459593,26989,'','',30,0,0.00814,0.439,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742917,2,23553,0,0,1,3,0,1,'2025-01-01 08:39:01',440163,'2025-01-01 08:39:06',459774,26989,'','',30,0,0.01172,0.44,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742918,2,23551,0,0,1,1,0,1,'2025-01-01 08:39:11',498258,'2025-01-01 08:39:11',507003,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742919,2,23551,0,0,1,1,0,1,'2025-01-01 08:39:11',509427,'2025-01-01 08:39:16',540228,26989,'','',30,0,0.00759,0.509,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742920,2,23549,0,0,1,3,0,1,'2025-01-01 08:39:11',511374,'2025-01-01 08:39:16',540414,26989,'','',30,0,0.00904,0.511,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742921,2,21395,0,0,1,5,1,1,'2025-01-01 08:39:16',542574,'2025-01-01 08:39:21',560003,26989,'','',30,0,2.00568,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742922,2,23553,0,0,1,3,0,1,'2025-01-01 08:39:21',560319,'2025-01-01 08:39:21',573431,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742923,2,23548,0,0,1,5,1,1,'2025-01-01 08:39:21',576026,'2025-01-01 08:39:26',611949,26989,'','',30,0,2.00648,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742924,2,21397,0,0,1,5,1,1,'2025-01-01 08:39:21',578011,'2025-01-01 08:39:26',612156,26989,'','',30,0,2.00704,0.577,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742925,2,23554,0,0,1,1,0,1,'2025-01-01 08:39:31',648374,'2025-01-01 08:39:31',657724,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742926,2,23549,0,0,1,3,0,1,'2025-01-01 08:39:31',658697,'2025-01-01 08:39:31',668768,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742927,2,23551,0,0,1,1,0,1,'2025-01-01 08:39:36',701925,'2025-01-01 08:39:36',710615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742928,2,23548,0,0,1,5,1,1,'2025-01-01 08:39:51',818602,'2025-01-01 08:39:53',825984,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742929,2,21395,0,0,1,5,1,1,'2025-01-01 08:39:53',826255,'2025-01-01 08:39:55',832476,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742930,2,23551,0,0,1,1,0,1,'2025-01-01 08:39:55',832751,'2025-01-01 08:39:55',841292,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742931,2,28279,0,0,1,1,0,1,'2025-01-01 08:39:55',843822,'2025-01-01 08:39:56',850663,26989,'','',30,0,0.00572,2.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742932,2,23552,0,0,1,1,0,1,'2025-01-01 08:39:55',845516,'2025-01-01 08:39:56',850836,26989,'','',30,0,0.00799,2.845,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742933,2,21396,0,0,1,3,0,1,'2025-01-01 08:39:55',846012,'2025-01-01 08:39:56',851012,26989,'','',30,0,0.02975,2.845,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742934,2,28533,0,0,1,1,0,1,'2025-01-01 08:40:01',902583,'2025-01-01 08:40:01',908815,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742935,2,28533,0,0,1,1,0,1,'2025-01-01 08:40:06',936294,'2025-01-01 08:40:11',964478,26989,'','',30,0,0.00645,0.936,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742936,2,23554,0,0,1,1,0,1,'2025-01-01 08:40:06',938349,'2025-01-01 08:40:11',964695,26989,'','',30,0,0.00813,0.938,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742937,2,23553,0,0,1,3,0,1,'2025-01-01 08:40:06',940559,'2025-01-01 08:40:11',964915,26989,'','',30,0,0.01153,0.94,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742938,2,23551,0,0,1,1,0,1,'2025-01-01 08:40:11',965441,'2025-01-01 08:40:11',974478,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742939,2,23551,0,0,1,1,0,1,'2025-01-01 08:40:17',1,'2025-01-01 08:40:21',17507,26989,'','',30,0,0.00829,1.018,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742940,2,23549,0,0,1,3,0,1,'2025-01-01 08:40:17',8591,'2025-01-01 08:40:21',17632,26989,'','',30,0,0.00926,1.02,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742941,2,23552,0,0,1,1,0,1,'2025-01-01 08:40:21',34,'2025-01-01 08:40:21',334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742942,2,28279,0,0,1,1,0,1,'2025-01-01 08:40:21',41,'2025-01-01 08:40:21',382,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742943,2,21395,0,0,1,5,1,1,'2025-01-01 08:40:21',3090,'2025-01-01 08:40:26',29732,26989,'','',30,0,2.00588,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742944,2,23554,0,0,1,1,0,1,'2025-01-01 08:40:26',464,'2025-01-01 08:40:26',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742945,2,23548,0,0,1,5,1,1,'2025-01-01 08:40:26',0,'2025-01-01 08:40:31',0,26989,'','',30,0,2.0067,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742946,2,21397,0,0,1,5,1,1,'2025-01-01 08:40:26',0,'2025-01-01 08:40:31',0,26989,'','',30,0,2.00721,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742947,2,23551,0,0,1,1,0,1,'2025-01-01 08:40:36',107011,'2025-01-01 08:40:36',116227,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742948,2,28279,0,0,1,1,0,1,'2025-01-01 08:40:56',199904,'2025-01-01 08:41:01',226684,26989,'','',30,0,0.00641,0.199,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742949,2,23552,0,0,1,1,0,1,'2025-01-01 08:40:56',201868,'2025-01-01 08:41:01',226874,26989,'','',30,0,0.00815,0.201,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742950,2,21396,0,0,1,3,0,1,'2025-01-01 08:40:56',204051,'2025-01-01 08:41:01',227062,26989,'','',30,0,0.01932,0.204,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742951,2,28533,0,0,1,1,0,1,'2025-01-01 08:41:11',271360,'2025-01-01 08:41:16',295984,26989,'','',30,0,0.00509,0.271,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742952,2,23554,0,0,1,1,0,1,'2025-01-01 08:41:11',273351,'2025-01-01 08:41:16',296195,26989,'','',30,0,0.0091,0.273,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742953,2,23553,0,0,1,3,0,1,'2025-01-01 08:41:11',275152,'2025-01-01 08:41:16',296405,26989,'','',30,0,0.01059,0.275,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742954,2,23551,0,0,1,1,0,1,'2025-01-01 08:41:21',326128,'2025-01-01 08:41:26',364275,26989,'','',30,0,0.00881,0.326,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742955,2,23549,0,0,1,3,0,1,'2025-01-01 08:41:21',328179,'2025-01-01 08:41:26',364488,26989,'','',30,0,0.00926,0.328,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742956,2,21395,0,0,1,5,1,1,'2025-01-01 08:41:26',367082,'2025-01-01 08:41:31',400276,26989,'','',30,0,2.0069,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742957,2,21397,0,0,1,5,1,1,'2025-01-01 08:41:31',400330,'2025-01-01 08:41:33',407851,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742958,2,23554,0,0,1,1,0,1,'2025-01-01 08:41:33',408144,'2025-01-01 08:41:33',416675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742959,2,21397,0,0,1,5,1,1,'2025-01-01 08:41:33',421248,'2025-01-01 08:41:36',456327,26989,'','',30,0,0.98481,2.421,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742960,2,23548,0,0,1,5,1,1,'2025-01-01 08:41:33',419289,'2025-01-01 08:41:36',456545,26989,'','',30,0,0.98718,2.419,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742961,2,28533,0,0,1,1,0,1,'2025-01-01 08:41:41',504194,'2025-01-01 08:41:41',510532,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742962,2,28279,0,0,1,1,0,1,'2025-01-01 08:41:41',510805,'2025-01-01 08:41:41',516516,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742963,2,21397,0,0,1,5,1,1,'2025-01-01 08:41:51',567758,'2025-01-01 08:41:53',575385,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742964,2,23551,0,0,1,1,0,1,'2025-01-01 08:41:53',575679,'2025-01-01 08:41:53',584298,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742965,2,23554,0,0,1,1,0,1,'2025-01-01 08:41:53',585012,'2025-01-01 08:41:53',593497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742966,2,28279,0,0,1,1,0,1,'2025-01-01 08:42:01',650064,'2025-01-01 08:42:06',679450,26989,'','',30,0,0.00643,0.65,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742967,2,23552,0,0,1,1,0,1,'2025-01-01 08:42:01',650960,'2025-01-01 08:42:06',679663,26989,'','',30,0,0.01091,0.65,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742968,2,21396,0,0,1,3,0,1,'2025-01-01 08:42:01',652975,'2025-01-01 08:42:06',679868,26989,'','',30,0,0.02173,0.652,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742969,2,23551,0,0,1,1,0,1,'2025-01-01 08:42:11',710183,'2025-01-01 08:42:11',719170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742970,2,28533,0,0,1,1,0,1,'2025-01-01 08:42:16',742500,'2025-01-01 08:42:21',782052,26989,'','',30,0,0.00629,0.742,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742971,2,23554,0,0,1,1,0,1,'2025-01-01 08:42:16',744547,'2025-01-01 08:42:21',782267,26989,'','',30,0,0.008,0.744,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742972,2,23553,0,0,1,3,0,1,'2025-01-01 08:42:16',746754,'2025-01-01 08:42:21',782479,26989,'','',30,0,0.01165,0.746,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742973,2,23551,0,0,1,1,0,1,'2025-01-01 08:42:26',809990,'2025-01-01 08:42:31',843414,26989,'','',30,0,0.00826,0.809,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742974,2,23549,0,0,1,3,0,1,'2025-01-01 08:42:26',812269,'2025-01-01 08:42:31',843615,26989,'','',30,0,0.0097,0.812,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742975,2,23548,0,0,1,5,1,1,'2025-01-01 08:42:31',843667,'2025-01-01 08:42:33',852076,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742976,2,23554,0,0,1,1,0,1,'2025-01-01 08:42:33',852368,'2025-01-01 08:42:33',860891,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742977,2,21395,0,0,1,5,1,1,'2025-01-01 08:42:33',864358,'2025-01-01 08:42:36',890708,26989,'','',30,0,2.00624,2.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742978,2,21397,0,0,1,5,1,1,'2025-01-01 08:42:36',893111,'2025-01-01 08:42:41',924415,26989,'','',30,0,2.00629,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742979,2,23548,0,0,1,5,1,1,'2025-01-01 08:42:36',895070,'2025-01-01 08:42:41',924622,26989,'','',30,0,2.00775,0.895,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742980,2,21395,0,0,1,5,1,1,'2025-01-01 08:42:51',994696,'2025-01-01 08:42:54',17,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742981,2,23551,0,0,1,1,0,1,'2025-01-01 08:42:54',167,'2025-01-01 08:42:54',4733,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742982,2,28533,0,0,1,1,0,1,'2025-01-01 08:43:01',132220,'2025-01-01 08:43:01',138638,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742983,2,23554,0,0,1,1,0,1,'2025-01-01 08:43:06',150965,'2025-01-01 08:43:06',159717,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742984,2,28279,0,0,1,1,0,1,'2025-01-01 08:43:06',162386,'2025-01-01 08:43:11',176842,26989,'','',30,0,0.00502,0.162,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742985,2,23552,0,0,1,1,0,1,'2025-01-01 08:43:06',164322,'2025-01-01 08:43:11',177044,26989,'','',30,0,0.0083,0.164,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742986,2,21396,0,0,1,3,0,1,'2025-01-01 08:43:06',166482,'2025-01-01 08:43:11',177243,26989,'','',30,0,0.02748,0.166,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742987,2,23551,0,0,1,1,0,1,'2025-01-01 08:43:11',177285,'2025-01-01 08:43:11',185993,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742988,2,28533,0,0,1,1,0,1,'2025-01-01 08:43:21',232582,'2025-01-01 08:43:26',249416,26989,'','',30,0,0.0054,0.232,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742989,2,23554,0,0,1,1,0,1,'2025-01-01 08:43:21',234662,'2025-01-01 08:43:26',249612,26989,'','',30,0,0.0103,0.234,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742990,2,23553,0,0,1,3,0,1,'2025-01-01 08:43:21',236599,'2025-01-01 08:43:26',249805,26989,'','',30,0,0.01028,0.236,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742991,2,23551,0,0,1,1,0,1,'2025-01-01 08:43:31',258882,'2025-01-01 08:43:31',267716,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742992,2,23551,0,0,1,1,0,1,'2025-01-01 08:43:31',270385,'2025-01-01 08:43:36',284964,26989,'','',30,0,0.00768,0.27,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742993,2,23549,0,0,1,3,0,1,'2025-01-01 08:43:31',272346,'2025-01-01 08:43:36',285153,26989,'','',30,0,0.00945,0.272,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742994,2,21395,0,0,1,5,1,1,'2025-01-01 08:43:36',287604,'2025-01-01 08:43:41',308361,26989,'','',30,0,2.00578,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742995,2,21397,0,0,1,5,1,1,'2025-01-01 08:43:41',310499,'2025-01-01 08:43:46',321535,26989,'','',30,0,2.00653,0.31,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742996,2,23548,0,0,1,5,1,1,'2025-01-01 08:43:41',312194,'2025-01-01 08:43:46',321715,26989,'','',30,0,2.00656,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276742997,2,28279,0,0,1,1,0,1,'2025-01-01 08:44:11',435371,'2025-01-01 08:44:16',463581,26989,'','',30,0,0.00549,0.435,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742998,2,23552,0,0,1,1,0,1,'2025-01-01 08:44:11',437369,'2025-01-01 08:44:16',463744,26989,'','',30,0,0.00885,0.437,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276742999,2,21396,0,0,1,3,0,1,'2025-01-01 08:44:11',439506,'2025-01-01 08:44:16',463916,26989,'','',30,0,0.03778,0.439,0,'OK - 192.168.77.159: rta 1.625ms, lost 0%','rta=1.625ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743000,2,28533,0,0,1,1,0,1,'2025-01-01 08:44:26',535431,'2025-01-01 08:44:31',565023,26989,'','',30,0,0.00512,0.535,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743001,2,23554,0,0,1,1,0,1,'2025-01-01 08:44:26',537384,'2025-01-01 08:44:31',565216,26989,'','',30,0,0.00816,0.537,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743002,2,23553,0,0,1,3,0,1,'2025-01-01 08:44:26',538299,'2025-01-01 08:44:31',565406,26989,'','',30,0,0.01099,0.538,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743003,2,21397,0,0,1,5,1,1,'2025-01-01 08:44:31',565450,'2025-01-01 08:44:33',572243,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743004,2,23551,0,0,1,1,0,1,'2025-01-01 08:44:36',618283,'2025-01-01 08:44:41',662375,26989,'','',30,0,0.00765,0.618,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743005,2,23549,0,0,1,3,0,1,'2025-01-01 08:44:36',620214,'2025-01-01 08:44:41',662563,26989,'','',30,0,0.00968,0.62,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743006,2,28279,0,0,1,1,0,1,'2025-01-01 08:44:41',663047,'2025-01-01 08:44:41',687639,26989,'','',30,0,0.024,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743007,2,21395,0,0,1,5,1,1,'2025-01-01 08:44:41',692161,'2025-01-01 08:44:46',721731,26989,'','',30,0,2.0063,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743008,2,21397,0,0,1,5,1,1,'2025-01-01 08:44:51',758203,'2025-01-01 08:44:53',765235,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743009,2,21397,0,0,1,5,1,1,'2025-01-01 08:44:46',723935,'2025-01-01 08:44:53',765699,26989,'','',30,0,0.97955,0.723,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743010,2,23548,0,0,1,5,1,1,'2025-01-01 08:44:46',725143,'2025-01-01 08:44:53',765901,26989,'','',30,0,0.97835,0.725,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743011,2,23551,0,0,1,1,0,1,'2025-01-01 08:44:53',765946,'2025-01-01 08:44:53',774506,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743012,2,23554,0,0,1,1,0,1,'2025-01-01 08:44:53',775179,'2025-01-01 08:44:53',783649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743013,2,23551,0,0,1,1,0,1,'2025-01-01 08:45:11',894233,'2025-01-01 08:45:11',902915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743014,2,28279,0,0,1,1,0,1,'2025-01-01 08:45:16',940679,'2025-01-01 08:45:21',970260,26989,'','',30,0,0.00506,0.94,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743015,2,23552,0,0,1,1,0,1,'2025-01-01 08:45:16',942615,'2025-01-01 08:45:21',970455,26989,'','',30,0,0.0083,0.942,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743016,2,21396,0,0,1,3,0,1,'2025-01-01 08:45:16',944064,'2025-01-01 08:45:21',970643,26989,'','',30,0,0.02783,0.944,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743017,2,23553,0,0,1,3,0,1,'2025-01-01 08:45:21',970910,'2025-01-01 08:45:21',982107,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743018,2,23548,0,0,1,5,1,1,'2025-01-01 08:45:31',13466,'2025-01-01 08:45:33',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743019,2,23554,0,0,1,1,0,1,'2025-01-01 08:45:33',3,'2025-01-01 08:45:33',121740,26989,'','',30,0,0.082,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743020,2,23549,0,0,1,3,0,1,'2025-01-01 08:45:33',122501,'2025-01-01 08:45:33',132614,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743021,2,28533,0,0,1,1,0,1,'2025-01-01 08:45:33',135143,'2025-01-01 08:45:36',147082,26989,'','',30,0,0.00492,2.135,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743022,2,23554,0,0,1,1,0,1,'2025-01-01 08:45:33',137090,'2025-01-01 08:45:36',147268,26989,'','',30,0,0.00868,2.137,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743023,2,23553,0,0,1,3,0,1,'2025-01-01 08:45:33',137984,'2025-01-01 08:45:36',147459,26989,'','',30,0,0.01096,2.137,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743024,2,23551,0,0,1,1,0,1,'2025-01-01 08:45:36',147728,'2025-01-01 08:45:36',156297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743025,2,23551,0,0,1,1,0,1,'2025-01-01 08:45:41',183723,'2025-01-01 08:45:46',206724,26989,'','',30,0,0.0087,0.183,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743026,2,23549,0,0,1,3,0,1,'2025-01-01 08:45:41',185600,'2025-01-01 08:45:46',206919,26989,'','',30,0,0.00879,0.185,0,'OK - 84.38.95.222: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743027,2,23548,0,0,1,5,1,1,'2025-01-01 08:45:51',236199,'2025-01-01 08:45:53',244260,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743028,2,21395,0,0,1,5,1,1,'2025-01-01 08:45:53',244553,'2025-01-01 08:45:55',250790,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743029,2,21395,0,0,1,5,1,1,'2025-01-01 08:45:46',209458,'2025-01-01 08:45:55',251213,26989,'','',30,0,2.0056,0.209,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743030,2,21397,0,0,1,5,1,1,'2025-01-01 08:45:55',253705,'2025-01-01 08:46:01',311635,26989,'','',30,0,2.00567,2.253,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743031,2,23548,0,0,1,5,1,1,'2025-01-01 08:45:55',255612,'2025-01-01 08:46:01',311851,26989,'','',30,0,2.00656,2.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743032,2,28533,0,0,1,1,0,1,'2025-01-01 08:46:01',313729,'2025-01-01 08:46:01',320206,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743033,2,21395,0,0,1,5,1,1,'2025-01-01 08:46:06',344902,'2025-01-01 08:46:08',352278,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743034,2,23554,0,0,1,1,0,1,'2025-01-01 08:46:11',380588,'2025-01-01 08:46:11',389597,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743035,2,23551,0,0,1,1,0,1,'2025-01-01 08:46:11',390134,'2025-01-01 08:46:11',398611,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743036,2,23552,0,0,1,1,0,1,'2025-01-01 08:46:21',469400,'2025-01-01 08:46:21',477932,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743037,2,28279,0,0,1,1,0,1,'2025-01-01 08:46:21',478200,'2025-01-01 08:46:21',483911,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743038,2,28279,0,0,1,1,0,1,'2025-01-01 08:46:21',486686,'2025-01-01 08:46:26',528020,26989,'','',30,0,0.00502,0.486,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743039,2,23552,0,0,1,1,0,1,'2025-01-01 08:46:21',488648,'2025-01-01 08:46:26',528220,26989,'','',30,0,0.00913,0.488,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743040,2,21396,0,0,1,3,0,1,'2025-01-01 08:46:21',489696,'2025-01-01 08:46:26',528413,26989,'','',30,0,0.02073,0.489,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743041,2,23551,0,0,1,1,0,1,'2025-01-01 08:46:31',555007,'2025-01-01 08:46:31',563834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743042,2,23554,0,0,1,1,0,1,'2025-01-01 08:46:31',564116,'2025-01-01 08:46:31',572567,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743043,2,28533,0,0,1,1,0,1,'2025-01-01 08:46:36',612499,'2025-01-01 08:46:41',653528,26989,'','',30,0,0.00513,0.612,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743044,2,23554,0,0,1,1,0,1,'2025-01-01 08:46:36',614434,'2025-01-01 08:46:41',653722,26989,'','',30,0,0.00865,0.614,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743045,2,23553,0,0,1,3,0,1,'2025-01-01 08:46:36',616512,'2025-01-01 08:46:41',653910,26989,'','',30,0,0.01172,0.616,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743046,2,23551,0,0,1,1,0,1,'2025-01-01 08:46:46',678526,'2025-01-01 08:46:51',699854,26989,'','',30,0,0.00789,0.678,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743047,2,23549,0,0,1,3,0,1,'2025-01-01 08:46:46',680519,'2025-01-01 08:46:51',700049,26989,'','',30,0,0.01402,0.68,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743048,2,21395,0,0,1,5,1,1,'2025-01-01 08:46:55',712834,'2025-01-01 08:47:01',754988,26989,'','',30,0,2.00597,0.712,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743049,2,21397,0,0,1,5,1,1,'2025-01-01 08:47:01',757186,'2025-01-01 08:47:06',779715,26989,'','',30,0,2.00661,0.757,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743050,2,23548,0,0,1,5,1,1,'2025-01-01 08:47:01',759102,'2025-01-01 08:47:06',779892,26989,'','',30,0,2.00669,0.759,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743051,2,28279,0,0,1,1,0,1,'2025-01-01 08:47:26',888787,'2025-01-01 08:47:31',913011,26989,'','',30,0,0.00502,0.888,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743052,2,23552,0,0,1,1,0,1,'2025-01-01 08:47:26',890741,'2025-01-01 08:47:31',913207,26989,'','',30,0,0.00777,0.89,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743053,2,21396,0,0,1,3,0,1,'2025-01-01 08:47:26',891689,'2025-01-01 08:47:31',913402,26989,'','',30,0,0.03729,0.891,0,'OK - 192.168.77.159: rta 1.591ms, lost 0%','rta=1.591ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743054,2,21397,0,0,1,5,1,1,'2025-01-01 08:47:31',913448,'2025-01-01 08:47:33',920705,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743055,2,23554,0,0,1,1,0,1,'2025-01-01 08:47:33',921006,'2025-01-01 08:47:33',929553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743056,2,28533,0,0,1,1,0,1,'2025-01-01 08:47:41',603,'2025-01-01 08:47:41',3747,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743057,2,28533,0,0,1,1,0,1,'2025-01-01 08:47:41',8,'2025-01-01 08:47:46',3,26989,'','',30,0,0.00621,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743058,2,23554,0,0,1,1,0,1,'2025-01-01 08:47:41',87,'2025-01-01 08:47:46',3,26989,'','',30,0,0.00776,0.012,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743059,2,23553,0,0,1,3,0,1,'2025-01-01 08:47:41',12,'2025-01-01 08:47:46',3,26989,'','',30,0,0.01202,0.014,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743060,2,23551,0,0,1,1,0,1,'2025-01-01 08:47:51',22312,'2025-01-01 08:47:51',3235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743061,2,23551,0,0,1,1,0,1,'2025-01-01 08:47:51',53,'2025-01-01 08:47:56',0,26989,'','',30,0,0.00772,0.065,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743062,2,23549,0,0,1,3,0,1,'2025-01-01 08:47:51',28630,'2025-01-01 08:47:56',0,26989,'','',30,0,0.00963,0.067,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743063,2,21395,0,0,1,5,1,1,'2025-01-01 08:48:01',131425,'2025-01-01 08:48:06',143301,26989,'','',30,0,2.00582,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743064,2,21397,0,0,1,5,1,1,'2025-01-01 08:48:06',145724,'2025-01-01 08:48:11',168816,26989,'','',30,0,2.00683,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743065,2,23548,0,0,1,5,1,1,'2025-01-01 08:48:06',147675,'2025-01-01 08:48:11',169039,26989,'','',30,0,2.00686,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743066,2,23551,0,0,1,1,0,1,'2025-01-01 08:48:11',169083,'2025-01-01 08:48:11',177874,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743067,2,23553,0,0,1,3,0,1,'2025-01-01 08:48:21',218064,'2025-01-01 08:48:21',230051,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743068,2,23548,0,0,1,5,1,1,'2025-01-01 08:48:31',289545,'2025-01-01 08:48:33',297539,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743069,2,23554,0,0,1,1,0,1,'2025-01-01 08:48:33',297824,'2025-01-01 08:48:33',306450,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743070,2,23549,0,0,1,3,0,1,'2025-01-01 08:48:33',307410,'2025-01-01 08:48:33',316920,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743071,2,28279,0,0,1,1,0,1,'2025-01-01 08:48:33',319442,'2025-01-01 08:48:36',350820,26989,'','',30,0,0.00493,2.319,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743072,2,23552,0,0,1,1,0,1,'2025-01-01 08:48:33',321377,'2025-01-01 08:48:36',351027,26989,'','',30,0,0.00782,2.321,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743073,2,21396,0,0,1,3,0,1,'2025-01-01 08:48:33',323032,'2025-01-01 08:48:36',351238,26989,'','',30,0,0.02125,2.322,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743074,2,23551,0,0,1,1,0,1,'2025-01-01 08:48:36',351519,'2025-01-01 08:48:36',360560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743075,2,23548,0,0,1,5,1,1,'2025-01-01 08:48:51',460903,'2025-01-01 08:48:53',468145,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743076,2,28533,0,0,1,1,0,1,'2025-01-01 08:48:46',438156,'2025-01-01 08:48:53',468608,26989,'','',30,0,0.00914,0.438,0,'OK - 172.50.1.2: rta 0.038ms, lost 0%','rta=0.038ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743077,2,23554,0,0,1,1,0,1,'2025-01-01 08:48:46',439078,'2025-01-01 08:48:53',468809,26989,'','',30,0,0.00826,0.439,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743078,2,23553,0,0,1,3,0,1,'2025-01-01 08:48:46',441149,'2025-01-01 08:48:53',469009,26989,'','',30,0,0.01168,0.441,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743079,2,21395,0,0,1,5,1,1,'2025-01-01 08:48:53',469058,'2025-01-01 08:48:55',476430,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743080,2,23551,0,0,1,1,0,1,'2025-01-01 08:48:55',476708,'2025-01-01 08:48:55',485315,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743081,2,23551,0,0,1,1,0,1,'2025-01-01 08:48:56',525279,'2025-01-01 08:49:01',575890,26989,'','',30,0,0.00832,0.525,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743082,2,23549,0,0,1,3,0,1,'2025-01-01 08:48:56',526196,'2025-01-01 08:49:01',576082,26989,'','',30,0,0.01265,0.526,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743083,2,23554,0,0,1,1,0,1,'2025-01-01 08:49:11',638253,'2025-01-01 08:49:11',646999,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743084,2,21395,0,0,1,5,1,1,'2025-01-01 08:49:06',602659,'2025-01-01 08:49:11',647646,26989,'','',30,0,2.00588,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743085,2,21397,0,0,1,5,1,1,'2025-01-01 08:49:11',650353,'2025-01-01 08:49:16',684380,26989,'','',30,0,2.00656,0.65,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743086,2,23548,0,0,1,5,1,1,'2025-01-01 08:49:11',652280,'2025-01-01 08:49:16',684583,26989,'','',30,0,2.00691,0.652,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743087,2,23552,0,0,1,1,0,1,'2025-01-01 08:49:21',722072,'2025-01-01 08:49:21',730512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743088,2,28279,0,0,1,1,0,1,'2025-01-01 08:49:21',730787,'2025-01-01 08:49:21',736487,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743089,2,23551,0,0,1,1,0,1,'2025-01-01 08:49:21',736743,'2025-01-01 08:49:21',745170,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743090,2,23554,0,0,1,1,0,1,'2025-01-01 08:49:31',790626,'2025-01-01 08:49:31',799546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743091,2,28279,0,0,1,1,0,1,'2025-01-01 08:49:36',841379,'2025-01-01 08:49:41',862750,26989,'','',30,0,0.0052,0.841,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743092,2,23552,0,0,1,1,0,1,'2025-01-01 08:49:36',843313,'2025-01-01 08:49:41',862938,26989,'','',30,0,0.00743,0.843,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743093,2,21396,0,0,1,3,0,1,'2025-01-01 08:49:36',844794,'2025-01-01 08:49:41',863139,26989,'','',30,0,0.02082,0.844,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743094,2,28533,0,0,1,1,0,1,'2025-01-01 08:49:53',935582,'2025-01-01 08:49:56',959395,26989,'','',30,0,0.00523,0.935,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743095,2,23554,0,0,1,1,0,1,'2025-01-01 08:49:53',937533,'2025-01-01 08:49:56',959585,26989,'','',30,0,0.0081,0.937,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743096,2,23553,0,0,1,3,0,1,'2025-01-01 08:49:53',939658,'2025-01-01 08:49:56',959774,26989,'','',30,0,0.01059,0.939,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743097,2,23551,0,0,1,1,0,1,'2025-01-01 08:50:01',995660,'2025-01-01 08:50:06',3096,26989,'','',30,0,0.00788,0.995,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743098,2,23549,0,0,1,3,0,1,'2025-01-01 08:50:01',997674,'2025-01-01 08:50:06',3222,26989,'','',30,0,0.01096,0.997,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743099,2,21395,0,0,1,5,1,1,'2025-01-01 08:50:11',950,'2025-01-01 08:50:16',12174,26989,'','',30,0,2.00623,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743100,2,21397,0,0,1,5,1,1,'2025-01-01 08:50:16',2,'2025-01-01 08:50:21',49,26989,'','',30,0,2.00642,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743101,2,23548,0,0,1,5,1,1,'2025-01-01 08:50:16',25,'2025-01-01 08:50:21',25701,26989,'','',30,0,2.00648,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743102,2,23554,0,0,1,1,0,1,'2025-01-01 08:50:31',120678,'2025-01-01 08:50:31',129372,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743103,2,28533,0,0,1,1,0,1,'2025-01-01 08:50:41',231338,'2025-01-01 08:50:41',248338,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743104,2,28279,0,0,1,1,0,1,'2025-01-01 08:50:41',248752,'2025-01-01 08:50:41',254884,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743105,2,28279,0,0,1,1,0,1,'2025-01-01 08:50:41',259274,'2025-01-01 08:50:46',304670,26989,'','',30,0,0.00498,0.259,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743106,2,23552,0,0,1,1,0,1,'2025-01-01 08:50:41',261207,'2025-01-01 08:50:46',304841,26989,'','',30,0,0.00855,0.261,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743107,2,21396,0,0,1,3,0,1,'2025-01-01 08:50:41',263061,'2025-01-01 08:50:46',305009,26989,'','',30,0,0.02763,0.263,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743108,2,21397,0,0,1,5,1,1,'2025-01-01 08:50:51',332355,'2025-01-01 08:50:53',340603,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743109,2,23551,0,0,1,1,0,1,'2025-01-01 08:50:53',340856,'2025-01-01 08:50:53',349400,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743110,2,23554,0,0,1,1,0,1,'2025-01-01 08:50:53',349988,'2025-01-01 08:50:53',358327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743111,2,28533,0,0,1,1,0,1,'2025-01-01 08:50:56',394973,'2025-01-01 08:51:01',426582,26989,'','',30,0,0.00531,0.394,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743112,2,23554,0,0,1,1,0,1,'2025-01-01 08:50:56',396917,'2025-01-01 08:51:01',426752,26989,'','',30,0,0.00812,0.396,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743113,2,23553,0,0,1,3,0,1,'2025-01-01 08:50:56',399030,'2025-01-01 08:51:01',426916,26989,'','',30,0,0.01187,0.399,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743114,2,23551,0,0,1,1,0,1,'2025-01-01 08:51:06',452040,'2025-01-01 08:51:11',477420,26989,'','',30,0,0.00791,0.452,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743115,2,23549,0,0,1,3,0,1,'2025-01-01 08:51:06',453969,'2025-01-01 08:51:11',477606,26989,'','',30,0,0.01028,0.453,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743116,2,21395,0,0,1,5,1,1,'2025-01-01 08:51:16',510086,'2025-01-01 08:51:21',538088,26989,'','',30,0,2.00666,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743117,2,23553,0,0,1,3,0,1,'2025-01-01 08:51:21',538332,'2025-01-01 08:51:21',550400,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743118,2,21397,0,0,1,5,1,1,'2025-01-01 08:51:21',552845,'2025-01-01 08:51:26',585217,26989,'','',30,0,2.00672,0.552,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743119,2,23548,0,0,1,5,1,1,'2025-01-01 08:51:21',554768,'2025-01-01 08:51:26',585438,26989,'','',30,0,2.00624,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743120,2,23554,0,0,1,1,0,1,'2025-01-01 08:51:31',626623,'2025-01-01 08:51:31',635947,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743121,2,23549,0,0,1,3,0,1,'2025-01-01 08:51:31',636906,'2025-01-01 08:51:31',646961,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743122,2,23551,0,0,1,1,0,1,'2025-01-01 08:51:36',688359,'2025-01-01 08:51:36',697058,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743123,2,23548,0,0,1,5,1,1,'2025-01-01 08:51:51',804958,'2025-01-01 08:51:53',811710,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743124,2,28279,0,0,1,1,0,1,'2025-01-01 08:51:46',777258,'2025-01-01 08:51:53',812157,26989,'','',30,0,0.00549,0.777,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743125,2,23552,0,0,1,1,0,1,'2025-01-01 08:51:46',779408,'2025-01-01 08:51:53',812343,26989,'','',30,0,0.00827,0.779,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743126,2,21396,0,0,1,3,0,1,'2025-01-01 08:51:46',781651,'2025-01-01 08:51:53',812525,26989,'','',30,0,0.02796,0.781,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743127,2,21395,0,0,1,5,1,1,'2025-01-01 08:51:53',812567,'2025-01-01 08:51:55',820125,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743128,2,23551,0,0,1,1,0,1,'2025-01-01 08:51:55',820390,'2025-01-01 08:51:55',828951,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743129,2,28533,0,0,1,1,0,1,'2025-01-01 08:52:01',908605,'2025-01-01 08:52:01',914906,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743130,2,28533,0,0,1,1,0,1,'2025-01-01 08:52:01',917291,'2025-01-01 08:52:06',945045,26989,'','',30,0,0.00965,0.917,0,'OK - 172.50.1.2: rta 0.042ms, lost 0%','rta=0.042ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743131,2,23554,0,0,1,1,0,1,'2025-01-01 08:52:01',918193,'2025-01-01 08:52:06',945220,26989,'','',30,0,0.00967,0.918,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743132,2,23553,0,0,1,3,0,1,'2025-01-01 08:52:01',920206,'2025-01-01 08:52:06',945382,26989,'','',30,0,0.01069,0.92,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743133,2,23551,0,0,1,1,0,1,'2025-01-01 08:52:11',985987,'2025-01-01 08:52:11',995026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743134,2,23551,0,0,1,1,0,1,'2025-01-01 08:52:11',997622,'2025-01-01 08:52:16',12,26989,'','',30,0,0.00797,0.997,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743135,2,23549,0,0,1,3,0,1,'2025-01-01 08:52:11',999310,'2025-01-01 08:52:16',6704,26989,'','',30,0,0.0089,0.999,0,'OK - 84.38.95.222: rta 0.180ms, lost 0%','rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743136,2,23552,0,0,1,1,0,1,'2025-01-01 08:52:21',157636,'2025-01-01 08:52:21',166199,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743137,2,28279,0,0,1,1,0,1,'2025-01-01 08:52:21',166494,'2025-01-01 08:52:21',172280,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743138,2,21395,0,0,1,5,1,1,'2025-01-01 08:52:21',175233,'2025-01-01 08:52:26',184252,26989,'','',30,0,2.0053,0.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743139,2,23554,0,0,1,1,0,1,'2025-01-01 08:52:26',184308,'2025-01-01 08:52:26',193271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743140,2,21397,0,0,1,5,1,1,'2025-01-01 08:52:26',195921,'2025-01-01 08:52:31',208618,26989,'','',30,0,2.00655,0.195,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743141,2,23548,0,0,1,5,1,1,'2025-01-01 08:52:26',197875,'2025-01-01 08:52:31',208865,26989,'','',30,0,2.00667,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743142,2,23551,0,0,1,1,0,1,'2025-01-01 08:52:31',208930,'2025-01-01 08:52:31',217785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743143,2,28279,0,0,1,1,0,1,'2025-01-01 08:52:53',267629,'2025-01-01 08:52:56',293665,26989,'','',30,0,0.00559,0.267,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743144,2,23552,0,0,1,1,0,1,'2025-01-01 08:52:53',269609,'2025-01-01 08:52:56',293863,26989,'','',30,0,0.00795,0.269,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743145,2,21396,0,0,1,3,0,1,'2025-01-01 08:52:53',271821,'2025-01-01 08:52:56',294074,26989,'','',30,0,0.02698,0.271,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743146,2,28533,0,0,1,1,0,1,'2025-01-01 08:53:06',343986,'2025-01-01 08:53:11',369130,26989,'','',30,0,0.00529,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743147,2,23554,0,0,1,1,0,1,'2025-01-01 08:53:06',346056,'2025-01-01 08:53:11',369305,26989,'','',30,0,0.00825,0.346,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743148,2,23553,0,0,1,3,0,1,'2025-01-01 08:53:06',347830,'2025-01-01 08:53:11',369466,26989,'','',30,0,0.01209,0.347,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743149,2,23551,0,0,1,1,0,1,'2025-01-01 08:53:16',391774,'2025-01-01 08:53:21',417613,26989,'','',30,0,0.00795,0.391,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743150,2,23549,0,0,1,3,0,1,'2025-01-01 08:53:16',393773,'2025-01-01 08:53:21',417781,26989,'','',30,0,0.00937,0.393,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743151,2,21395,0,0,1,5,1,1,'2025-01-01 08:53:26',456400,'2025-01-01 08:53:31',486586,26989,'','',30,0,2.00582,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743152,2,21397,0,0,1,5,1,1,'2025-01-01 08:53:31',486626,'2025-01-01 08:53:33',493897,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743153,2,23554,0,0,1,1,0,1,'2025-01-01 08:53:33',494130,'2025-01-01 08:53:33',502667,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743154,2,21397,0,0,1,5,1,1,'2025-01-01 08:53:33',505121,'2025-01-01 08:53:36',542675,26989,'','',30,0,0.98719,2.505,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743155,2,23548,0,0,1,5,1,1,'2025-01-01 08:53:33',507031,'2025-01-01 08:53:36',542883,26989,'','',30,0,0.98529,2.507,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743156,2,28533,0,0,1,1,0,1,'2025-01-01 08:53:41',593627,'2025-01-01 08:53:41',599665,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743157,2,28279,0,0,1,1,0,1,'2025-01-01 08:53:41',600165,'2025-01-01 08:53:41',605842,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743158,2,23551,0,0,1,1,0,1,'2025-01-01 08:53:51',672277,'2025-01-01 08:53:51',681365,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743159,2,23554,0,0,1,1,0,1,'2025-01-01 08:53:51',682104,'2025-01-01 08:53:51',690522,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743160,2,28279,0,0,1,1,0,1,'2025-01-01 08:53:56',719365,'2025-01-01 08:54:01',753892,26989,'','',30,0,0.00526,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743161,2,23552,0,0,1,1,0,1,'2025-01-01 08:53:56',721395,'2025-01-01 08:54:01',754084,26989,'','',30,0,0.00784,0.721,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743162,2,21396,0,0,1,3,0,1,'2025-01-01 08:53:56',722245,'2025-01-01 08:54:01',754285,26989,'','',30,0,0.01935,0.722,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743163,2,23551,0,0,1,1,0,1,'2025-01-01 08:54:11',821583,'2025-01-01 08:54:11',830285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743164,2,28533,0,0,1,1,0,1,'2025-01-01 08:54:11',832723,'2025-01-01 08:54:16',869903,26989,'','',30,0,0.00497,0.832,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743165,2,23554,0,0,1,1,0,1,'2025-01-01 08:54:11',834664,'2025-01-01 08:54:16',870098,26989,'','',30,0,0.00796,0.834,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743166,2,23553,0,0,1,3,0,1,'2025-01-01 08:54:11',836424,'2025-01-01 08:54:16',870288,26989,'','',30,0,0.01149,0.836,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743167,2,23549,0,0,1,3,0,1,'2025-01-01 08:54:21',904220,'2025-01-01 08:54:26',928430,26989,'','',30,0,0.00918,0.904,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743168,2,23551,0,0,1,1,0,1,'2025-01-01 08:54:21',901979,'2025-01-01 08:54:26',928649,26989,'','',30,0,0.02507,0.901,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743169,2,23548,0,0,1,5,1,1,'2025-01-01 08:54:31',966346,'2025-01-01 08:54:33',974243,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743170,2,23554,0,0,1,1,0,1,'2025-01-01 08:54:33',974545,'2025-01-01 08:54:33',983179,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743171,2,21395,0,0,1,5,1,1,'2025-01-01 08:54:33',986833,'2025-01-01 08:54:36',996643,26989,'','',30,0,2.00685,2.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743172,2,21397,0,0,1,5,1,1,'2025-01-01 08:54:36',999286,'2025-01-01 08:54:41',14,26989,'','',30,0,2.0069,0.999,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743173,2,23548,0,0,1,5,1,1,'2025-01-01 08:54:37',729,'2025-01-01 08:54:41',120,26989,'','',30,0,2.008,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743174,2,21395,0,0,1,5,1,1,'2025-01-01 08:54:51',4,'2025-01-01 08:54:53',23865,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743175,2,23551,0,0,1,1,0,1,'2025-01-01 08:54:53',24040,'2025-01-01 08:54:53',27440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743176,2,28533,0,0,1,1,0,1,'2025-01-01 08:55:01',118335,'2025-01-01 08:55:01',124644,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743177,2,28279,0,0,1,1,0,1,'2025-01-01 08:55:01',127041,'2025-01-01 08:55:06',143739,26989,'','',30,0,0.00492,0.127,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743178,2,23552,0,0,1,1,0,1,'2025-01-01 08:55:01',128921,'2025-01-01 08:55:06',143907,26989,'','',30,0,0.00794,0.128,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743179,2,21396,0,0,1,3,0,1,'2025-01-01 08:55:01',130963,'2025-01-01 08:55:06',144072,26989,'','',30,0,0.02106,0.13,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743180,2,23554,0,0,1,1,0,1,'2025-01-01 08:55:11',157323,'2025-01-01 08:55:11',166328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743181,2,23551,0,0,1,1,0,1,'2025-01-01 08:55:11',166755,'2025-01-01 08:55:11',175123,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743182,2,28533,0,0,1,1,0,1,'2025-01-01 08:55:16',199097,'2025-01-01 08:55:21',223597,26989,'','',30,0,0.00662,0.199,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743183,2,23554,0,0,1,1,0,1,'2025-01-01 08:55:16',201390,'2025-01-01 08:55:21',223770,26989,'','',30,0,0.00834,0.201,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743184,2,23553,0,0,1,3,0,1,'2025-01-01 08:55:16',203508,'2025-01-01 08:55:21',223936,26989,'','',30,0,0.01121,0.203,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743185,2,23552,0,0,1,1,0,1,'2025-01-01 08:55:21',224357,'2025-01-01 08:55:21',233351,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743186,2,28279,0,0,1,1,0,1,'2025-01-01 08:55:21',233581,'2025-01-01 08:55:21',239275,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743187,2,23551,0,0,1,1,0,1,'2025-01-01 08:55:26',255109,'2025-01-01 08:55:31',263777,26989,'','',30,0,0.00806,0.255,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743188,2,23549,0,0,1,3,0,1,'2025-01-01 08:55:26',254550,'2025-01-01 08:55:31',263942,26989,'','',30,0,0.01181,0.254,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743189,2,21395,0,0,1,5,1,1,'2025-01-01 08:55:36',277957,'2025-01-01 08:55:41',292391,26989,'','',30,0,2.00715,0.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743190,2,21397,0,0,1,5,1,1,'2025-01-01 08:55:41',294596,'2025-01-01 08:55:46',306413,26989,'','',30,0,2.00634,0.294,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743191,2,23548,0,0,1,5,1,1,'2025-01-01 08:55:41',296477,'2025-01-01 08:55:46',306597,26989,'','',30,0,2.00587,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743192,2,28279,0,0,1,1,0,1,'2025-01-01 08:56:06',409774,'2025-01-01 08:56:11',431722,26989,'','',30,0,0.00541,0.409,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743193,2,23552,0,0,1,1,0,1,'2025-01-01 08:56:06',411745,'2025-01-01 08:56:11',431884,26989,'','',30,0,0.0076,0.411,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743194,2,21396,0,0,1,3,0,1,'2025-01-01 08:56:06',413880,'2025-01-01 08:56:11',432043,26989,'','',30,0,0.02863,0.413,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743195,2,28533,0,0,1,1,0,1,'2025-01-01 08:56:21',491891,'2025-01-01 08:56:26',521428,26989,'','',30,0,0.00517,0.491,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743196,2,23554,0,0,1,1,0,1,'2025-01-01 08:56:21',493849,'2025-01-01 08:56:26',521596,26989,'','',30,0,0.00831,0.493,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743197,2,23553,0,0,1,3,0,1,'2025-01-01 08:56:21',495963,'2025-01-01 08:56:26',521756,26989,'','',30,0,0.01025,0.495,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743198,2,21397,0,0,1,5,1,1,'2025-01-01 08:56:31',548192,'2025-01-01 08:56:33',555058,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743199,2,23551,0,0,1,1,0,1,'2025-01-01 08:56:33',557669,'2025-01-01 08:56:36',595634,26989,'','',30,0,0.0077,2.557,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743200,2,23549,0,0,1,3,0,1,'2025-01-01 08:56:33',559577,'2025-01-01 08:56:36',595824,26989,'','',30,0,0.00913,2.559,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743201,2,28533,0,0,1,1,0,1,'2025-01-01 08:56:41',655370,'2025-01-01 08:56:41',661450,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743202,2,28279,0,0,1,1,0,1,'2025-01-01 08:56:41',661910,'2025-01-01 08:56:41',667604,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743203,2,21395,0,0,1,5,1,1,'2025-01-01 08:56:41',672092,'2025-01-01 08:56:46',705317,26989,'','',30,0,2.00656,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743204,2,21397,0,0,1,5,1,1,'2025-01-01 08:56:51',743641,'2025-01-01 08:56:53',751855,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743205,2,21397,0,0,1,5,1,1,'2025-01-01 08:56:46',707559,'2025-01-01 08:56:53',752298,26989,'','',30,0,0.97599,0.707,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743206,2,23548,0,0,1,5,1,1,'2025-01-01 08:56:46',709699,'2025-01-01 08:56:53',752499,26989,'','',30,0,0.9742,0.709,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743207,2,23551,0,0,1,1,0,1,'2025-01-01 08:56:53',752543,'2025-01-01 08:56:53',761031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743208,2,23554,0,0,1,1,0,1,'2025-01-01 08:56:53',761692,'2025-01-01 08:56:53',770138,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743209,2,23551,0,0,1,1,0,1,'2025-01-01 08:57:11',893015,'2025-01-01 08:57:11',901640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743210,2,28279,0,0,1,1,0,1,'2025-01-01 08:57:11',904057,'2025-01-01 08:57:16',943445,26989,'','',30,0,0.00637,0.904,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743211,2,23552,0,0,1,1,0,1,'2025-01-01 08:57:11',905754,'2025-01-01 08:57:16',943639,26989,'','',30,0,0.00748,0.905,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743212,2,21396,0,0,1,3,0,1,'2025-01-01 08:57:11',907462,'2025-01-01 08:57:16',943824,26989,'','',30,0,0.0213,0.907,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743213,2,23553,0,0,1,3,0,1,'2025-01-01 08:57:21',967985,'2025-01-01 08:57:21',980321,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743214,2,28533,0,0,1,1,0,1,'2025-01-01 08:57:27',5902,'2025-01-01 08:57:31',15581,26989,'','',30,0,0.00509,1.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743215,2,23554,0,0,1,1,0,1,'2025-01-01 08:57:27',6908,'2025-01-01 08:57:31',15707,26989,'','',30,0,0.00807,1.015,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743216,2,23553,0,0,1,3,0,1,'2025-01-01 08:57:27',7413,'2025-01-01 08:57:31',15828,26989,'','',30,0,0.01104,1.016,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743217,2,23548,0,0,1,5,1,1,'2025-01-01 08:57:31',1985,'2025-01-01 08:57:33',19305,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743218,2,23549,0,0,1,3,0,1,'2025-01-01 08:57:33',19800,'2025-01-01 08:57:33',5,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%','rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743219,2,23551,0,0,1,1,0,1,'2025-01-01 08:57:36',6,'2025-01-01 08:57:36',32405,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743220,2,23551,0,0,1,1,0,1,'2025-01-01 08:57:36',7,'2025-01-01 08:57:41',0,26989,'','',30,0,0.00767,0.079,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743221,2,23549,0,0,1,3,0,1,'2025-01-01 08:57:36',0,'2025-01-01 08:57:41',100198,26989,'','',30,0,0.00963,0.081,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743222,2,23548,0,0,1,5,1,1,'2025-01-01 08:57:51',130318,'2025-01-01 08:57:53',150328,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743223,2,21395,0,0,1,5,1,1,'2025-01-01 08:57:53',150636,'2025-01-01 08:57:55',158119,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743224,2,21395,0,0,1,5,1,1,'2025-01-01 08:57:46',122413,'2025-01-01 08:57:55',158580,26989,'','',30,0,2.00665,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743225,2,23551,0,0,1,1,0,1,'2025-01-01 08:57:55',158633,'2025-01-01 08:57:55',167249,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743226,2,21397,0,0,1,5,1,1,'2025-01-01 08:57:55',169953,'2025-01-01 08:58:01',217210,26989,'','',30,0,2.00668,2.169,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743227,2,23548,0,0,1,5,1,1,'2025-01-01 08:57:55',171901,'2025-01-01 08:58:01',217407,26989,'','',30,0,2.00758,2.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743228,2,28533,0,0,1,1,0,1,'2025-01-01 08:58:01',219211,'2025-01-01 08:58:01',225396,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743229,2,21395,0,0,1,5,1,1,'2025-01-01 08:58:06',237232,'2025-01-01 08:58:08',244564,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743230,2,23554,0,0,1,1,0,1,'2025-01-01 08:58:11',274250,'2025-01-01 08:58:11',283025,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743231,2,23551,0,0,1,1,0,1,'2025-01-01 08:58:11',283509,'2025-01-01 08:58:11',291944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743232,2,28279,0,0,1,1,0,1,'2025-01-01 08:58:16',321930,'2025-01-01 08:58:21',350483,26989,'','',30,0,0.00694,0.321,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743233,2,23552,0,0,1,1,0,1,'2025-01-01 08:58:16',323890,'2025-01-01 08:58:21',350697,26989,'','',30,0,0.00814,0.323,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743234,2,21396,0,0,1,3,0,1,'2025-01-01 08:58:16',325520,'2025-01-01 08:58:21',350909,26989,'','',30,0,0.0198,0.325,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743235,2,23551,0,0,1,1,0,1,'2025-01-01 08:58:31',380205,'2025-01-01 08:58:31',389297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743236,2,23554,0,0,1,1,0,1,'2025-01-01 08:58:31',389591,'2025-01-01 08:58:31',398069,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743237,2,28533,0,0,1,1,0,1,'2025-01-01 08:58:31',400668,'2025-01-01 08:58:36',415956,26989,'','',30,0,0.00603,0.4,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743238,2,23554,0,0,1,1,0,1,'2025-01-01 08:58:31',402608,'2025-01-01 08:58:36',416166,26989,'','',30,0,0.00832,0.402,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743239,2,23553,0,0,1,3,0,1,'2025-01-01 08:58:31',404828,'2025-01-01 08:58:36',416379,26989,'','',30,0,0.0117,0.404,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743240,2,23551,0,0,1,1,0,1,'2025-01-01 08:58:41',432119,'2025-01-01 08:58:46',446368,26989,'','',30,0,0.0081,0.432,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743241,2,23549,0,0,1,3,0,1,'2025-01-01 08:58:41',434134,'2025-01-01 08:58:46',446587,26989,'','',30,0,0.01298,0.434,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743242,2,21395,0,0,1,5,1,1,'2025-01-01 08:58:55',468268,'2025-01-01 08:59:01',525729,26989,'','',30,0,2.00658,0.468,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743243,2,21397,0,0,1,5,1,1,'2025-01-01 08:59:01',528018,'2025-01-01 08:59:06',563251,26989,'','',30,0,2.00597,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743244,2,23548,0,0,1,5,1,1,'2025-01-01 08:59:01',530015,'2025-01-01 08:59:06',563477,26989,'','',30,0,2.00644,0.529,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743245,2,28279,0,0,1,1,0,1,'2025-01-01 08:59:21',646858,'2025-01-01 08:59:26',674767,26989,'','',30,0,0.00537,0.646,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743246,2,23552,0,0,1,1,0,1,'2025-01-01 08:59:21',648880,'2025-01-01 08:59:26',674972,26989,'','',30,0,0.00804,0.648,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743247,2,21396,0,0,1,3,0,1,'2025-01-01 08:59:21',651087,'2025-01-01 08:59:26',675179,26989,'','',30,0,0.01952,0.651,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743248,2,21397,0,0,1,5,1,1,'2025-01-01 08:59:31',715189,'2025-01-01 08:59:33',722938,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743249,2,23554,0,0,1,1,0,1,'2025-01-01 08:59:33',723224,'2025-01-01 08:59:33',731855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743250,2,28533,0,0,1,1,0,1,'2025-01-01 08:59:36',763829,'2025-01-01 08:59:41',816338,26989,'','',30,0,0.00522,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743251,2,23554,0,0,1,1,0,1,'2025-01-01 08:59:36',765813,'2025-01-01 08:59:41',816552,26989,'','',30,0,0.00822,0.765,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743252,2,23553,0,0,1,3,0,1,'2025-01-01 08:59:36',767968,'2025-01-01 08:59:41',816768,26989,'','',30,0,0.01243,0.767,0,'OK - 172.21.1.2: rta 0.370ms, lost 0%','rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743253,2,28279,0,0,1,1,0,1,'2025-01-01 08:59:41',817296,'2025-01-01 08:59:41',823585,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743254,2,21397,0,0,1,5,1,1,'2025-01-01 08:59:51',885478,'2025-01-01 08:59:53',892323,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743255,2,23551,0,0,1,1,0,1,'2025-01-01 08:59:46',851848,'2025-01-01 08:59:53',892787,26989,'','',30,0,0.00881,0.851,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743256,2,23549,0,0,1,3,0,1,'2025-01-01 08:59:46',853945,'2025-01-01 08:59:53',893001,26989,'','',30,0,0.01281,0.853,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743257,2,23554,0,0,1,1,0,1,'2025-01-01 08:59:53',893716,'2025-01-01 08:59:53',902341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743258,2,21395,0,0,1,5,1,1,'2025-01-01 09:00:01',958970,'2025-01-01 09:00:06',987519,26989,'','',30,0,2.00632,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743259,2,21397,0,0,1,5,1,1,'2025-01-01 09:00:06',990143,'2025-01-01 09:00:11',195,26989,'','',30,0,2.00653,0.99,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743260,2,23548,0,0,1,5,1,1,'2025-01-01 09:00:06',992130,'2025-01-01 09:00:11',213,26989,'','',30,0,2.00672,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743261,2,23551,0,0,1,1,0,1,'2025-01-01 09:00:11',1748,'2025-01-01 09:00:11',662,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743262,2,23553,0,0,1,3,0,1,'2025-01-01 09:00:21',265,'2025-01-01 09:00:21',22334,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743263,2,28279,0,0,1,1,0,1,'2025-01-01 09:00:26',28340,'2025-01-01 09:00:31',101830,26989,'','',30,0,0.00645,0.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743264,2,23552,0,0,1,1,0,1,'2025-01-01 09:00:26',6,'2025-01-01 09:00:31',102023,26989,'','',30,0,0.00813,0.069,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743265,2,21396,0,0,1,3,0,1,'2025-01-01 09:00:26',461,'2025-01-01 09:00:31',102225,26989,'','',30,0,0.0224,0.071,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743266,2,23548,0,0,1,5,1,1,'2025-01-01 09:00:31',102277,'2025-01-01 09:00:33',109758,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743267,2,23554,0,0,1,1,0,1,'2025-01-01 09:00:33',110046,'2025-01-01 09:00:33',118596,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743268,2,23549,0,0,1,3,0,1,'2025-01-01 09:00:33',119561,'2025-01-01 09:00:33',131994,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743269,2,23551,0,0,1,1,0,1,'2025-01-01 09:00:36',162918,'2025-01-01 09:00:36',171693,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743270,2,28533,0,0,1,1,0,1,'2025-01-01 09:00:41',215457,'2025-01-01 09:00:46',245171,26989,'','',30,0,0.00524,0.215,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743271,2,23554,0,0,1,1,0,1,'2025-01-01 09:00:41',217506,'2025-01-01 09:00:46',245363,26989,'','',30,0,0.00822,0.217,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743272,2,23553,0,0,1,3,0,1,'2025-01-01 09:00:41',219374,'2025-01-01 09:00:46',245544,26989,'','',30,0,0.01111,0.219,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743273,2,23548,0,0,1,5,1,1,'2025-01-01 09:00:51',277560,'2025-01-01 09:00:53',285578,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743274,2,21395,0,0,1,5,1,1,'2025-01-01 09:00:53',285845,'2025-01-01 09:00:55',292015,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743275,2,23551,0,0,1,1,0,1,'2025-01-01 09:00:55',292274,'2025-01-01 09:00:55',300691,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743276,2,23551,0,0,1,1,0,1,'2025-01-01 09:00:55',303164,'2025-01-01 09:00:56',308846,26989,'','',30,0,0.00774,2.303,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743277,2,23549,0,0,1,3,0,1,'2025-01-01 09:00:55',305122,'2025-01-01 09:00:56',309018,26989,'','',30,0,0.01089,2.305,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743278,2,28533,0,0,1,1,0,1,'2025-01-01 09:01:01',382422,'2025-01-01 09:01:01',398986,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743279,2,23554,0,0,1,1,0,1,'2025-01-01 09:01:11',451806,'2025-01-01 09:01:11',460525,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743280,2,23551,0,0,1,1,0,1,'2025-01-01 09:01:11',460985,'2025-01-01 09:01:11',469415,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743281,2,21395,0,0,1,5,1,1,'2025-01-01 09:01:06',434405,'2025-01-01 09:01:11',469840,26989,'','',30,0,2.00626,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743282,2,21397,0,0,1,5,1,1,'2025-01-01 09:01:11',472349,'2025-01-01 09:01:16',514786,26989,'','',30,0,2.0064,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743283,2,23548,0,0,1,5,1,1,'2025-01-01 09:01:11',474284,'2025-01-01 09:01:16',514994,26989,'','',30,0,2.00673,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743284,2,23552,0,0,1,1,0,1,'2025-01-01 09:01:21',551436,'2025-01-01 09:01:21',559736,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743285,2,28279,0,0,1,1,0,1,'2025-01-01 09:01:21',560013,'2025-01-01 09:01:21',565730,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743286,2,23551,0,0,1,1,0,1,'2025-01-01 09:01:31',635556,'2025-01-01 09:01:31',644376,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743287,2,23554,0,0,1,1,0,1,'2025-01-01 09:01:31',644644,'2025-01-01 09:01:31',653060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743288,2,28279,0,0,1,1,0,1,'2025-01-01 09:01:31',655566,'2025-01-01 09:01:36',697805,26989,'','',30,0,0.00526,0.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743289,2,23552,0,0,1,1,0,1,'2025-01-01 09:01:31',657532,'2025-01-01 09:01:36',698011,26989,'','',30,0,0.00783,0.657,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743290,2,21396,0,0,1,3,0,1,'2025-01-01 09:01:31',659266,'2025-01-01 09:01:36',698223,26989,'','',30,0,0.02754,0.659,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743291,2,28533,0,0,1,1,0,1,'2025-01-01 09:01:46',751998,'2025-01-01 09:01:51',773241,26989,'','',30,0,0.00542,0.751,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743292,2,23554,0,0,1,1,0,1,'2025-01-01 09:01:46',754122,'2025-01-01 09:01:51',773449,26989,'','',30,0,0.00817,0.754,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743293,2,23553,0,0,1,3,0,1,'2025-01-01 09:01:46',755670,'2025-01-01 09:01:51',773630,26989,'','',30,0,0.01022,0.755,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743294,2,23551,0,0,1,1,0,1,'2025-01-01 09:01:56',805008,'2025-01-01 09:02:01',826004,26989,'','',30,0,0.01254,0.804,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743295,2,23549,0,0,1,3,0,1,'2025-01-01 09:01:56',806980,'2025-01-01 09:02:01',826190,26989,'','',30,0,0.01129,0.806,0,'OK - 84.38.95.222: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743296,2,21395,0,0,1,5,1,1,'2025-01-01 09:02:11',877192,'2025-01-01 09:02:16',903980,26989,'','',30,0,2.00598,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743297,2,21397,0,0,1,5,1,1,'2025-01-01 09:02:16',906147,'2025-01-01 09:02:21',948758,26989,'','',30,0,2.00734,0.906,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743298,2,23548,0,0,1,5,1,1,'2025-01-01 09:02:16',908080,'2025-01-01 09:02:21',948989,26989,'','',30,0,2.00688,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743299,2,23554,0,0,1,1,0,1,'2025-01-01 09:02:31',986361,'2025-01-01 09:02:31',995301,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743300,2,28279,0,0,1,1,0,1,'2025-01-01 09:02:36',4929,'2025-01-01 09:02:41',36,26989,'','',30,0,0.00508,0.011,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743301,2,23552,0,0,1,1,0,1,'2025-01-01 09:02:36',5912,'2025-01-01 09:02:41',18967,26989,'','',30,0,0.0072,0.013,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743302,2,21396,0,0,1,3,0,1,'2025-01-01 09:02:36',7027,'2025-01-01 09:02:41',297,26989,'','',30,0,0.03283,0.015,0,'OK - 192.168.77.159: rta 1.371ms, lost 0%','rta=1.371ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743303,2,28533,0,0,1,1,0,1,'2025-01-01 09:02:41',19227,'2025-01-01 09:02:41',333,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743304,2,21397,0,0,1,5,1,1,'2025-01-01 09:02:46',7,'2025-01-01 09:02:47',32518,26989,'','',30,0,0.989,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743305,2,23551,0,0,1,1,0,1,'2025-01-01 09:02:51',0,'2025-01-01 09:02:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743306,2,23554,0,0,1,1,0,1,'2025-01-01 09:02:51',0,'2025-01-01 09:02:51',106261,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743307,2,28533,0,0,1,1,0,1,'2025-01-01 09:02:51',108890,'2025-01-01 09:02:56',126447,26989,'','',30,0,0.00508,0.108,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743308,2,23554,0,0,1,1,0,1,'2025-01-01 09:02:51',110831,'2025-01-01 09:02:56',126657,26989,'','',30,0,0.00822,0.11,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743309,2,23553,0,0,1,3,0,1,'2025-01-01 09:02:51',111725,'2025-01-01 09:02:56',126863,26989,'','',30,0,0.01101,0.111,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743310,2,23551,0,0,1,1,0,1,'2025-01-01 09:03:01',146194,'2025-01-01 09:03:06',160766,26989,'','',30,0,0.00873,0.146,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743311,2,23549,0,0,1,3,0,1,'2025-01-01 09:03:01',148345,'2025-01-01 09:03:06',160971,26989,'','',30,0,0.01107,0.148,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743312,2,21395,0,0,1,5,1,1,'2025-01-01 09:03:16',202457,'2025-01-01 09:03:21',220035,26989,'','',30,0,2.00626,0.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743313,2,23553,0,0,1,3,0,1,'2025-01-01 09:03:21',220361,'2025-01-01 09:03:21',232247,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743314,2,21397,0,0,1,5,1,1,'2025-01-01 09:03:21',234793,'2025-01-01 09:03:26',245706,26989,'','',30,0,2.00685,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743315,2,23548,0,0,1,5,1,1,'2025-01-01 09:03:21',236731,'2025-01-01 09:03:26',245909,26989,'','',30,0,2.00709,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743316,2,23554,0,0,1,1,0,1,'2025-01-01 09:03:31',272209,'2025-01-01 09:03:31',281584,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743317,2,23549,0,0,1,3,0,1,'2025-01-01 09:03:31',282529,'2025-01-01 09:03:31',293581,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743318,2,23551,0,0,1,1,0,1,'2025-01-01 09:03:36',325874,'2025-01-01 09:03:36',334612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743319,2,28279,0,0,1,1,0,1,'2025-01-01 09:03:41',384590,'2025-01-01 09:03:46',415437,26989,'','',30,0,0.00528,0.384,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743320,2,23552,0,0,1,1,0,1,'2025-01-01 09:03:41',386744,'2025-01-01 09:03:46',415643,26989,'','',30,0,0.00924,0.386,0,'OK - 192.168.77.8: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743321,2,21396,0,0,1,3,0,1,'2025-01-01 09:03:41',388698,'2025-01-01 09:03:46',415863,26989,'','',30,0,0.02187,0.388,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743322,2,23548,0,0,1,5,1,1,'2025-01-01 09:03:51',451522,'2025-01-01 09:03:53',459720,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743323,2,21395,0,0,1,5,1,1,'2025-01-01 09:03:53',460023,'2025-01-01 09:03:55',467255,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743324,2,23551,0,0,1,1,0,1,'2025-01-01 09:03:55',467549,'2025-01-01 09:03:55',476188,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743325,2,28533,0,0,1,1,0,1,'2025-01-01 09:03:56',517080,'2025-01-01 09:04:01',561377,26989,'','',30,0,0.00527,0.517,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743326,2,23554,0,0,1,1,0,1,'2025-01-01 09:03:56',518745,'2025-01-01 09:04:01',561584,26989,'','',30,0,0.00785,0.518,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743327,2,23553,0,0,1,3,0,1,'2025-01-01 09:03:56',520873,'2025-01-01 09:04:01',561789,26989,'','',30,0,0.01096,0.52,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743328,2,23551,0,0,1,1,0,1,'2025-01-01 09:04:06',589930,'2025-01-01 09:04:11',625852,26989,'','',30,0,0.00808,0.589,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743329,2,23549,0,0,1,3,0,1,'2025-01-01 09:04:06',591944,'2025-01-01 09:04:11',626064,26989,'','',30,0,0.00917,0.591,0,'OK - 84.38.95.222: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743330,2,28279,0,0,1,1,0,1,'2025-01-01 09:04:21',705357,'2025-01-01 09:04:21',711637,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743331,2,23552,0,0,1,1,0,1,'2025-01-01 09:04:21',711948,'2025-01-01 09:04:21',719927,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743332,2,21395,0,0,1,5,1,1,'2025-01-01 09:04:21',722772,'2025-01-01 09:04:26',760703,26989,'','',30,0,2.00651,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743333,2,23554,0,0,1,1,0,1,'2025-01-01 09:04:26',760786,'2025-01-01 09:04:26',769781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743334,2,21397,0,0,1,5,1,1,'2025-01-01 09:04:26',772433,'2025-01-01 09:04:31',798822,26989,'','',30,0,2.00674,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743335,2,23548,0,0,1,5,1,1,'2025-01-01 09:04:26',774376,'2025-01-01 09:04:31',799048,26989,'','',30,0,2.00677,0.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743336,2,23551,0,0,1,1,0,1,'2025-01-01 09:04:31',799112,'2025-01-01 09:04:31',808094,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743337,2,28279,0,0,1,1,0,1,'2025-01-01 09:04:46',895270,'2025-01-01 09:04:51',919033,26989,'','',30,0,0.0055,0.895,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743338,2,23552,0,0,1,1,0,1,'2025-01-01 09:04:46',897382,'2025-01-01 09:04:51',919238,26989,'','',30,0,0.00788,0.897,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743339,2,21396,0,0,1,3,0,1,'2025-01-01 09:04:46',899615,'2025-01-01 09:04:51',919447,26989,'','',30,0,0.01987,0.899,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743340,2,28533,0,0,1,1,0,1,'2025-01-01 09:05:01',976829,'2025-01-01 09:05:07',267,26989,'','',30,0,0.0077,0.976,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743341,2,23554,0,0,1,1,0,1,'2025-01-01 09:05:01',978918,'2025-01-01 09:05:07',2269,26989,'','',30,0,0.0082,0.978,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743342,2,23553,0,0,1,3,0,1,'2025-01-01 09:05:01',980004,'2025-01-01 09:05:07',2386,26989,'','',30,0,0.01118,0.979,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743343,2,23551,0,0,1,1,0,1,'2025-01-01 09:05:11',7065,'2025-01-01 09:05:16',2,26989,'','',30,0,0.00793,0.015,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743344,2,23549,0,0,1,3,0,1,'2025-01-01 09:05:11',8081,'2025-01-01 09:05:16',2,26989,'','',30,0,0.01294,0.017,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743345,2,21395,0,0,1,5,1,1,'2025-01-01 09:05:26',6,'2025-01-01 09:05:31',0,26989,'','',30,0,2.00673,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743346,2,21397,0,0,1,5,1,1,'2025-01-01 09:05:31',0,'2025-01-01 09:05:33',104310,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743347,2,23554,0,0,1,1,0,1,'2025-01-01 09:05:33',104598,'2025-01-01 09:05:33',113200,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743348,2,23548,0,0,1,5,1,1,'2025-01-01 09:05:33',117623,'2025-01-01 09:05:36',156904,26989,'','',30,0,0.98511,2.117,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743349,2,21397,0,0,1,5,1,1,'2025-01-01 09:05:33',115690,'2025-01-01 09:05:36',157132,26989,'','',30,0,0.98745,2.115,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743350,2,28533,0,0,1,1,0,1,'2025-01-01 09:05:41',200327,'2025-01-01 09:05:41',206499,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743351,2,28279,0,0,1,1,0,1,'2025-01-01 09:05:41',206733,'2025-01-01 09:05:41',212368,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743352,2,21397,0,0,1,5,1,1,'2025-01-01 09:05:51',279866,'2025-01-01 09:05:53',287117,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743353,2,23551,0,0,1,1,0,1,'2025-01-01 09:05:53',287376,'2025-01-01 09:05:53',295908,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743354,2,23554,0,0,1,1,0,1,'2025-01-01 09:05:53',296511,'2025-01-01 09:05:53',304881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743355,2,28279,0,0,1,1,0,1,'2025-01-01 09:05:53',307327,'2025-01-01 09:05:56',338831,26989,'','',30,0,0.00492,2.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743356,2,23552,0,0,1,1,0,1,'2025-01-01 09:05:53',309222,'2025-01-01 09:05:56',339038,26989,'','',30,0,0.00765,2.309,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743357,2,21396,0,0,1,3,0,1,'2025-01-01 09:05:53',310329,'2025-01-01 09:05:56',339251,26989,'','',30,0,0.02759,2.31,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743358,2,28533,0,0,1,1,0,1,'2025-01-01 09:06:07',403587,'2025-01-01 09:06:11',439457,26989,'','',30,0,0.00552,0.403,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743359,2,23554,0,0,1,1,0,1,'2025-01-01 09:06:07',405784,'2025-01-01 09:06:11',439667,26989,'','',30,0,0.00805,0.405,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743360,2,23553,0,0,1,3,0,1,'2025-01-01 09:06:07',407951,'2025-01-01 09:06:11',439886,26989,'','',30,0,0.01163,0.407,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743361,2,23551,0,0,1,1,0,1,'2025-01-01 09:06:11',440183,'2025-01-01 09:06:11',449124,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743362,2,23551,0,0,1,1,0,1,'2025-01-01 09:06:16',472950,'2025-01-01 09:06:21',503600,26989,'','',30,0,0.00803,0.472,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743363,2,23549,0,0,1,3,0,1,'2025-01-01 09:06:16',473946,'2025-01-01 09:06:21',503789,26989,'','',30,0,0.00955,0.473,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743364,2,23548,0,0,1,5,1,1,'2025-01-01 09:06:31',577383,'2025-01-01 09:06:33',584437,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743365,2,23554,0,0,1,1,0,1,'2025-01-01 09:06:33',584724,'2025-01-01 09:06:33',593224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743366,2,23549,0,0,1,3,0,1,'2025-01-01 09:06:33',594204,'2025-01-01 09:06:33',603577,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743367,2,21395,0,0,1,5,1,1,'2025-01-01 09:06:33',606103,'2025-01-01 09:06:36',642847,26989,'','',30,0,2.00589,2.606,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743368,2,23551,0,0,1,1,0,1,'2025-01-01 09:06:36',642917,'2025-01-01 09:06:36',652444,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743369,2,23548,0,0,1,5,1,1,'2025-01-01 09:06:36',655162,'2025-01-01 09:06:41',692815,26989,'','',30,0,2.00633,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743370,2,21397,0,0,1,5,1,1,'2025-01-01 09:06:36',657132,'2025-01-01 09:06:41',692997,26989,'','',30,0,2.00671,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743371,2,21395,0,0,1,5,1,1,'2025-01-01 09:06:51',753852,'2025-01-01 09:06:53',761340,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743372,2,23551,0,0,1,1,0,1,'2025-01-01 09:06:53',761576,'2025-01-01 09:06:53',770071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743373,2,28279,0,0,1,1,0,1,'2025-01-01 09:06:56',803541,'2025-01-01 09:07:01',852889,26989,'','',30,0,0.00536,0.803,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743374,2,23552,0,0,1,1,0,1,'2025-01-01 09:06:56',805640,'2025-01-01 09:07:01',853053,26989,'','',30,0,0.00817,0.805,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743375,2,21396,0,0,1,3,0,1,'2025-01-01 09:06:56',807850,'2025-01-01 09:07:01',853224,26989,'','',30,0,0.02632,0.807,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743376,2,28533,0,0,1,1,0,1,'2025-01-01 09:07:01',855279,'2025-01-01 09:07:01',861503,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743377,2,23554,0,0,1,1,0,1,'2025-01-01 09:07:11',917847,'2025-01-01 09:07:11',926881,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743378,2,23551,0,0,1,1,0,1,'2025-01-01 09:07:11',927300,'2025-01-01 09:07:11',935709,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743379,2,28533,0,0,1,1,0,1,'2025-01-01 09:07:11',938318,'2025-01-01 09:07:16',962859,26989,'','',30,0,0.00508,0.938,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743380,2,23554,0,0,1,1,0,1,'2025-01-01 09:07:11',940251,'2025-01-01 09:07:16',963062,26989,'','',30,0,0.00795,0.94,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743381,2,23553,0,0,1,3,0,1,'2025-01-01 09:07:11',942208,'2025-01-01 09:07:16',963254,26989,'','',30,0,0.01232,0.942,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743382,2,28279,0,0,1,1,0,1,'2025-01-01 09:07:22',2313,'2025-01-01 09:07:22',4409,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743383,2,23552,0,0,1,1,0,1,'2025-01-01 09:07:22',4586,'2025-01-01 09:07:22',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743384,2,23551,0,0,1,1,0,1,'2025-01-01 09:07:22',142,'2025-01-01 09:07:26',13409,26989,'','',30,0,0.00763,1.021,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743385,2,23549,0,0,1,3,0,1,'2025-01-01 09:07:22',10115,'2025-01-01 09:07:26',1693,26989,'','',30,0,0.00979,1.023,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743386,2,23554,0,0,1,1,0,1,'2025-01-01 09:07:31',35,'2025-01-01 09:07:31',22082,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743387,2,21395,0,0,1,5,1,1,'2025-01-01 09:07:36',28466,'2025-01-01 09:07:41',100024,26989,'','',30,0,2.00706,0.067,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743388,2,23548,0,0,1,5,1,1,'2025-01-01 09:07:41',102347,'2025-01-01 09:07:46',132389,26989,'','',30,0,2.00607,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743389,2,21397,0,0,1,5,1,1,'2025-01-01 09:07:41',104322,'2025-01-01 09:07:46',132614,26989,'','',30,0,2.00758,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743390,2,28279,0,0,1,1,0,1,'2025-01-01 09:08:01',210688,'2025-01-01 09:08:06',232102,26989,'','',30,0,0.00577,0.21,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743391,2,23552,0,0,1,1,0,1,'2025-01-01 09:08:01',212026,'2025-01-01 09:08:06',232303,26989,'','',30,0,0.01005,0.212,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743392,2,21396,0,0,1,3,0,1,'2025-01-01 09:08:01',214047,'2025-01-01 09:08:06',232516,26989,'','',30,0,0.01922,0.214,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743393,2,28533,0,0,1,1,0,1,'2025-01-01 09:08:16',279224,'2025-01-01 09:08:21',307875,26989,'','',30,0,0.00542,0.279,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743394,2,23554,0,0,1,1,0,1,'2025-01-01 09:08:16',281326,'2025-01-01 09:08:21',308074,26989,'','',30,0,0.00821,0.281,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743395,2,23553,0,0,1,3,0,1,'2025-01-01 09:08:16',282345,'2025-01-01 09:08:21',308280,26989,'','',30,0,0.0123,0.282,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743396,2,23551,0,0,1,1,0,1,'2025-01-01 09:08:26',337872,'2025-01-01 09:08:31',365946,26989,'','',30,0,0.00777,0.337,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743397,2,23549,0,0,1,3,0,1,'2025-01-01 09:08:26',339845,'2025-01-01 09:08:31',366138,26989,'','',30,0,0.0093,0.339,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743398,2,21397,0,0,1,5,1,1,'2025-01-01 09:08:31',366190,'2025-01-01 09:08:33',374020,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743399,2,23554,0,0,1,1,0,1,'2025-01-01 09:08:33',374284,'2025-01-01 09:08:33',382789,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743400,2,28533,0,0,1,1,0,1,'2025-01-01 09:08:41',469443,'2025-01-01 09:08:41',487360,26989,'','',30,0,0.017,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743401,2,28279,0,0,1,1,0,1,'2025-01-01 09:08:41',487603,'2025-01-01 09:08:41',493209,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743402,2,21395,0,0,1,5,1,1,'2025-01-01 09:08:41',497664,'2025-01-01 09:08:46',530093,26989,'','',30,0,2.00578,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743403,2,21397,0,0,1,5,1,1,'2025-01-01 09:08:51',561036,'2025-01-01 09:08:53',569134,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743404,2,21397,0,0,1,5,1,1,'2025-01-01 09:08:46',533569,'2025-01-01 09:08:53',569586,26989,'','',30,0,0.97839,0.533,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743405,2,23548,0,0,1,5,1,1,'2025-01-01 09:08:46',532558,'2025-01-01 09:08:53',569788,26989,'','',30,0,0.97983,0.532,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743406,2,23551,0,0,1,1,0,1,'2025-01-01 09:08:53',569832,'2025-01-01 09:08:53',578370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743407,2,23554,0,0,1,1,0,1,'2025-01-01 09:08:53',579047,'2025-01-01 09:08:53',587523,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743408,2,28279,0,0,1,1,0,1,'2025-01-01 09:09:06',673403,'2025-01-01 09:09:11',707274,26989,'','',30,0,0.00579,0.673,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743409,2,23552,0,0,1,1,0,1,'2025-01-01 09:09:06',675340,'2025-01-01 09:09:11',707477,26989,'','',30,0,0.00818,0.675,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743410,2,21396,0,0,1,3,0,1,'2025-01-01 09:09:06',677604,'2025-01-01 09:09:11',707680,26989,'','',30,0,0.02871,0.677,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743411,2,23551,0,0,1,1,0,1,'2025-01-01 09:09:11',707931,'2025-01-01 09:09:11',716640,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743412,2,23553,0,0,1,3,0,1,'2025-01-01 09:09:21',777278,'2025-01-01 09:09:21',788331,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743413,2,28533,0,0,1,1,0,1,'2025-01-01 09:09:21',790853,'2025-01-01 09:09:26',825713,26989,'','',30,0,0.00523,0.79,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743414,2,23554,0,0,1,1,0,1,'2025-01-01 09:09:21',792823,'2025-01-01 09:09:26',825943,26989,'','',30,0,0.00875,0.792,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743415,2,23553,0,0,1,3,0,1,'2025-01-01 09:09:21',794737,'2025-01-01 09:09:26',826150,26989,'','',30,0,0.01051,0.794,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743416,2,23548,0,0,1,5,1,1,'2025-01-01 09:09:31',854364,'2025-01-01 09:09:33',862466,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743417,2,23549,0,0,1,3,0,1,'2025-01-01 09:09:33',863755,'2025-01-01 09:09:33',873693,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743418,2,23551,0,0,1,1,0,1,'2025-01-01 09:09:33',876276,'2025-01-01 09:09:36',914454,26989,'','',30,0,0.00774,2.876,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743419,2,23549,0,0,1,3,0,1,'2025-01-01 09:09:33',878215,'2025-01-01 09:09:36',914670,26989,'','',30,0,0.00956,2.878,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743420,2,23548,0,0,1,5,1,1,'2025-01-01 09:09:52',2853,'2025-01-01 09:09:54',688,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743421,2,21395,0,0,1,5,1,1,'2025-01-01 09:09:54',10,'2025-01-01 09:09:56',1,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743422,2,21395,0,0,1,5,1,1,'2025-01-01 09:09:46',972674,'2025-01-01 09:09:56',8415,26989,'','',30,0,2.00671,0.972,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743423,2,23551,0,0,1,1,0,1,'2025-01-01 09:09:56',131,'2025-01-01 09:09:56',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743424,2,21397,0,0,1,5,1,1,'2025-01-01 09:09:56',35,'2025-01-01 09:10:01',0,26989,'','',30,0,2.00726,3.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743425,2,23548,0,0,1,5,1,1,'2025-01-01 09:09:56',36,'2025-01-01 09:10:01',0,26989,'','',30,0,2.00916,3.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743426,2,28533,0,0,1,1,0,1,'2025-01-01 09:10:01',0,'2025-01-01 09:10:01',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743427,2,21395,0,0,1,5,1,1,'2025-01-01 09:10:06',108992,'2025-01-01 09:10:08',116243,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743428,2,23554,0,0,1,1,0,1,'2025-01-01 09:10:11',145175,'2025-01-01 09:10:11',153913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743429,2,28279,0,0,1,1,0,1,'2025-01-01 09:10:11',156948,'2025-01-01 09:10:16',182496,26989,'','',30,0,0.005,0.156,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743430,2,23552,0,0,1,1,0,1,'2025-01-01 09:10:11',158887,'2025-01-01 09:10:16',182685,26989,'','',30,0,0.00821,0.158,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743431,2,21396,0,0,1,3,0,1,'2025-01-01 09:10:11',161078,'2025-01-01 09:10:16',182885,26989,'','',30,0,0.02131,0.161,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743432,2,23551,0,0,1,1,0,1,'2025-01-01 09:10:21',219899,'2025-01-01 09:10:21',228744,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743433,2,28533,0,0,1,1,0,1,'2025-01-01 09:10:26',244880,'2025-01-01 09:10:31',256300,26989,'','',30,0,0.00672,0.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743434,2,23554,0,0,1,1,0,1,'2025-01-01 09:10:26',246310,'2025-01-01 09:10:31',256504,26989,'','',30,0,0.00929,0.246,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743435,2,23553,0,0,1,3,0,1,'2025-01-01 09:10:26',247320,'2025-01-01 09:10:31',256685,26989,'','',30,0,0.01279,0.247,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743436,2,23551,0,0,1,1,0,1,'2025-01-01 09:10:36',269864,'2025-01-01 09:10:41',285803,26989,'','',30,0,0.00817,0.269,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743437,2,23549,0,0,1,3,0,1,'2025-01-01 09:10:36',272104,'2025-01-01 09:10:41',285990,26989,'','',30,0,0.00975,0.272,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743438,2,21395,0,0,1,5,1,1,'2025-01-01 09:10:56',353514,'2025-01-01 09:11:01',378924,26989,'','',30,0,2.01138,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743439,2,21397,0,0,1,5,1,1,'2025-01-01 09:11:01',381103,'2025-01-01 09:11:06',416858,26989,'','',30,0,2.00596,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743440,2,23548,0,0,1,5,1,1,'2025-01-01 09:11:01',383095,'2025-01-01 09:11:06',417085,26989,'','',30,0,2.00596,0.383,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743441,2,28279,0,0,1,1,0,1,'2025-01-01 09:11:16',462962,'2025-01-01 09:11:21',492429,26989,'','',30,0,0.00511,0.462,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743442,2,23552,0,0,1,1,0,1,'2025-01-01 09:11:16',464946,'2025-01-01 09:11:21',492620,26989,'','',30,0,0.00834,0.464,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743443,2,21396,0,0,1,3,0,1,'2025-01-01 09:11:16',467035,'2025-01-01 09:11:21',492826,26989,'','',30,0,0.03132,0.467,0,'OK - 192.168.77.159: rta 1.316ms, lost 0%','rta=1.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743444,2,21397,0,0,1,5,1,1,'2025-01-01 09:11:31',556893,'2025-01-01 09:11:33',564626,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743445,2,23554,0,0,1,1,0,1,'2025-01-01 09:11:33',564904,'2025-01-01 09:11:33',573362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743446,2,28533,0,0,1,1,0,1,'2025-01-01 09:11:33',575839,'2025-01-01 09:11:36',616116,26989,'','',30,0,0.0062,2.575,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743447,2,23554,0,0,1,1,0,1,'2025-01-01 09:11:33',577774,'2025-01-01 09:11:36',616305,26989,'','',30,0,0.0079,2.577,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743448,2,23553,0,0,1,3,0,1,'2025-01-01 09:11:33',579878,'2025-01-01 09:11:36',616483,26989,'','',30,0,0.01082,2.579,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743449,2,28279,0,0,1,1,0,1,'2025-01-01 09:11:41',675843,'2025-01-01 09:11:41',681944,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743450,2,23551,0,0,1,1,0,1,'2025-01-01 09:11:41',686440,'2025-01-01 09:11:46',719881,26989,'','',30,0,0.00769,0.686,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743451,2,23549,0,0,1,3,0,1,'2025-01-01 09:11:41',688405,'2025-01-01 09:11:46',720066,26989,'','',30,0,0.01418,0.688,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743452,2,21397,0,0,1,5,1,1,'2025-01-01 09:11:51',758200,'2025-01-01 09:11:53',766164,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743453,2,23554,0,0,1,1,0,1,'2025-01-01 09:11:53',767095,'2025-01-01 09:11:53',775642,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743454,2,21395,0,0,1,5,1,1,'2025-01-01 09:12:01',826588,'2025-01-01 09:12:06',852164,26989,'','',30,0,2.00694,0.826,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743455,2,21397,0,0,1,5,1,1,'2025-01-01 09:12:06',854642,'2025-01-01 09:12:11',909910,26989,'','',30,0,2.00638,0.854,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743456,2,23548,0,0,1,5,1,1,'2025-01-01 09:12:06',856366,'2025-01-01 09:12:11',910125,26989,'','',30,0,2.00619,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743457,2,23551,0,0,1,1,0,1,'2025-01-01 09:12:11',910191,'2025-01-01 09:12:11',919357,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743458,2,23553,0,0,1,3,0,1,'2025-01-01 09:12:21',978552,'2025-01-01 09:12:21',990936,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743459,2,28279,0,0,1,1,0,1,'2025-01-01 09:12:21',993579,'2025-01-01 09:12:26',2645,26989,'','',30,0,0.00546,0.993,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743460,2,23552,0,0,1,1,0,1,'2025-01-01 09:12:21',995546,'2025-01-01 09:12:26',345,26989,'','',30,0,0.00768,0.995,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743461,2,21396,0,0,1,3,0,1,'2025-01-01 09:12:21',996374,'2025-01-01 09:12:26',2892,26989,'','',30,0,0.02073,0.996,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743462,2,23548,0,0,1,5,1,1,'2025-01-01 09:12:31',22,'2025-01-01 09:12:33',14460,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743463,2,23554,0,0,1,1,0,1,'2025-01-01 09:12:33',14638,'2025-01-01 09:12:33',18022,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743464,2,23549,0,0,1,3,0,1,'2025-01-01 09:12:33',35,'2025-01-01 09:12:33',24309,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743465,2,23551,0,0,1,1,0,1,'2025-01-01 09:12:36',428,'2025-01-01 09:12:36',30952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743466,2,28533,0,0,1,1,0,1,'2025-01-01 09:12:36',62,'2025-01-01 09:12:41',0,26989,'','',30,0,0.00513,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743467,2,23554,0,0,1,1,0,1,'2025-01-01 09:12:36',7,'2025-01-01 09:12:41',0,26989,'','',30,0,0.00848,0.078,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743468,2,23553,0,0,1,3,0,1,'2025-01-01 09:12:36',0,'2025-01-01 09:12:41',0,26989,'','',30,0,0.01103,0.081,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743469,2,23548,0,0,1,5,1,1,'2025-01-01 09:12:51',152182,'2025-01-01 09:12:53',159264,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743470,2,23551,0,0,1,1,0,1,'2025-01-01 09:12:46',121386,'2025-01-01 09:12:53',159703,26989,'','',30,0,0.00819,0.121,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743471,2,23549,0,0,1,3,0,1,'2025-01-01 09:12:46',123541,'2025-01-01 09:12:53',159897,26989,'','',30,0,0.00961,0.123,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743472,2,21395,0,0,1,5,1,1,'2025-01-01 09:12:53',159938,'2025-01-01 09:12:55',166906,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743473,2,28533,0,0,1,1,0,1,'2025-01-01 09:13:01',231700,'2025-01-01 09:13:01',267177,26989,'','',30,0,0.035,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743474,2,23554,0,0,1,1,0,1,'2025-01-01 09:13:11',323204,'2025-01-01 09:13:11',332065,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743475,2,21395,0,0,1,5,1,1,'2025-01-01 09:13:06',296657,'2025-01-01 09:13:11',332708,26989,'','',30,0,2.00643,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743476,2,23551,0,0,1,1,0,1,'2025-01-01 09:13:11',332752,'2025-01-01 09:13:11',341174,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743477,2,23548,0,0,1,5,1,1,'2025-01-01 09:13:11',344541,'2025-01-01 09:13:16',377886,26989,'','',30,0,2.0062,0.344,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743478,2,21397,0,0,1,5,1,1,'2025-01-01 09:13:11',343829,'2025-01-01 09:13:16',378090,26989,'','',30,0,2.00845,0.343,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743479,2,23552,0,0,1,1,0,1,'2025-01-01 09:13:21',417977,'2025-01-01 09:13:21',426124,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743480,2,28279,0,0,1,1,0,1,'2025-01-01 09:13:21',426412,'2025-01-01 09:13:21',432119,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743481,2,28279,0,0,1,1,0,1,'2025-01-01 09:13:26',467264,'2025-01-01 09:13:31',499836,26989,'','',30,0,0.00575,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743482,2,23552,0,0,1,1,0,1,'2025-01-01 09:13:26',468145,'2025-01-01 09:13:31',500033,26989,'','',30,0,0.00968,0.468,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743483,2,21396,0,0,1,3,0,1,'2025-01-01 09:13:26',470178,'2025-01-01 09:13:31',500235,26989,'','',30,0,0.02024,0.47,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743484,2,23551,0,0,1,1,0,1,'2025-01-01 09:13:31',500284,'2025-01-01 09:13:31',508934,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743485,2,23554,0,0,1,1,0,1,'2025-01-01 09:13:31',509210,'2025-01-01 09:13:31',517566,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743486,2,28533,0,0,1,1,0,1,'2025-01-01 09:13:41',570929,'2025-01-01 09:13:46',595398,26989,'','',30,0,0.00525,0.57,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743487,2,23554,0,0,1,1,0,1,'2025-01-01 09:13:41',572897,'2025-01-01 09:13:46',595614,26989,'','',30,0,0.00831,0.572,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743488,2,23553,0,0,1,3,0,1,'2025-01-01 09:13:41',574479,'2025-01-01 09:13:46',595800,26989,'','',30,0,0.01108,0.574,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743489,2,23551,0,0,1,1,0,1,'2025-01-01 09:13:53',642431,'2025-01-01 09:13:56',668333,26989,'','',30,0,0.00784,0.642,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743490,2,23549,0,0,1,3,0,1,'2025-01-01 09:13:53',644418,'2025-01-01 09:13:56',668518,26989,'','',30,0,0.00981,0.644,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743491,2,21395,0,0,1,5,1,1,'2025-01-01 09:14:11',743128,'2025-01-01 09:14:16',762899,26989,'','',30,0,2.00608,0.743,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743492,2,23548,0,0,1,5,1,1,'2025-01-01 09:14:16',765102,'2025-01-01 09:14:21',797249,26989,'','',30,0,2.00644,0.765,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743493,2,21397,0,0,1,5,1,1,'2025-01-01 09:14:16',767044,'2025-01-01 09:14:21',797459,26989,'','',30,0,2.00586,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743494,2,23554,0,0,1,1,0,1,'2025-01-01 09:14:31',872589,'2025-01-01 09:14:31',881483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743495,2,28279,0,0,1,1,0,1,'2025-01-01 09:14:31',883895,'2025-01-01 09:14:36',902647,26989,'','',30,0,0.00498,0.883,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743496,2,23552,0,0,1,1,0,1,'2025-01-01 09:14:31',885823,'2025-01-01 09:14:36',902836,26989,'','',30,0,0.00762,0.885,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743497,2,21396,0,0,1,3,0,1,'2025-01-01 09:14:31',887890,'2025-01-01 09:14:36',903025,26989,'','',30,0,0.02557,0.887,0,'OK - 192.168.77.159: rta 1.025ms, lost 0%','rta=1.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743498,2,28533,0,0,1,1,0,1,'2025-01-01 09:14:41',945937,'2025-01-01 09:14:41',951875,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743499,2,21397,0,0,1,5,1,1,'2025-01-01 09:14:46',992279,'2025-01-01 09:14:47',969042,26989,'','',30,0,0.977,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743500,2,28533,0,0,1,1,0,1,'2025-01-01 09:14:47',971744,'2025-01-01 09:14:52',175,26989,'','',30,0,0.007,1.971,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743501,2,23554,0,0,1,1,0,1,'2025-01-01 09:14:47',973173,'2025-01-01 09:14:52',302,26989,'','',30,0,0.00844,1.973,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743502,2,23553,0,0,1,3,0,1,'2025-01-01 09:14:47',974185,'2025-01-01 09:14:52',51,26989,'','',30,0,0.01272,1.974,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743503,2,23551,0,0,1,1,0,1,'2025-01-01 09:14:52',6,'2025-01-01 09:14:52',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743504,2,23551,0,0,1,1,0,1,'2025-01-01 09:14:56',1224,'2025-01-01 09:15:01',2955,26989,'','',30,0,0.00792,0.023,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743505,2,23549,0,0,1,3,0,1,'2025-01-01 09:14:56',1350,'2025-01-01 09:15:01',23779,26989,'','',30,0,0.01068,0.025,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743506,2,21395,0,0,1,5,1,1,'2025-01-01 09:15:16',110072,'2025-01-01 09:15:21',143550,26989,'','',30,0,2.00599,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743507,2,23553,0,0,1,3,0,1,'2025-01-01 09:15:21',143870,'2025-01-01 09:15:21',157223,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743508,2,23548,0,0,1,5,1,1,'2025-01-01 09:15:21',159840,'2025-01-01 09:15:26',190887,26989,'','',30,0,2.00712,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743509,2,21397,0,0,1,5,1,1,'2025-01-01 09:15:21',161825,'2025-01-01 09:15:26',191104,26989,'','',30,0,2.00645,0.161,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743510,2,23554,0,0,1,1,0,1,'2025-01-01 09:15:31',224664,'2025-01-01 09:15:31',234050,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743511,2,23549,0,0,1,3,0,1,'2025-01-01 09:15:31',234932,'2025-01-01 09:15:31',244499,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743512,2,23551,0,0,1,1,0,1,'2025-01-01 09:15:36',285872,'2025-01-01 09:15:36',294593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743513,2,28279,0,0,1,1,0,1,'2025-01-01 09:15:36',297012,'2025-01-01 09:15:41',331562,26989,'','',30,0,0.00513,0.296,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743514,2,23552,0,0,1,1,0,1,'2025-01-01 09:15:36',298918,'2025-01-01 09:15:41',331732,26989,'','',30,0,0.00766,0.298,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743515,2,21396,0,0,1,3,0,1,'2025-01-01 09:15:36',300990,'2025-01-01 09:15:41',331903,26989,'','',30,0,0.81896,0.3,0,'OK - 192.168.77.159: rta 52.899ms, lost 0%','rta=52.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743516,2,23548,0,0,1,5,1,1,'2025-01-01 09:15:51',413834,'2025-01-01 09:15:53',420377,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743517,2,21395,0,0,1,5,1,1,'2025-01-01 09:15:53',420617,'2025-01-01 09:15:55',427699,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743518,2,23551,0,0,1,1,0,1,'2025-01-01 09:15:55',427923,'2025-01-01 09:15:55',436388,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743519,2,28533,0,0,1,1,0,1,'2025-01-01 09:15:55',438850,'2025-01-01 09:15:56',445565,26989,'','',30,0,0.00551,3.438,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743520,2,23554,0,0,1,1,0,1,'2025-01-01 09:15:55',439865,'2025-01-01 09:15:56',445764,26989,'','',30,0,0.00933,3.439,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743521,2,23553,0,0,1,3,0,1,'2025-01-01 09:15:55',441885,'2025-01-01 09:15:56',445954,26989,'','',30,0,0.01081,3.441,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743522,2,23551,0,0,1,1,0,1,'2025-01-01 09:16:01',499686,'2025-01-01 09:16:06',525284,26989,'','',30,0,0.00812,0.499,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743523,2,23549,0,0,1,3,0,1,'2025-01-01 09:16:01',501828,'2025-01-01 09:16:06',525476,26989,'','',30,0,0.00996,0.501,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743524,2,23554,0,0,1,1,0,1,'2025-01-01 09:16:11',572126,'2025-01-01 09:16:11',581313,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743525,2,23552,0,0,1,1,0,1,'2025-01-01 09:16:21',657009,'2025-01-01 09:16:21',665329,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743526,2,28279,0,0,1,1,0,1,'2025-01-01 09:16:21',665592,'2025-01-01 09:16:21',671302,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743527,2,23551,0,0,1,1,0,1,'2025-01-01 09:16:21',671561,'2025-01-01 09:16:21',679945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743528,2,21395,0,0,1,5,1,1,'2025-01-01 09:16:21',682483,'2025-01-01 09:16:26',719983,26989,'','',30,0,2.00628,0.682,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743529,2,23548,0,0,1,5,1,1,'2025-01-01 09:16:26',722379,'2025-01-01 09:16:31',746803,26989,'','',30,0,2.00714,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743530,2,21397,0,0,1,5,1,1,'2025-01-01 09:16:26',724547,'2025-01-01 09:16:31',747048,26989,'','',30,0,2.00747,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743531,2,23554,0,0,1,1,0,1,'2025-01-01 09:16:31',747378,'2025-01-01 09:16:31',756871,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743532,2,28279,0,0,1,1,0,1,'2025-01-01 09:16:41',817436,'2025-01-01 09:16:46',839021,26989,'','',30,0,0.0055,0.817,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743533,2,23552,0,0,1,1,0,1,'2025-01-01 09:16:41',819540,'2025-01-01 09:16:46',839248,26989,'','',30,0,0.00748,0.819,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743534,2,21396,0,0,1,3,0,1,'2025-01-01 09:16:41',821804,'2025-01-01 09:16:46',839458,26989,'','',30,0,0.0191,0.821,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743535,2,28533,0,0,1,1,0,1,'2025-01-01 09:16:56',887748,'2025-01-01 09:17:01',908620,26989,'','',30,0,0.00539,0.887,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743536,2,23554,0,0,1,1,0,1,'2025-01-01 09:16:56',889813,'2025-01-01 09:17:01',908833,26989,'','',30,0,0.00912,0.889,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743537,2,23553,0,0,1,3,0,1,'2025-01-01 09:16:56',891827,'2025-01-01 09:17:01',909048,26989,'','',30,0,0.01243,0.891,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743538,2,23551,0,0,1,1,0,1,'2025-01-01 09:17:06',955681,'2025-01-01 09:17:11',978763,26989,'','',30,0,0.00889,0.955,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743539,2,23549,0,0,1,3,0,1,'2025-01-01 09:17:06',957794,'2025-01-01 09:17:11',978968,26989,'','',30,0,0.00988,0.957,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743540,2,21395,0,0,1,5,1,1,'2025-01-01 09:17:26',18038,'2025-01-01 09:17:31',44,26989,'','',30,0,2.00684,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743541,2,21397,0,0,1,5,1,1,'2025-01-01 09:17:31',23074,'2025-01-01 09:17:33',50,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743542,2,23554,0,0,1,1,0,1,'2025-01-01 09:17:33',26231,'2025-01-01 09:17:33',57,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743543,2,23548,0,0,1,5,1,1,'2025-01-01 09:17:33',31016,'2025-01-01 09:17:36',0,26989,'','',30,0,0.98569,2.074,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743544,2,21397,0,0,1,5,1,1,'2025-01-01 09:17:33',32022,'2025-01-01 09:17:36',0,26989,'','',30,0,0.98411,2.076,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743545,2,28533,0,0,1,1,0,1,'2025-01-01 09:17:41',119039,'2025-01-01 09:17:41',125281,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743546,2,28279,0,0,1,1,0,1,'2025-01-01 09:17:41',125522,'2025-01-01 09:17:41',131226,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743547,2,21397,0,0,1,5,1,1,'2025-01-01 09:17:51',165013,'2025-01-01 09:17:53',172784,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743548,2,28279,0,0,1,1,0,1,'2025-01-01 09:17:46',149634,'2025-01-01 09:17:53',199189,26989,'','',30,0,0.00564,0.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743549,2,23552,0,0,1,1,0,1,'2025-01-01 09:17:46',151439,'2025-01-01 09:17:53',199348,26989,'','',30,0,0.00813,0.151,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743550,2,21396,0,0,1,3,0,1,'2025-01-01 09:17:46',152379,'2025-01-01 09:17:53',199514,26989,'','',30,0,0.02265,0.152,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743551,2,23551,0,0,1,1,0,1,'2025-01-01 09:17:53',199554,'2025-01-01 09:17:53',208018,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743552,2,23554,0,0,1,1,0,1,'2025-01-01 09:17:53',208605,'2025-01-01 09:17:53',216956,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743553,2,28533,0,0,1,1,0,1,'2025-01-01 09:18:01',256158,'2025-01-01 09:18:06',273960,26989,'','',30,0,0.00537,0.256,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743554,2,23554,0,0,1,1,0,1,'2025-01-01 09:18:01',258238,'2025-01-01 09:18:06',274124,26989,'','',30,0,0.00818,0.258,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743555,2,23553,0,0,1,3,0,1,'2025-01-01 09:18:01',260355,'2025-01-01 09:18:06',274283,26989,'','',30,0,0.01078,0.26,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743556,2,23551,0,0,1,1,0,1,'2025-01-01 09:18:11',286822,'2025-01-01 09:18:11',295670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743557,2,23551,0,0,1,1,0,1,'2025-01-01 09:18:11',298077,'2025-01-01 09:18:16',308830,26989,'','',30,0,0.00787,0.298,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743558,2,23549,0,0,1,3,0,1,'2025-01-01 09:18:11',299454,'2025-01-01 09:18:16',308997,26989,'','',30,0,0.01122,0.299,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743559,2,23553,0,0,1,3,0,1,'2025-01-01 09:18:21',354979,'2025-01-01 09:18:21',366024,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743560,2,23548,0,0,1,5,1,1,'2025-01-01 09:18:31',423251,'2025-01-01 09:18:33',431410,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743561,2,23554,0,0,1,1,0,1,'2025-01-01 09:18:33',431663,'2025-01-01 09:18:33',440241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743562,2,23549,0,0,1,3,0,1,'2025-01-01 09:18:33',441145,'2025-01-01 09:18:33',450605,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743563,2,21395,0,0,1,5,1,1,'2025-01-01 09:18:33',453118,'2025-01-01 09:18:36',484383,26989,'','',30,0,2.00578,2.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743564,2,23551,0,0,1,1,0,1,'2025-01-01 09:18:36',484430,'2025-01-01 09:18:36',493275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743565,2,23548,0,0,1,5,1,1,'2025-01-01 09:18:36',495783,'2025-01-01 09:18:41',525770,26989,'','',30,0,2.0056,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743566,2,21397,0,0,1,5,1,1,'2025-01-01 09:18:36',497473,'2025-01-01 09:18:41',525966,26989,'','',30,0,2.00685,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743567,2,21395,0,0,1,5,1,1,'2025-01-01 09:18:51',590442,'2025-01-01 09:18:53',597151,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743568,2,23551,0,0,1,1,0,1,'2025-01-01 09:18:53',597424,'2025-01-01 09:18:53',605905,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743569,2,28279,0,0,1,1,0,1,'2025-01-01 09:18:53',608410,'2025-01-01 09:18:56',637501,26989,'','',30,0,0.0071,0.608,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743570,2,23552,0,0,1,1,0,1,'2025-01-01 09:18:53',610101,'2025-01-01 09:18:56',637685,26989,'','',30,0,0.00805,0.61,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743571,2,21396,0,0,1,3,0,1,'2025-01-01 09:18:53',611840,'2025-01-01 09:18:56',637892,26989,'','',30,0,0.02981,0.611,0,'OK - 192.168.77.159: rta 1.205ms, lost 0%','rta=1.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743572,2,28533,0,0,1,1,0,1,'2025-01-01 09:19:01',692233,'2025-01-01 09:19:01',698438,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743573,2,28533,0,0,1,1,0,1,'2025-01-01 09:19:06',729880,'2025-01-01 09:19:11',759806,26989,'','',30,0,0.0064,0.729,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743574,2,23554,0,0,1,1,0,1,'2025-01-01 09:19:06',731918,'2025-01-01 09:19:11',760015,26989,'','',30,0,0.00832,0.731,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743575,2,23553,0,0,1,3,0,1,'2025-01-01 09:19:06',734104,'2025-01-01 09:19:11',760231,26989,'','',30,0,0.01037,0.734,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743576,2,23551,0,0,1,1,0,1,'2025-01-01 09:19:11',760750,'2025-01-01 09:19:11',769629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743577,2,23551,0,0,1,1,0,1,'2025-01-01 09:19:16',803693,'2025-01-01 09:19:21',842303,26989,'','',30,0,0.00895,0.803,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743578,2,23549,0,0,1,3,0,1,'2025-01-01 09:19:16',805839,'2025-01-01 09:19:21',842492,26989,'','',30,0,0.00929,0.805,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743579,2,28279,0,0,1,1,0,1,'2025-01-01 09:19:21',842997,'2025-01-01 09:19:21',849247,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743580,2,23552,0,0,1,1,0,1,'2025-01-01 09:19:21',849507,'2025-01-01 09:19:21',857640,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743581,2,23554,0,0,1,1,0,1,'2025-01-01 09:19:26',910580,'2025-01-01 09:19:26',919492,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743582,2,23551,0,0,1,1,0,1,'2025-01-01 09:19:36',975518,'2025-01-01 09:19:36',984251,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743583,2,21395,0,0,1,5,1,1,'2025-01-01 09:19:36',986695,'2025-01-01 09:19:42',10,26989,'','',30,0,2.00573,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743584,2,23548,0,0,1,5,1,1,'2025-01-01 09:19:42',6753,'2025-01-01 09:19:46',10887,26989,'','',30,0,2.00695,1.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743585,2,21397,0,0,1,5,1,1,'2025-01-01 09:19:42',14,'2025-01-01 09:19:46',11015,26989,'','',30,0,2.00587,1.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743586,2,28279,0,0,1,1,0,1,'2025-01-01 09:19:56',26694,'2025-01-01 09:20:01',0,26989,'','',30,0,0.0064,0.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743587,2,23552,0,0,1,1,0,1,'2025-01-01 09:19:56',3460,'2025-01-01 09:20:01',100111,26989,'','',30,0,0.00931,0.066,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743588,2,21396,0,0,1,3,0,1,'2025-01-01 09:19:56',6,'2025-01-01 09:20:01',100303,26989,'','',30,0,0.02584,0.068,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743589,2,28533,0,0,1,1,0,1,'2025-01-01 09:20:11',150744,'2025-01-01 09:20:16',179195,26989,'','',30,0,0.00534,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743590,2,23554,0,0,1,1,0,1,'2025-01-01 09:20:11',152767,'2025-01-01 09:20:16',179386,26989,'','',30,0,0.00801,0.152,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743591,2,23553,0,0,1,3,0,1,'2025-01-01 09:20:11',154964,'2025-01-01 09:20:16',179564,26989,'','',30,0,0.01066,0.154,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743592,2,23551,0,0,1,1,0,1,'2025-01-01 09:20:21',214183,'2025-01-01 09:20:26',246819,26989,'','',30,0,0.00796,0.214,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743593,2,23549,0,0,1,3,0,1,'2025-01-01 09:20:21',216168,'2025-01-01 09:20:26',247029,26989,'','',30,0,0.00963,0.216,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743594,2,21397,0,0,1,5,1,1,'2025-01-01 09:20:31',272577,'2025-01-01 09:20:33',280811,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743595,2,23554,0,0,1,1,0,1,'2025-01-01 09:20:33',281107,'2025-01-01 09:20:33',289655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743596,2,28533,0,0,1,1,0,1,'2025-01-01 09:20:41',382532,'2025-01-01 09:20:41',395446,26989,'','',30,0,0.012,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743597,2,28279,0,0,1,1,0,1,'2025-01-01 09:20:41',395676,'2025-01-01 09:20:41',401393,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743598,2,21395,0,0,1,5,1,1,'2025-01-01 09:20:42',406404,'2025-01-01 09:20:46',433130,26989,'','',30,0,2.00678,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743599,2,21397,0,0,1,5,1,1,'2025-01-01 09:20:51',485078,'2025-01-01 09:20:53',491606,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743600,2,23548,0,0,1,5,1,1,'2025-01-01 09:20:46',435364,'2025-01-01 09:20:53',491993,26989,'','',30,0,0.98268,0.435,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743601,2,21397,0,0,1,5,1,1,'2025-01-01 09:20:46',437299,'2025-01-01 09:20:53',492180,26989,'','',30,0,0.98114,0.437,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743602,2,23551,0,0,1,1,0,1,'2025-01-01 09:20:53',492219,'2025-01-01 09:20:53',500721,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743603,2,23554,0,0,1,1,0,1,'2025-01-01 09:20:53',501313,'2025-01-01 09:20:53',509741,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743604,2,28279,0,0,1,1,0,1,'2025-01-01 09:21:01',563059,'2025-01-01 09:21:06',597155,26989,'','',30,0,0.00516,0.563,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743605,2,23552,0,0,1,1,0,1,'2025-01-01 09:21:01',565100,'2025-01-01 09:21:06',597347,26989,'','',30,0,0.00786,0.565,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743606,2,21396,0,0,1,3,0,1,'2025-01-01 09:21:01',566112,'2025-01-01 09:21:06',597537,26989,'','',30,0,0.02044,0.566,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743607,2,23551,0,0,1,1,0,1,'2025-01-01 09:21:11',631141,'2025-01-01 09:21:11',640076,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743608,2,28533,0,0,1,1,0,1,'2025-01-01 09:21:16',662183,'2025-01-01 09:21:21',696667,26989,'','',30,0,0.00628,0.662,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743609,2,23554,0,0,1,1,0,1,'2025-01-01 09:21:16',664151,'2025-01-01 09:21:21',696867,26989,'','',30,0,0.00791,0.664,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743610,2,23553,0,0,1,3,0,1,'2025-01-01 09:21:16',666279,'2025-01-01 09:21:21',697059,26989,'','',30,0,0.01085,0.666,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743611,2,23551,0,0,1,1,0,1,'2025-01-01 09:21:26',724920,'2025-01-01 09:21:31',758206,26989,'','',30,0,0.00823,0.724,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743612,2,23549,0,0,1,3,0,1,'2025-01-01 09:21:26',727181,'2025-01-01 09:21:31',758415,26989,'','',30,0,0.00992,0.727,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743613,2,23548,0,0,1,5,1,1,'2025-01-01 09:21:31',758480,'2025-01-01 09:21:33',765858,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743614,2,23554,0,0,1,1,0,1,'2025-01-01 09:21:33',766156,'2025-01-01 09:21:33',774809,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743615,2,23548,0,0,1,5,1,1,'2025-01-01 09:21:51',883320,'2025-01-01 09:21:53',891459,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743616,2,21395,0,0,1,5,1,1,'2025-01-01 09:21:53',891747,'2025-01-01 09:21:55',898860,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743617,2,21395,0,0,1,5,1,1,'2025-01-01 09:21:46',872498,'2025-01-01 09:21:55',899309,26989,'','',30,0,2.00625,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743618,2,23551,0,0,1,1,0,1,'2025-01-01 09:21:55',899361,'2025-01-01 09:21:55',907944,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743619,2,23548,0,0,1,5,1,1,'2025-01-01 09:21:55',910624,'2025-01-01 09:22:01',991960,26989,'','',30,0,2.0057,2.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743620,2,21397,0,0,1,5,1,1,'2025-01-01 09:21:55',912590,'2025-01-01 09:22:01',992176,26989,'','',30,0,2.00568,2.912,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743621,2,28533,0,0,1,1,0,1,'2025-01-01 09:22:01',994061,'2025-01-01 09:22:02',292,26989,'','',30,0,0.007,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743622,2,21395,0,0,1,5,1,1,'2025-01-01 09:22:06',4912,'2025-01-01 09:22:08',1,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743623,2,23554,0,0,1,1,0,1,'2025-01-01 09:22:11',220,'2025-01-01 09:22:11',275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743624,2,23552,0,0,1,1,0,1,'2025-01-01 09:22:08',10222,'2025-01-01 09:22:11',2246,26989,'','',30,0,0.01853,2.023,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743625,2,21396,0,0,1,3,0,1,'2025-01-01 09:22:08',21,'2025-01-01 09:22:11',18107,26989,'','',30,0,0.01918,2.025,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743626,2,28279,0,0,1,1,0,1,'2025-01-01 09:22:08',9147,'2025-01-01 09:22:11',2279,26989,'','',30,0,0.02467,2.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743627,2,23551,0,0,1,1,0,1,'2025-01-01 09:22:11',2282,'2025-01-01 09:22:11',41,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743628,2,28533,0,0,1,1,0,1,'2025-01-01 09:22:21',100774,'2025-01-01 09:22:26',116819,26989,'','',30,0,0.0055,0.1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743629,2,23554,0,0,1,1,0,1,'2025-01-01 09:22:21',102830,'2025-01-01 09:22:26',116990,26989,'','',30,0,0.00825,0.102,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743630,2,23553,0,0,1,3,0,1,'2025-01-01 09:22:21',104943,'2025-01-01 09:22:26',117154,26989,'','',30,0,0.01186,0.104,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743631,2,23551,0,0,1,1,0,1,'2025-01-01 09:22:31',127610,'2025-01-01 09:22:31',136532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743632,2,23551,0,0,1,1,0,1,'2025-01-01 09:22:31',139104,'2025-01-01 09:22:36',148212,26989,'','',30,0,0.00988,0.139,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743633,2,23549,0,0,1,3,0,1,'2025-01-01 09:22:31',140782,'2025-01-01 09:22:36',148378,26989,'','',30,0,0.01052,0.14,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743634,2,21395,0,0,1,5,1,1,'2025-01-01 09:22:55',205501,'2025-01-01 09:23:01',243932,26989,'','',30,0,2.00526,0.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743635,2,23548,0,0,1,5,1,1,'2025-01-01 09:23:01',246136,'2025-01-01 09:23:06',263343,26989,'','',30,0,2.00664,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743636,2,21397,0,0,1,5,1,1,'2025-01-01 09:23:01',248069,'2025-01-01 09:23:06',263520,26989,'','',30,0,2.00662,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743637,2,23552,0,0,1,1,0,1,'2025-01-01 09:23:11',283110,'2025-01-01 09:23:16',308511,26989,'','',30,0,0.00782,0.283,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743638,2,28279,0,0,1,1,0,1,'2025-01-01 09:23:11',286160,'2025-01-01 09:23:16',308710,26989,'','',30,0,0.00646,0.286,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743639,2,21396,0,0,1,3,0,1,'2025-01-01 09:23:11',285016,'2025-01-01 09:23:16',308894,26989,'','',30,0,0.01953,0.284,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743640,2,28533,0,0,1,1,0,1,'2025-01-01 09:23:26',377389,'2025-01-01 09:23:31',410751,26989,'','',30,0,0.00517,0.377,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743641,2,23554,0,0,1,1,0,1,'2025-01-01 09:23:26',379359,'2025-01-01 09:23:31',410947,26989,'','',30,0,0.00838,0.379,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743642,2,23553,0,0,1,3,0,1,'2025-01-01 09:23:26',381230,'2025-01-01 09:23:31',411132,26989,'','',30,0,0.0114,0.381,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743643,2,21397,0,0,1,5,1,1,'2025-01-01 09:23:31',411180,'2025-01-01 09:23:33',418096,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743644,2,23551,0,0,1,1,0,1,'2025-01-01 09:23:36',454320,'2025-01-01 09:23:41',502433,26989,'','',30,0,0.00777,0.454,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743645,2,23549,0,0,1,3,0,1,'2025-01-01 09:23:36',456232,'2025-01-01 09:23:41',502642,26989,'','',30,0,0.00999,0.456,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743646,2,28279,0,0,1,1,0,1,'2025-01-01 09:23:41',503183,'2025-01-01 09:23:41',515088,26989,'','',30,0,0.011,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743647,2,21397,0,0,1,5,1,1,'2025-01-01 09:23:51',579091,'2025-01-01 09:23:53',586530,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743648,2,23551,0,0,1,1,0,1,'2025-01-01 09:23:53',586839,'2025-01-01 09:23:53',595303,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743649,2,23554,0,0,1,1,0,1,'2025-01-01 09:23:53',595981,'2025-01-01 09:23:53',604440,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743650,2,21395,0,0,1,5,1,1,'2025-01-01 09:24:01',659626,'2025-01-01 09:24:06',683566,26989,'','',30,0,2.00652,0.659,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743651,2,23548,0,0,1,5,1,1,'2025-01-01 09:24:06',685965,'2025-01-01 09:24:11',715495,26989,'','',30,0,2.00655,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743652,2,21397,0,0,1,5,1,1,'2025-01-01 09:24:06',687926,'2025-01-01 09:24:11',715704,26989,'','',30,0,2.00751,0.687,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743653,2,23551,0,0,1,1,0,1,'2025-01-01 09:24:11',715746,'2025-01-01 09:24:11',724465,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743654,2,28279,0,0,1,1,0,1,'2025-01-01 09:24:16',749769,'2025-01-01 09:24:21',790022,26989,'','',30,0,0.00617,0.749,0,'OK - 192.168.77.9: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743655,2,23552,0,0,1,1,0,1,'2025-01-01 09:24:16',748146,'2025-01-01 09:24:21',790215,26989,'','',30,0,0.00884,0.748,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743656,2,21396,0,0,1,3,0,1,'2025-01-01 09:24:16',750768,'2025-01-01 09:24:21',790418,26989,'','',30,0,0.02846,0.75,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743657,2,23553,0,0,1,3,0,1,'2025-01-01 09:24:21',790726,'2025-01-01 09:24:21',802508,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743658,2,23548,0,0,1,5,1,1,'2025-01-01 09:24:31',853192,'2025-01-01 09:24:33',860795,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743659,2,23554,0,0,1,1,0,1,'2025-01-01 09:24:33',861077,'2025-01-01 09:24:33',869729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743660,2,23549,0,0,1,3,0,1,'2025-01-01 09:24:33',870660,'2025-01-01 09:24:33',880775,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743661,2,28533,0,0,1,1,0,1,'2025-01-01 09:24:33',883295,'2025-01-01 09:24:36',926464,26989,'','',30,0,0.00496,2.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743662,2,23554,0,0,1,1,0,1,'2025-01-01 09:24:33',885246,'2025-01-01 09:24:36',926649,26989,'','',30,0,0.00826,2.885,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743663,2,23553,0,0,1,3,0,1,'2025-01-01 09:24:33',887397,'2025-01-01 09:24:36',926849,26989,'','',30,0,0.01103,2.887,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743664,2,23551,0,0,1,1,0,1,'2025-01-01 09:24:36',927102,'2025-01-01 09:24:36',935828,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743665,2,23549,0,0,1,3,0,1,'2025-01-01 09:24:41',976004,'2025-01-01 09:24:47',20,26989,'','',30,0,0.00827,0.975,0,'OK - 84.38.95.222: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743666,2,23551,0,0,1,1,0,1,'2025-01-01 09:24:41',973063,'2025-01-01 09:24:47',22,26989,'','',30,0,0.01182,0.973,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743667,2,23548,0,0,1,5,1,1,'2025-01-01 09:24:51',696,'2025-01-01 09:24:53',16,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743668,2,21395,0,0,1,5,1,1,'2025-01-01 09:24:53',138,'2025-01-01 09:24:55',2,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743669,2,28533,0,0,1,1,0,1,'2025-01-01 09:25:01',103557,'2025-01-01 09:25:01',109990,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743670,2,23554,0,0,1,1,0,1,'2025-01-01 09:25:11',133884,'2025-01-01 09:25:11',142646,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743671,2,21395,0,0,1,5,1,1,'2025-01-01 09:25:06',123125,'2025-01-01 09:25:11',143292,26989,'','',30,0,2.00677,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743672,2,23551,0,0,1,1,0,1,'2025-01-01 09:25:11',143337,'2025-01-01 09:25:11',152000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743673,2,23548,0,0,1,5,1,1,'2025-01-01 09:25:11',154631,'2025-01-01 09:25:16',186285,26989,'','',30,0,2.00651,0.154,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743674,2,21397,0,0,1,5,1,1,'2025-01-01 09:25:11',156556,'2025-01-01 09:25:16',186494,26989,'','',30,0,2.0073,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743675,2,23552,0,0,1,1,0,1,'2025-01-01 09:25:21',217571,'2025-01-01 09:25:21',226120,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743676,2,28279,0,0,1,1,0,1,'2025-01-01 09:25:21',226396,'2025-01-01 09:25:21',232115,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743677,2,28279,0,0,1,1,0,1,'2025-01-01 09:25:21',234889,'2025-01-01 09:25:26',251575,26989,'','',30,0,0.005,0.234,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743678,2,23552,0,0,1,1,0,1,'2025-01-01 09:25:21',236845,'2025-01-01 09:25:26',251782,26989,'','',30,0,0.00857,0.236,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743679,2,21396,0,0,1,3,0,1,'2025-01-01 09:25:21',239087,'2025-01-01 09:25:26',252018,26989,'','',30,0,0.02106,0.239,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743680,2,23551,0,0,1,1,0,1,'2025-01-01 09:25:31',262225,'2025-01-01 09:25:31',271384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743681,2,23554,0,0,1,1,0,1,'2025-01-01 09:25:31',271689,'2025-01-01 09:25:31',280235,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743682,2,28533,0,0,1,1,0,1,'2025-01-01 09:25:36',293029,'2025-01-01 09:25:41',310240,26989,'','',30,0,0.0064,0.293,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743683,2,23554,0,0,1,1,0,1,'2025-01-01 09:25:36',295116,'2025-01-01 09:25:41',310447,26989,'','',30,0,0.00807,0.295,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743684,2,23553,0,0,1,3,0,1,'2025-01-01 09:25:36',297307,'2025-01-01 09:25:41',310659,26989,'','',30,0,0.01146,0.297,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743685,2,23549,0,0,1,3,0,1,'2025-01-01 09:25:47',324114,'2025-01-01 09:25:51',346291,26989,'','',30,0,0.00919,0.324,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743686,2,23551,0,0,1,1,0,1,'2025-01-01 09:25:47',326219,'2025-01-01 09:25:51',346486,26989,'','',30,0,0.00851,0.326,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743687,2,21395,0,0,1,5,1,1,'2025-01-01 09:26:11',452733,'2025-01-01 09:26:16',474432,26989,'','',30,0,2.006,0.452,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743688,2,23548,0,0,1,5,1,1,'2025-01-01 09:26:16',476582,'2025-01-01 09:26:21',512182,26989,'','',30,0,2.00653,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743689,2,21397,0,0,1,5,1,1,'2025-01-01 09:26:16',478540,'2025-01-01 09:26:21',512392,26989,'','',30,0,2.00647,0.478,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743690,2,28279,0,0,1,1,0,1,'2025-01-01 09:26:26',547649,'2025-01-01 09:26:31',582048,26989,'','',30,0,0.00517,0.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743691,2,23552,0,0,1,1,0,1,'2025-01-01 09:26:26',549629,'2025-01-01 09:26:31',582262,26989,'','',30,0,0.00803,0.549,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743692,2,21396,0,0,1,3,0,1,'2025-01-01 09:26:26',551522,'2025-01-01 09:26:31',582473,26989,'','',30,0,0.02543,0.551,0,'OK - 192.168.77.159: rta 1.003ms, lost 0%','rta=1.003ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743693,2,23554,0,0,1,1,0,1,'2025-01-01 09:26:31',582795,'2025-01-01 09:26:31',591848,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743694,2,28533,0,0,1,1,0,1,'2025-01-01 09:26:41',704465,'2025-01-01 09:26:41',728056,26989,'','',30,0,0.023,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743695,2,28533,0,0,1,1,0,1,'2025-01-01 09:26:41',732739,'2025-01-01 09:26:46',771110,26989,'','',30,0,0.00502,0.732,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743696,2,23554,0,0,1,1,0,1,'2025-01-01 09:26:41',734687,'2025-01-01 09:26:46',771313,26989,'','',30,0,0.00865,0.734,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743697,2,23553,0,0,1,3,0,1,'2025-01-01 09:26:41',735748,'2025-01-01 09:26:46',771499,26989,'','',30,0,0.01459,0.735,0,'OK - 172.21.1.2: rta 0.395ms, lost 0%','rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743698,2,21397,0,0,1,5,1,1,'2025-01-01 09:26:51',799408,'2025-01-01 09:26:53',806813,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743699,2,23551,0,0,1,1,0,1,'2025-01-01 09:26:53',807109,'2025-01-01 09:26:53',815612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743700,2,23549,0,0,1,3,0,1,'2025-01-01 09:26:53',818711,'2025-01-01 09:26:56',853501,26989,'','',30,0,0.00843,2.818,0,'OK - 84.38.95.222: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743701,2,23551,0,0,1,1,0,1,'2025-01-01 09:26:53',820689,'2025-01-01 09:26:56',853694,26989,'','',30,0,0.00841,2.82,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743702,2,23551,0,0,1,1,0,1,'2025-01-01 09:27:11',937508,'2025-01-01 09:27:11',946160,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743703,2,21395,0,0,1,5,1,1,'2025-01-01 09:27:16',972441,'2025-01-01 09:27:22',426,26989,'','',30,0,2.00574,0.972,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743704,2,23553,0,0,1,3,0,1,'2025-01-01 09:27:22',6,'2025-01-01 09:27:22',1,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743705,2,23548,0,0,1,5,1,1,'2025-01-01 09:27:22',8712,'2025-01-01 09:27:26',2,26989,'','',30,0,2.00642,1.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743706,2,21397,0,0,1,5,1,1,'2025-01-01 09:27:22',18,'2025-01-01 09:27:26',2,26989,'','',30,0,2.00693,1.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743707,2,23554,0,0,1,1,0,1,'2025-01-01 09:27:31',42,'2025-01-01 09:27:31',25843,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743708,2,23549,0,0,1,3,0,1,'2025-01-01 09:27:31',26232,'2025-01-01 09:27:31',30870,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743709,2,28279,0,0,1,1,0,1,'2025-01-01 09:27:31',62,'2025-01-01 09:27:36',0,26989,'','',30,0,0.00513,0.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743710,2,23552,0,0,1,1,0,1,'2025-01-01 09:27:31',7,'2025-01-01 09:27:36',0,26989,'','',30,0,0.00781,0.078,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743711,2,21396,0,0,1,3,0,1,'2025-01-01 09:27:31',0,'2025-01-01 09:27:36',0,26989,'','',30,0,0.02618,0.08,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743712,2,23551,0,0,1,1,0,1,'2025-01-01 09:27:36',0,'2025-01-01 09:27:36',100992,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743713,2,23548,0,0,1,5,1,1,'2025-01-01 09:27:51',153305,'2025-01-01 09:27:53',160976,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743714,2,28533,0,0,1,1,0,1,'2025-01-01 09:27:46',140442,'2025-01-01 09:27:53',161429,26989,'','',30,0,0.00734,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743715,2,23554,0,0,1,1,0,1,'2025-01-01 09:27:46',141592,'2025-01-01 09:27:53',161620,26989,'','',30,0,0.00958,0.141,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743716,2,23553,0,0,1,3,0,1,'2025-01-01 09:27:46',143232,'2025-01-01 09:27:53',161814,26989,'','',30,0,0.01154,0.143,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743717,2,21395,0,0,1,5,1,1,'2025-01-01 09:27:53',161854,'2025-01-01 09:27:55',169462,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743718,2,23551,0,0,1,1,0,1,'2025-01-01 09:27:55',169722,'2025-01-01 09:27:55',178207,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743719,2,23551,0,0,1,1,0,1,'2025-01-01 09:27:56',195173,'2025-01-01 09:28:01',224607,26989,'','',30,0,0.00778,0.195,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743720,2,23549,0,0,1,3,0,1,'2025-01-01 09:27:56',192945,'2025-01-01 09:28:01',224807,26989,'','',30,0,0.01381,0.192,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743721,2,23554,0,0,1,1,0,1,'2025-01-01 09:28:11',251145,'2025-01-01 09:28:11',260243,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743722,2,28279,0,0,1,1,0,1,'2025-01-01 09:28:21',320218,'2025-01-01 09:28:21',326321,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743723,2,23552,0,0,1,1,0,1,'2025-01-01 09:28:21',326607,'2025-01-01 09:28:21',334450,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743724,2,23551,0,0,1,1,0,1,'2025-01-01 09:28:21',334729,'2025-01-01 09:28:21',343135,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743725,2,21395,0,0,1,5,1,1,'2025-01-01 09:28:22',346372,'2025-01-01 09:28:26',355466,26989,'','',30,0,2.00619,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743726,2,23548,0,0,1,5,1,1,'2025-01-01 09:28:26',357897,'2025-01-01 09:28:31',371475,26989,'','',30,0,2.00676,0.357,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743727,2,21397,0,0,1,5,1,1,'2025-01-01 09:28:26',359866,'2025-01-01 09:28:31',371675,26989,'','',30,0,2.0065,0.359,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743728,2,23554,0,0,1,1,0,1,'2025-01-01 09:28:31',371949,'2025-01-01 09:28:31',380701,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743729,2,28279,0,0,1,1,0,1,'2025-01-01 09:28:36',393214,'2025-01-01 09:28:41',414254,26989,'','',30,0,0.00634,0.393,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743730,2,23552,0,0,1,1,0,1,'2025-01-01 09:28:36',395168,'2025-01-01 09:28:41',414448,26989,'','',30,0,0.00711,0.395,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743731,2,21396,0,0,1,3,0,1,'2025-01-01 09:28:36',397346,'2025-01-01 09:28:41',414645,26989,'','',30,0,0.02092,0.397,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743732,2,28533,0,0,1,1,0,1,'2025-01-01 09:28:53',451549,'2025-01-01 09:28:56',487021,26989,'','',30,0,0.00529,0.451,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743733,2,23554,0,0,1,1,0,1,'2025-01-01 09:28:53',453481,'2025-01-01 09:28:56',487207,26989,'','',30,0,0.00809,0.453,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743734,2,23553,0,0,1,3,0,1,'2025-01-01 09:28:53',455692,'2025-01-01 09:28:56',487398,26989,'','',30,0,0.01149,0.455,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743735,2,23551,0,0,1,1,0,1,'2025-01-01 09:29:01',516357,'2025-01-01 09:29:06',540204,26989,'','',30,0,0.00786,0.516,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743736,2,23549,0,0,1,3,0,1,'2025-01-01 09:29:01',518275,'2025-01-01 09:29:06',540399,26989,'','',30,0,0.0097,0.518,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743737,2,21395,0,0,1,5,1,1,'2025-01-01 09:29:26',651668,'2025-01-01 09:29:31',673810,26989,'','',30,0,2.00634,0.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743738,2,21397,0,0,1,5,1,1,'2025-01-01 09:29:31',673859,'2025-01-01 09:29:33',681673,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743739,2,23554,0,0,1,1,0,1,'2025-01-01 09:29:33',681913,'2025-01-01 09:29:33',690410,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743740,2,21397,0,0,1,5,1,1,'2025-01-01 09:29:33',694750,'2025-01-01 09:29:36',740376,26989,'','',30,0,0.98533,2.694,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743741,2,23548,0,0,1,5,1,1,'2025-01-01 09:29:33',692832,'2025-01-01 09:29:36',740601,26989,'','',30,0,0.98768,2.692,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743742,2,28533,0,0,1,1,0,1,'2025-01-01 09:29:41',786309,'2025-01-01 09:29:41',792627,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743743,2,28279,0,0,1,1,0,1,'2025-01-01 09:29:41',792905,'2025-01-01 09:29:41',798609,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743744,2,28279,0,0,1,1,0,1,'2025-01-01 09:29:41',803168,'2025-01-01 09:29:46',831438,26989,'','',30,0,0.00525,0.803,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743745,2,23552,0,0,1,1,0,1,'2025-01-01 09:29:41',805092,'2025-01-01 09:29:46',831635,26989,'','',30,0,0.00848,0.805,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743746,2,21396,0,0,1,3,0,1,'2025-01-01 09:29:41',806743,'2025-01-01 09:29:46',831839,26989,'','',30,0,0.02615,0.806,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743747,2,21397,0,0,1,5,1,1,'2025-01-01 09:29:51',871360,'2025-01-01 09:29:53',877679,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743748,2,23551,0,0,1,1,0,1,'2025-01-01 09:29:53',877968,'2025-01-01 09:29:53',886489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743749,2,23554,0,0,1,1,0,1,'2025-01-01 09:29:53',887151,'2025-01-01 09:29:53',895551,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743750,2,28533,0,0,1,1,0,1,'2025-01-01 09:29:56',924705,'2025-01-01 09:30:01',956866,26989,'','',30,0,0.00524,0.924,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743751,2,23554,0,0,1,1,0,1,'2025-01-01 09:29:56',926643,'2025-01-01 09:30:01',957062,26989,'','',30,0,0.00809,0.926,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743752,2,23553,0,0,1,3,0,1,'2025-01-01 09:29:56',927678,'2025-01-01 09:30:01',957245,26989,'','',30,0,0.01142,0.927,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743753,2,23551,0,0,1,1,0,1,'2025-01-01 09:30:06',987585,'2025-01-01 09:30:12',1,26989,'','',30,0,0.00788,0.987,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743754,2,23549,0,0,1,3,0,1,'2025-01-01 09:30:06',989541,'2025-01-01 09:30:12',1,26989,'','',30,0,0.01336,0.989,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743755,2,23553,0,0,1,3,0,1,'2025-01-01 09:30:21',19098,'2025-01-01 09:30:21',24262,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743756,2,23548,0,0,1,5,1,1,'2025-01-01 09:30:31',121298,'2025-01-01 09:30:33',128923,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743757,2,23554,0,0,1,1,0,1,'2025-01-01 09:30:33',129219,'2025-01-01 09:30:33',137852,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743758,2,23549,0,0,1,3,0,1,'2025-01-01 09:30:33',138825,'2025-01-01 09:30:33',149576,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743759,2,21395,0,0,1,5,1,1,'2025-01-01 09:30:33',152125,'2025-01-01 09:30:36',193247,26989,'','',30,0,2.00645,2.152,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743760,2,23551,0,0,1,1,0,1,'2025-01-01 09:30:36',193300,'2025-01-01 09:30:36',201919,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743761,2,21397,0,0,1,5,1,1,'2025-01-01 09:30:36',204375,'2025-01-01 09:30:41',240590,26989,'','',30,0,2.00698,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743762,2,23548,0,0,1,5,1,1,'2025-01-01 09:30:36',206285,'2025-01-01 09:30:41',240774,26989,'','',30,0,2.00734,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743763,2,28279,0,0,1,1,0,1,'2025-01-01 09:30:46',280019,'2025-01-01 09:30:51',316293,26989,'','',30,0,0.00594,0.28,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743764,2,23552,0,0,1,1,0,1,'2025-01-01 09:30:46',281906,'2025-01-01 09:30:51',316496,26989,'','',30,0,0.00788,0.281,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743765,2,21396,0,0,1,3,0,1,'2025-01-01 09:30:46',282404,'2025-01-01 09:30:51',316687,26989,'','',30,0,0.03103,0.282,0,'OK - 192.168.77.159: rta 1.215ms, lost 0%','rta=1.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743766,2,21395,0,0,1,5,1,1,'2025-01-01 09:30:51',316733,'2025-01-01 09:30:53',324057,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743767,2,23551,0,0,1,1,0,1,'2025-01-01 09:30:53',324328,'2025-01-01 09:30:53',332811,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743768,2,28533,0,0,1,1,0,1,'2025-01-01 09:31:01',411619,'2025-01-01 09:31:01',418190,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743769,2,28533,0,0,1,1,0,1,'2025-01-01 09:31:01',420621,'2025-01-01 09:31:06',444279,26989,'','',30,0,0.00495,0.42,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743770,2,23554,0,0,1,1,0,1,'2025-01-01 09:31:01',422578,'2025-01-01 09:31:06',444487,26989,'','',30,0,0.00808,0.422,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743771,2,23553,0,0,1,3,0,1,'2025-01-01 09:31:01',423477,'2025-01-01 09:31:06',444699,26989,'','',30,0,0.01165,0.423,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743772,2,23551,0,0,1,1,0,1,'2025-01-01 09:31:11',481141,'2025-01-01 09:31:11',490277,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743773,2,23551,0,0,1,1,0,1,'2025-01-01 09:31:12',497941,'2025-01-01 09:31:16',538971,26989,'','',30,0,0.0087,0.497,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743774,2,23549,0,0,1,3,0,1,'2025-01-01 09:31:12',500190,'2025-01-01 09:31:16',539138,26989,'','',30,0,0.00952,0.5,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743775,2,23552,0,0,1,1,0,1,'2025-01-01 09:31:21',585920,'2025-01-01 09:31:21',594731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743776,2,28279,0,0,1,1,0,1,'2025-01-01 09:31:21',594983,'2025-01-01 09:31:21',600785,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743777,2,23554,0,0,1,1,0,1,'2025-01-01 09:31:26',625592,'2025-01-01 09:31:26',634582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743778,2,23551,0,0,1,1,0,1,'2025-01-01 09:31:31',674064,'2025-01-01 09:31:31',682770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743779,2,21395,0,0,1,5,1,1,'2025-01-01 09:31:36',709291,'2025-01-01 09:31:41',738129,26989,'','',30,0,2.00646,0.709,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743780,2,21397,0,0,1,5,1,1,'2025-01-01 09:31:41',740324,'2025-01-01 09:31:46',773344,26989,'','',30,0,2.00626,0.74,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743781,2,23548,0,0,1,5,1,1,'2025-01-01 09:31:41',742226,'2025-01-01 09:31:46',773550,26989,'','',30,0,2.00634,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743782,2,28279,0,0,1,1,0,1,'2025-01-01 09:31:51',796559,'2025-01-01 09:31:56',810887,26989,'','',30,0,0.0052,0.796,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743783,2,23552,0,0,1,1,0,1,'2025-01-01 09:31:51',798489,'2025-01-01 09:31:56',811088,26989,'','',30,0,0.0088,0.798,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743784,2,21396,0,0,1,3,0,1,'2025-01-01 09:31:51',800439,'2025-01-01 09:31:56',811274,26989,'','',30,0,0.0282,0.8,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743785,2,28533,0,0,1,1,0,1,'2025-01-01 09:32:06',870742,'2025-01-01 09:32:11',893221,26989,'','',30,0,0.00533,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743786,2,23554,0,0,1,1,0,1,'2025-01-01 09:32:06',872746,'2025-01-01 09:32:11',893415,26989,'','',30,0,0.00894,0.872,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743787,2,23553,0,0,1,3,0,1,'2025-01-01 09:32:06',874972,'2025-01-01 09:32:11',893592,26989,'','',30,0,0.01102,0.874,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743788,2,23551,0,0,1,1,0,1,'2025-01-01 09:32:16',926181,'2025-01-01 09:32:21',958198,26989,'','',30,0,0.00779,0.926,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743789,2,23549,0,0,1,3,0,1,'2025-01-01 09:32:16',928130,'2025-01-01 09:32:21',958389,26989,'','',30,0,0.00962,0.928,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743790,2,21397,0,0,1,5,1,1,'2025-01-01 09:32:31',1558,'2025-01-01 09:32:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743791,2,23554,0,0,1,1,0,1,'2025-01-01 09:32:33',0,'2025-01-01 09:32:33',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743792,2,28533,0,0,1,1,0,1,'2025-01-01 09:32:41',0,'2025-01-01 09:32:41',0,26989,'','',30,0,0.016,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743793,2,28279,0,0,1,1,0,1,'2025-01-01 09:32:41',0,'2025-01-01 09:32:41',104128,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743794,2,21395,0,0,1,5,1,1,'2025-01-01 09:32:41',108551,'2025-01-01 09:32:46',122711,26989,'','',30,0,2.00634,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743795,2,21397,0,0,1,5,1,1,'2025-01-01 09:32:51',138531,'2025-01-01 09:32:53',146539,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743796,2,21397,0,0,1,5,1,1,'2025-01-01 09:32:46',125237,'2025-01-01 09:32:53',146984,26989,'','',30,0,0.99701,0.125,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743797,2,23548,0,0,1,5,1,1,'2025-01-01 09:32:46',127590,'2025-01-01 09:32:53',147182,26989,'','',30,0,0.99505,0.127,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743798,2,23551,0,0,1,1,0,1,'2025-01-01 09:32:53',147232,'2025-01-01 09:32:53',155710,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743799,2,23554,0,0,1,1,0,1,'2025-01-01 09:32:53',156390,'2025-01-01 09:32:53',164781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743800,2,28279,0,0,1,1,0,1,'2025-01-01 09:32:56',176348,'2025-01-01 09:33:01',195044,26989,'','',30,0,0.00514,0.176,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743801,2,23552,0,0,1,1,0,1,'2025-01-01 09:32:56',178288,'2025-01-01 09:33:01',195259,26989,'','',30,0,0.00777,0.178,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743802,2,21396,0,0,1,3,0,1,'2025-01-01 09:32:56',179159,'2025-01-01 09:33:01',195463,26989,'','',30,0,0.02727,0.179,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743803,2,23551,0,0,1,1,0,1,'2025-01-01 09:33:11',230647,'2025-01-01 09:33:11',239542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743804,2,28533,0,0,1,1,0,1,'2025-01-01 09:33:11',242155,'2025-01-01 09:33:16',269631,26989,'','',30,0,0.00636,0.242,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743805,2,23554,0,0,1,1,0,1,'2025-01-01 09:33:11',244091,'2025-01-01 09:33:16',269844,26989,'','',30,0,0.00899,0.244,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743806,2,23553,0,0,1,3,0,1,'2025-01-01 09:33:11',246334,'2025-01-01 09:33:16',270053,26989,'','',30,0,0.01091,0.246,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743807,2,23551,0,0,1,1,0,1,'2025-01-01 09:33:21',303867,'2025-01-01 09:33:26',327144,26989,'','',30,0,0.00861,0.303,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743808,2,23549,0,0,1,3,0,1,'2025-01-01 09:33:21',306134,'2025-01-01 09:33:26',327356,26989,'','',30,0,0.01115,0.306,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743809,2,23548,0,0,1,5,1,1,'2025-01-01 09:33:31',375986,'2025-01-01 09:33:33',383248,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743810,2,23554,0,0,1,1,0,1,'2025-01-01 09:33:33',383550,'2025-01-01 09:33:33',392153,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743811,2,23548,0,0,1,5,1,1,'2025-01-01 09:33:51',550497,'2025-01-01 09:33:53',558120,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743812,2,21395,0,0,1,5,1,1,'2025-01-01 09:33:53',558355,'2025-01-01 09:33:55',565463,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743813,2,21395,0,0,1,5,1,1,'2025-01-01 09:33:46',516299,'2025-01-01 09:33:55',565820,26989,'','',30,0,2.00616,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743814,2,23551,0,0,1,1,0,1,'2025-01-01 09:33:55',565858,'2025-01-01 09:33:55',574327,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743815,2,21397,0,0,1,5,1,1,'2025-01-01 09:33:55',576765,'2025-01-01 09:34:01',639995,26989,'','',30,0,2.00724,2.576,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743816,2,23548,0,0,1,5,1,1,'2025-01-01 09:33:55',578682,'2025-01-01 09:34:01',640195,26989,'','',30,0,2.00694,2.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743817,2,28533,0,0,1,1,0,1,'2025-01-01 09:34:01',641985,'2025-01-01 09:34:01',648243,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743818,2,28279,0,0,1,1,0,1,'2025-01-01 09:34:01',650608,'2025-01-01 09:34:06',680154,26989,'','',30,0,0.00519,0.65,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743819,2,23552,0,0,1,1,0,1,'2025-01-01 09:34:01',652521,'2025-01-01 09:34:06',680368,26989,'','',30,0,0.00735,0.652,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743820,2,21396,0,0,1,3,0,1,'2025-01-01 09:34:01',654264,'2025-01-01 09:34:06',680581,26989,'','',30,0,0.0267,0.654,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743821,2,21395,0,0,1,5,1,1,'2025-01-01 09:34:06',680641,'2025-01-01 09:34:08',688128,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743822,2,23554,0,0,1,1,0,1,'2025-01-01 09:34:11',706436,'2025-01-01 09:34:11',715318,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743823,2,23551,0,0,1,1,0,1,'2025-01-01 09:34:11',715837,'2025-01-01 09:34:11',724254,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743824,2,28533,0,0,1,1,0,1,'2025-01-01 09:34:16',760607,'2025-01-01 09:34:21',805197,26989,'','',30,0,0.00551,0.76,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743825,2,23554,0,0,1,1,0,1,'2025-01-01 09:34:16',762763,'2025-01-01 09:34:21',805393,26989,'','',30,0,0.00834,0.762,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743826,2,23553,0,0,1,3,0,1,'2025-01-01 09:34:16',763748,'2025-01-01 09:34:21',805588,26989,'','',30,0,0.01133,0.763,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743827,2,23552,0,0,1,1,0,1,'2025-01-01 09:34:21',806072,'2025-01-01 09:34:21',814361,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743828,2,28279,0,0,1,1,0,1,'2025-01-01 09:34:21',814641,'2025-01-01 09:34:21',820362,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743829,2,23551,0,0,1,1,0,1,'2025-01-01 09:34:26',835465,'2025-01-01 09:34:31',863024,26989,'','',30,0,0.00814,0.835,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743830,2,23549,0,0,1,3,0,1,'2025-01-01 09:34:26',837532,'2025-01-01 09:34:31',863222,26989,'','',30,0,0.0099,0.837,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743831,2,21395,0,0,1,5,1,1,'2025-01-01 09:34:55',966511,'2025-01-01 09:35:02',1,26989,'','',30,0,2.00707,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743832,2,21397,0,0,1,5,1,1,'2025-01-01 09:35:02',2202,'2025-01-01 09:35:06',11,26989,'','',30,0,2.00554,1.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743833,2,23548,0,0,1,5,1,1,'2025-01-01 09:35:02',3193,'2025-01-01 09:35:06',773,26989,'','',30,0,2.00703,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743834,2,28279,0,0,1,1,0,1,'2025-01-01 09:35:06',7341,'2025-01-01 09:35:11',24,26989,'','',30,0,0.00506,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743835,2,23552,0,0,1,1,0,1,'2025-01-01 09:35:06',1,'2025-01-01 09:35:11',12821,26989,'','',30,0,0.0085,0.018,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743836,2,21396,0,0,1,3,0,1,'2025-01-01 09:35:06',1,'2025-01-01 09:35:11',12935,26989,'','',30,0,0.0205,0.019,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743837,2,28533,0,0,1,1,0,1,'2025-01-01 09:35:21',5,'2025-01-01 09:35:26',7,26989,'','',30,0,0.00526,0.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743838,2,23554,0,0,1,1,0,1,'2025-01-01 09:35:21',25154,'2025-01-01 09:35:26',7,26989,'','',30,0,0.00801,0.061,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743839,2,23553,0,0,1,3,0,1,'2025-01-01 09:35:21',408,'2025-01-01 09:35:26',7,26989,'','',30,0,0.01245,0.063,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743840,2,21397,0,0,1,5,1,1,'2025-01-01 09:35:31',0,'2025-01-01 09:35:33',100008,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743841,2,23551,0,0,1,1,0,1,'2025-01-01 09:35:33',119045,'2025-01-01 09:35:36',133077,26989,'','',30,0,0.00787,2.119,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743842,2,23549,0,0,1,3,0,1,'2025-01-01 09:35:33',120993,'2025-01-01 09:35:36',133271,26989,'','',30,0,0.00913,2.12,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743843,2,28533,0,0,1,1,0,1,'2025-01-01 09:35:41',163144,'2025-01-01 09:35:41',169328,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743844,2,28279,0,0,1,1,0,1,'2025-01-01 09:35:41',169554,'2025-01-01 09:35:41',175197,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743845,2,23551,0,0,1,1,0,1,'2025-01-01 09:35:51',217710,'2025-01-01 09:35:51',226899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743846,2,23554,0,0,1,1,0,1,'2025-01-01 09:35:51',227645,'2025-01-01 09:35:51',236206,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743847,2,21395,0,0,1,5,1,1,'2025-01-01 09:36:02',272018,'2025-01-01 09:36:06',281549,26989,'','',30,0,2.00682,0.271,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743848,2,21397,0,0,1,5,1,1,'2025-01-01 09:36:06',284234,'2025-01-01 09:36:11',300205,26989,'','',30,0,2.0064,0.284,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743849,2,23548,0,0,1,5,1,1,'2025-01-01 09:36:06',286276,'2025-01-01 09:36:11',300427,26989,'','',30,0,2.00644,0.286,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743850,2,23551,0,0,1,1,0,1,'2025-01-01 09:36:11',300481,'2025-01-01 09:36:11',309546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743851,2,28279,0,0,1,1,0,1,'2025-01-01 09:36:11',312150,'2025-01-01 09:36:16',326172,26989,'','',30,0,0.00526,0.312,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743852,2,23552,0,0,1,1,0,1,'2025-01-01 09:36:11',314087,'2025-01-01 09:36:16',326382,26989,'','',30,0,0.00733,0.314,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743853,2,21396,0,0,1,3,0,1,'2025-01-01 09:36:11',316279,'2025-01-01 09:36:16',326584,26989,'','',30,0,0.02532,0.316,0,'OK - 192.168.77.159: rta 0.991ms, lost 0%','rta=0.991ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743854,2,23553,0,0,1,3,0,1,'2025-01-01 09:36:21',357394,'2025-01-01 09:36:21',369966,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743855,2,28533,0,0,1,1,0,1,'2025-01-01 09:36:26',396173,'2025-01-01 09:36:31',432799,26989,'','',30,0,0.00532,0.396,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743856,2,23554,0,0,1,1,0,1,'2025-01-01 09:36:26',398277,'2025-01-01 09:36:31',433024,26989,'','',30,0,0.00802,0.398,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743857,2,23553,0,0,1,3,0,1,'2025-01-01 09:36:26',400109,'2025-01-01 09:36:31',433191,26989,'','',30,0,0.01093,0.4,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743858,2,23548,0,0,1,5,1,1,'2025-01-01 09:36:31',433249,'2025-01-01 09:36:33',441656,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743859,2,23549,0,0,1,3,0,1,'2025-01-01 09:36:33',442779,'2025-01-01 09:36:33',452424,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743860,2,23551,0,0,1,1,0,1,'2025-01-01 09:36:36',481671,'2025-01-01 09:36:36',490364,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743861,2,23551,0,0,1,1,0,1,'2025-01-01 09:36:36',492797,'2025-01-01 09:36:41',522241,26989,'','',30,0,0.00789,0.492,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743862,2,23549,0,0,1,3,0,1,'2025-01-01 09:36:36',494463,'2025-01-01 09:36:41',522450,26989,'','',30,0,0.00913,0.494,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743863,2,23548,0,0,1,5,1,1,'2025-01-01 09:36:51',573629,'2025-01-01 09:36:53',580871,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743864,2,21395,0,0,1,5,1,1,'2025-01-01 09:36:53',581175,'2025-01-01 09:36:55',587383,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743865,2,23551,0,0,1,1,0,1,'2025-01-01 09:36:55',587648,'2025-01-01 09:36:55',596113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743866,2,28533,0,0,1,1,0,1,'2025-01-01 09:37:01',681874,'2025-01-01 09:37:01',688346,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743867,2,23554,0,0,1,1,0,1,'2025-01-01 09:37:11',745362,'2025-01-01 09:37:11',754384,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743868,2,21395,0,0,1,5,1,1,'2025-01-01 09:37:06',718809,'2025-01-01 09:37:11',755082,26989,'','',30,0,2.00618,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743869,2,23551,0,0,1,1,0,1,'2025-01-01 09:37:11',755135,'2025-01-01 09:37:11',763612,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743870,2,21397,0,0,1,5,1,1,'2025-01-01 09:37:11',766487,'2025-01-01 09:37:16',810250,26989,'','',30,0,2.00637,0.766,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743871,2,23548,0,0,1,5,1,1,'2025-01-01 09:37:11',768455,'2025-01-01 09:37:16',810490,26989,'','',30,0,2.00755,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743872,2,28279,0,0,1,1,0,1,'2025-01-01 09:37:16',813399,'2025-01-01 09:37:21',859220,26989,'','',30,0,0.00602,0.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743873,2,23552,0,0,1,1,0,1,'2025-01-01 09:37:16',814594,'2025-01-01 09:37:21',859429,26989,'','',30,0,0.00867,0.814,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743874,2,21396,0,0,1,3,0,1,'2025-01-01 09:37:16',816590,'2025-01-01 09:37:21',859644,26989,'','',30,0,0.02721,0.816,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743875,2,23551,0,0,1,1,0,1,'2025-01-01 09:37:31',918680,'2025-01-01 09:37:31',927834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743876,2,23554,0,0,1,1,0,1,'2025-01-01 09:37:31',928117,'2025-01-01 09:37:31',936690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743877,2,28533,0,0,1,1,0,1,'2025-01-01 09:37:31',939286,'2025-01-01 09:37:36',973642,26989,'','',30,0,0.00625,0.939,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743878,2,23554,0,0,1,1,0,1,'2025-01-01 09:37:31',941219,'2025-01-01 09:37:36',973856,26989,'','',30,0,0.00835,0.941,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743879,2,23553,0,0,1,3,0,1,'2025-01-01 09:37:31',943442,'2025-01-01 09:37:36',974057,26989,'','',30,0,0.01031,0.943,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743880,2,23551,0,0,1,1,0,1,'2025-01-01 09:37:42',17,'2025-01-01 09:37:46',5027,26989,'','',30,0,0.00812,1.002,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743881,2,23549,0,0,1,3,0,1,'2025-01-01 09:37:42',2182,'2025-01-01 09:37:46',9,26989,'','',30,0,0.01155,1.004,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743882,2,21395,0,0,1,5,1,1,'2025-01-01 09:38:11',149429,'2025-01-01 09:38:16',168552,26989,'','',30,0,2.00732,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743883,2,21397,0,0,1,5,1,1,'2025-01-01 09:38:16',170830,'2025-01-01 09:38:21',201828,26989,'','',30,0,2.00686,0.17,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743884,2,23548,0,0,1,5,1,1,'2025-01-01 09:38:16',171342,'2025-01-01 09:38:21',202041,26989,'','',30,0,2.00832,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743885,2,28279,0,0,1,1,0,1,'2025-01-01 09:38:21',204640,'2025-01-01 09:38:26',240973,26989,'','',30,0,0.00641,0.204,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743886,2,23552,0,0,1,1,0,1,'2025-01-01 09:38:21',206649,'2025-01-01 09:38:26',241179,26989,'','',30,0,0.00765,0.206,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743887,2,21396,0,0,1,3,0,1,'2025-01-01 09:38:21',208890,'2025-01-01 09:38:26',241398,26989,'','',30,0,0.0194,0.208,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743888,2,23554,0,0,1,1,0,1,'2025-01-01 09:38:31',275886,'2025-01-01 09:38:31',284929,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743889,2,28533,0,0,1,1,0,1,'2025-01-01 09:38:36',319773,'2025-01-01 09:38:41',366085,26989,'','',30,0,0.00517,0.319,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743890,2,23554,0,0,1,1,0,1,'2025-01-01 09:38:36',321728,'2025-01-01 09:38:41',366307,26989,'','',30,0,0.00809,0.321,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743891,2,23553,0,0,1,3,0,1,'2025-01-01 09:38:36',323950,'2025-01-01 09:38:41',366509,26989,'','',30,0,0.01072,0.323,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743892,2,28279,0,0,1,1,0,1,'2025-01-01 09:38:41',367043,'2025-01-01 09:38:41',376653,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743893,2,21397,0,0,1,5,1,1,'2025-01-01 09:38:46',417603,'2025-01-01 09:38:47',393520,26989,'','',30,0,0.976,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743894,2,23551,0,0,1,1,0,1,'2025-01-01 09:38:47',396168,'2025-01-01 09:38:51',420541,26989,'','',30,0,0.0086,1.396,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743895,2,23549,0,0,1,3,0,1,'2025-01-01 09:38:47',397867,'2025-01-01 09:38:51',420749,26989,'','',30,0,0.00989,1.397,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743896,2,23551,0,0,1,1,0,1,'2025-01-01 09:39:11',541757,'2025-01-01 09:39:11',550796,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743897,2,21395,0,0,1,5,1,1,'2025-01-01 09:39:16',583255,'2025-01-01 09:39:21',614107,26989,'','',30,0,2.00651,0.583,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743898,2,23553,0,0,1,3,0,1,'2025-01-01 09:39:21',614441,'2025-01-01 09:39:21',627228,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743899,2,21397,0,0,1,5,1,1,'2025-01-01 09:39:21',629904,'2025-01-01 09:39:26',661013,26989,'','',30,0,2.00673,0.629,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743900,2,23548,0,0,1,5,1,1,'2025-01-01 09:39:21',631858,'2025-01-01 09:39:26',661236,26989,'','',30,0,2.00675,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743901,2,28279,0,0,1,1,0,1,'2025-01-01 09:39:26',663519,'2025-01-01 09:39:31',705824,26989,'','',30,0,0.00819,0.663,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743902,2,23552,0,0,1,1,0,1,'2025-01-01 09:39:26',664462,'2025-01-01 09:39:31',706044,26989,'','',30,0,0.00774,0.664,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743903,2,21396,0,0,1,3,0,1,'2025-01-01 09:39:26',666543,'2025-01-01 09:39:31',706261,26989,'','',30,0,0.0253,0.666,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743904,2,23554,0,0,1,1,0,1,'2025-01-01 09:39:31',706600,'2025-01-01 09:39:31',716107,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743905,2,23549,0,0,1,3,0,1,'2025-01-01 09:39:31',717115,'2025-01-01 09:39:31',726625,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743906,2,23551,0,0,1,1,0,1,'2025-01-01 09:39:36',754156,'2025-01-01 09:39:36',763000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743907,2,28533,0,0,1,1,0,1,'2025-01-01 09:39:41',794270,'2025-01-01 09:39:46',822838,26989,'','',30,0,0.0066,0.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743908,2,23554,0,0,1,1,0,1,'2025-01-01 09:39:41',796623,'2025-01-01 09:39:46',823010,26989,'','',30,0,0.00798,0.796,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743909,2,23553,0,0,1,3,0,1,'2025-01-01 09:39:41',798739,'2025-01-01 09:39:46',823172,26989,'','',30,0,0.01033,0.798,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743910,2,23548,0,0,1,5,1,1,'2025-01-01 09:39:51',850902,'2025-01-01 09:39:53',858294,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743911,2,21395,0,0,1,5,1,1,'2025-01-01 09:39:53',858531,'2025-01-01 09:39:55',865655,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743912,2,23551,0,0,1,1,0,1,'2025-01-01 09:39:55',865888,'2025-01-01 09:39:55',874359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743913,2,23551,0,0,1,1,0,1,'2025-01-01 09:39:55',876821,'2025-01-01 09:39:56',911266,26989,'','',30,0,0.00987,4.876,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743914,2,23549,0,0,1,3,0,1,'2025-01-01 09:39:55',877747,'2025-01-01 09:39:56',911426,26989,'','',30,0,0.00949,4.877,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743915,2,28533,0,0,1,1,0,1,'2025-01-01 09:40:01',966899,'2025-01-01 09:40:01',972889,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743916,2,23554,0,0,1,1,0,1,'2025-01-01 09:40:11',180,'2025-01-01 09:40:11',4952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743917,2,23551,0,0,1,1,0,1,'2025-01-01 09:40:11',5129,'2025-01-01 09:40:11',132,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743918,2,23552,0,0,1,1,0,1,'2025-01-01 09:40:21',7,'2025-01-01 09:40:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743919,2,28279,0,0,1,1,0,1,'2025-01-01 09:40:21',0,'2025-01-01 09:40:21',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743920,2,21395,0,0,1,5,1,1,'2025-01-01 09:40:21',0,'2025-01-01 09:40:26',110029,26989,'','',30,0,2.00676,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743921,2,21397,0,0,1,5,1,1,'2025-01-01 09:40:26',112519,'2025-01-01 09:40:31',124972,26989,'','',30,0,2.00558,0.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743922,2,23548,0,0,1,5,1,1,'2025-01-01 09:40:26',114668,'2025-01-01 09:40:31',125174,26989,'','',30,0,2.00735,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743923,2,23551,0,0,1,1,0,1,'2025-01-01 09:40:31',125221,'2025-01-01 09:40:31',133850,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743924,2,23554,0,0,1,1,0,1,'2025-01-01 09:40:31',134131,'2025-01-01 09:40:31',142726,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743925,2,28279,0,0,1,1,0,1,'2025-01-01 09:40:31',145196,'2025-01-01 09:40:36',160780,26989,'','',30,0,0.00597,0.145,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743926,2,23552,0,0,1,1,0,1,'2025-01-01 09:40:31',147121,'2025-01-01 09:40:36',160967,26989,'','',30,0,0.0078,0.147,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743927,2,21396,0,0,1,3,0,1,'2025-01-01 09:40:31',149222,'2025-01-01 09:40:36',161163,26989,'','',30,0,0.02,0.149,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743928,2,28533,0,0,1,1,0,1,'2025-01-01 09:40:46',197284,'2025-01-01 09:40:51',224954,26989,'','',30,0,0.00527,0.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743929,2,23554,0,0,1,1,0,1,'2025-01-01 09:40:46',199291,'2025-01-01 09:40:51',225151,26989,'','',30,0,0.00875,0.199,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743930,2,23553,0,0,1,3,0,1,'2025-01-01 09:40:46',201462,'2025-01-01 09:40:51',225327,26989,'','',30,0,0.01193,0.201,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743931,2,23551,0,0,1,1,0,1,'2025-01-01 09:40:56',264185,'2025-01-01 09:41:01',294721,26989,'','',30,0,0.00784,0.264,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743932,2,23549,0,0,1,3,0,1,'2025-01-01 09:40:56',266176,'2025-01-01 09:41:01',294902,26989,'','',30,0,0.01102,0.266,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743933,2,21395,0,0,1,5,1,1,'2025-01-01 09:41:26',433653,'2025-01-01 09:41:31',458548,26989,'','',30,0,2.0053,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743934,2,21397,0,0,1,5,1,1,'2025-01-01 09:41:31',458587,'2025-01-01 09:41:33',465634,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743935,2,23554,0,0,1,1,0,1,'2025-01-01 09:41:33',465859,'2025-01-01 09:41:33',474403,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743936,2,23548,0,0,1,5,1,1,'2025-01-01 09:41:33',478800,'2025-01-01 09:41:36',514114,26989,'','',30,0,0.98517,2.478,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743937,2,21397,0,0,1,5,1,1,'2025-01-01 09:41:33',476847,'2025-01-01 09:41:36',514327,26989,'','',30,0,0.98749,2.476,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743938,2,28279,0,0,1,1,0,1,'2025-01-01 09:41:36',517076,'2025-01-01 09:41:41',563821,26989,'','',30,0,0.00511,0.517,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743939,2,23552,0,0,1,1,0,1,'2025-01-01 09:41:36',518982,'2025-01-01 09:41:41',564011,26989,'','',30,0,0.00866,0.518,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743940,2,21396,0,0,1,3,0,1,'2025-01-01 09:41:36',521079,'2025-01-01 09:41:41',564200,26989,'','',30,0,0.02602,0.521,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743941,2,28533,0,0,1,1,0,1,'2025-01-01 09:41:41',564492,'2025-01-01 09:41:41',570431,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743942,2,23551,0,0,1,1,0,1,'2025-01-01 09:41:51',631717,'2025-01-01 09:41:51',640815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743943,2,23554,0,0,1,1,0,1,'2025-01-01 09:41:51',641575,'2025-01-01 09:41:51',650104,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743944,2,28533,0,0,1,1,0,1,'2025-01-01 09:41:51',652728,'2025-01-01 09:41:56',689949,26989,'','',30,0,0.00507,0.652,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743945,2,23554,0,0,1,1,0,1,'2025-01-01 09:41:51',654663,'2025-01-01 09:41:56',690154,26989,'','',30,0,0.00821,0.654,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743946,2,23553,0,0,1,3,0,1,'2025-01-01 09:41:51',656453,'2025-01-01 09:41:56',690356,26989,'','',30,0,0.01111,0.656,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743947,2,23551,0,0,1,1,0,1,'2025-01-01 09:42:01',718322,'2025-01-01 09:42:06',747810,26989,'','',30,0,0.00808,0.718,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743948,2,23549,0,0,1,3,0,1,'2025-01-01 09:42:01',720385,'2025-01-01 09:42:06',747978,26989,'','',30,0,0.00923,0.72,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743949,2,23553,0,0,1,3,0,1,'2025-01-01 09:42:21',818685,'2025-01-01 09:42:21',829849,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743950,2,23548,0,0,1,5,1,1,'2025-01-01 09:42:31',884533,'2025-01-01 09:42:33',892680,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743951,2,23554,0,0,1,1,0,1,'2025-01-01 09:42:33',892950,'2025-01-01 09:42:33',901532,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743952,2,23549,0,0,1,3,0,1,'2025-01-01 09:42:33',902411,'2025-01-01 09:42:33',915287,26989,'','',30,0,0.012,0,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743953,2,21395,0,0,1,5,1,1,'2025-01-01 09:42:33',917749,'2025-01-01 09:42:36',942358,26989,'','',30,0,2.00544,2.917,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743954,2,23551,0,0,1,1,0,1,'2025-01-01 09:42:36',942400,'2025-01-01 09:42:36',951001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743955,2,23548,0,0,1,5,1,1,'2025-01-01 09:42:36',953417,'2025-01-01 09:42:41',985529,26989,'','',30,0,2.00628,0.953,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743956,2,21397,0,0,1,5,1,1,'2025-01-01 09:42:36',955320,'2025-01-01 09:42:41',985733,26989,'','',30,0,2.00856,0.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743957,2,28279,0,0,1,1,0,1,'2025-01-01 09:42:41',995424,'2025-01-01 09:42:46',2684,26989,'','',30,0,0.00539,0.995,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743958,2,23552,0,0,1,1,0,1,'2025-01-01 09:42:41',996002,'2025-01-01 09:42:46',2800,26989,'','',30,0,0.0091,0.995,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743959,2,21396,0,0,1,3,0,1,'2025-01-01 09:42:41',998001,'2025-01-01 09:42:46',364,26989,'','',30,0,0.02044,0.997,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743960,2,21395,0,0,1,5,1,1,'2025-01-01 09:42:51',13,'2025-01-01 09:42:53',10352,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743961,2,23551,0,0,1,1,0,1,'2025-01-01 09:42:53',10519,'2025-01-01 09:42:53',26,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743962,2,23554,0,0,1,1,0,1,'2025-01-01 09:42:56',21711,'2025-01-01 09:43:01',0,26989,'','',30,0,0.00812,0.052,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743963,2,28533,0,0,1,1,0,1,'2025-01-01 09:42:56',20705,'2025-01-01 09:43:01',0,26989,'','',30,0,0.01046,0.05,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743964,2,23553,0,0,1,3,0,1,'2025-01-01 09:42:56',356,'2025-01-01 09:43:01',0,26989,'','',30,0,0.01172,0.054,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743965,2,23551,0,0,1,1,0,1,'2025-01-01 09:43:06',102748,'2025-01-01 09:43:11',114639,26989,'','',30,0,0.00795,0.102,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743966,2,23549,0,0,1,3,0,1,'2025-01-01 09:43:06',104880,'2025-01-01 09:43:11',114829,26989,'','',30,0,0.00984,0.104,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743967,2,28279,0,0,1,1,0,1,'2025-01-01 09:43:21',181424,'2025-01-01 09:43:21',187501,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743968,2,23552,0,0,1,1,0,1,'2025-01-01 09:43:21',187773,'2025-01-01 09:43:21',195672,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743969,2,23554,0,0,1,1,0,1,'2025-01-01 09:43:26',207439,'2025-01-01 09:43:26',216204,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743970,2,23551,0,0,1,1,0,1,'2025-01-01 09:43:31',228335,'2025-01-01 09:43:31',236952,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743971,2,21395,0,0,1,5,1,1,'2025-01-01 09:43:36',248532,'2025-01-01 09:43:41',270196,26989,'','',30,0,2.00592,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743972,2,23548,0,0,1,5,1,1,'2025-01-01 09:43:41',272420,'2025-01-01 09:43:46',292757,26989,'','',30,0,2.00759,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743973,2,21397,0,0,1,5,1,1,'2025-01-01 09:43:41',272879,'2025-01-01 09:43:46',292964,26989,'','',30,0,2.00913,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743974,2,28279,0,0,1,1,0,1,'2025-01-01 09:43:46',304452,'2025-01-01 09:43:51',329848,26989,'','',30,0,0.00626,0.304,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743975,2,23552,0,0,1,1,0,1,'2025-01-01 09:43:46',306376,'2025-01-01 09:43:51',330048,26989,'','',30,0,0.00841,0.306,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743976,2,21396,0,0,1,3,0,1,'2025-01-01 09:43:46',308474,'2025-01-01 09:43:51',330230,26989,'','',30,0,0.02676,0.308,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743977,2,28533,0,0,1,1,0,1,'2025-01-01 09:44:01',383297,'2025-01-01 09:44:06',405895,26989,'','',30,0,0.00574,0.383,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743978,2,23554,0,0,1,1,0,1,'2025-01-01 09:44:01',381280,'2025-01-01 09:44:06',406070,26989,'','',30,0,0.00818,0.381,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743979,2,23553,0,0,1,3,0,1,'2025-01-01 09:44:01',385438,'2025-01-01 09:44:06',406241,26989,'','',30,0,0.01028,0.385,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743980,2,23551,0,0,1,1,0,1,'2025-01-01 09:44:11',438172,'2025-01-01 09:44:16',459663,26989,'','',30,0,0.0083,0.438,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743981,2,23549,0,0,1,3,0,1,'2025-01-01 09:44:11',440424,'2025-01-01 09:44:16',459827,26989,'','',30,0,0.00984,0.44,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743982,2,21397,0,0,1,5,1,1,'2025-01-01 09:44:31',530638,'2025-01-01 09:44:33',538631,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743983,2,23554,0,0,1,1,0,1,'2025-01-01 09:44:33',538859,'2025-01-01 09:44:33',547309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743984,2,28533,0,0,1,1,0,1,'2025-01-01 09:44:41',625843,'2025-01-01 09:44:41',632067,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743985,2,28279,0,0,1,1,0,1,'2025-01-01 09:44:41',632303,'2025-01-01 09:44:41',637916,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743986,2,21395,0,0,1,5,1,1,'2025-01-01 09:44:41',642279,'2025-01-01 09:44:46',674188,26989,'','',30,0,2.00649,0.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743987,2,23548,0,0,1,5,1,1,'2025-01-01 09:44:46',676961,'2025-01-01 09:44:51',711593,26989,'','',30,0,0.97826,0.676,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743988,2,21397,0,0,1,5,1,1,'2025-01-01 09:44:46',679264,'2025-01-01 09:44:51',711819,26989,'','',30,0,0.97637,0.679,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276743989,2,23551,0,0,1,1,0,1,'2025-01-01 09:44:51',711876,'2025-01-01 09:44:51',720829,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743990,2,23554,0,0,1,1,0,1,'2025-01-01 09:44:51',721558,'2025-01-01 09:44:51',730052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743991,2,28279,0,0,1,1,0,1,'2025-01-01 09:44:51',732672,'2025-01-01 09:44:56',761153,26989,'','',30,0,0.00511,0.732,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743992,2,23552,0,0,1,1,0,1,'2025-01-01 09:44:51',734617,'2025-01-01 09:44:56',761361,26989,'','',30,0,0.00753,0.734,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743993,2,21396,0,0,1,3,0,1,'2025-01-01 09:44:51',736820,'2025-01-01 09:44:56',761578,26989,'','',30,0,0.02081,0.736,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743994,2,28533,0,0,1,1,0,1,'2025-01-01 09:45:06',813435,'2025-01-01 09:45:11',847797,26989,'','',30,0,0.00553,0.813,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743995,2,23554,0,0,1,1,0,1,'2025-01-01 09:45:06',815425,'2025-01-01 09:45:11',848007,26989,'','',30,0,0.00833,0.815,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743996,2,23553,0,0,1,3,0,1,'2025-01-01 09:45:06',817615,'2025-01-01 09:45:11',848221,26989,'','',30,0,0.01172,0.817,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743997,2,23551,0,0,1,1,0,1,'2025-01-01 09:45:11',848523,'2025-01-01 09:45:11',857674,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743998,2,23551,0,0,1,1,0,1,'2025-01-01 09:45:16',878808,'2025-01-01 09:45:21',912036,26989,'','',30,0,0.00816,0.878,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276743999,2,23549,0,0,1,3,0,1,'2025-01-01 09:45:16',879735,'2025-01-01 09:45:21',912238,26989,'','',30,0,0.01025,0.879,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744000,2,23548,0,0,1,5,1,1,'2025-01-01 09:45:31',964478,'2025-01-01 09:45:33',972225,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744001,2,23554,0,0,1,1,0,1,'2025-01-01 09:45:33',972545,'2025-01-01 09:45:33',981168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744002,2,23549,0,0,1,3,0,1,'2025-01-01 09:45:33',982195,'2025-01-01 09:45:33',992770,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744003,2,23551,0,0,1,1,0,1,'2025-01-01 09:45:41',17455,'2025-01-01 09:45:41',2651,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744004,2,23548,0,0,1,5,1,1,'2025-01-01 09:45:51',0,'2025-01-01 09:45:53',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744005,2,21395,0,0,1,5,1,1,'2025-01-01 09:45:53',0,'2025-01-01 09:45:55',101384,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744006,2,21395,0,0,1,5,1,1,'2025-01-01 09:45:46',3964,'2025-01-01 09:45:55',101794,26989,'','',30,0,2.00688,0.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744007,2,28279,0,0,1,1,0,1,'2025-01-01 09:45:56',122048,'2025-01-01 09:46:01',157579,26989,'','',30,0,0.00581,0.122,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744008,2,23552,0,0,1,1,0,1,'2025-01-01 09:45:56',124254,'2025-01-01 09:46:01',157746,26989,'','',30,0,0.00893,0.124,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744009,2,21396,0,0,1,3,0,1,'2025-01-01 09:45:56',126456,'2025-01-01 09:46:01',157924,26989,'','',30,0,0.02598,0.126,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744010,2,23548,0,0,1,5,1,1,'2025-01-01 09:45:55',104325,'2025-01-01 09:46:01',158477,26989,'','',30,0,2.00668,4.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744011,2,21397,0,0,1,5,1,1,'2025-01-01 09:45:55',106251,'2025-01-01 09:46:01',158652,26989,'','',30,0,2.00635,4.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744012,2,28533,0,0,1,1,0,1,'2025-01-01 09:46:01',160433,'2025-01-01 09:46:01',166728,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744013,2,21395,0,0,1,5,1,1,'2025-01-01 09:46:06',177182,'2025-01-01 09:46:08',183741,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744014,2,23554,0,0,1,1,0,1,'2025-01-01 09:46:11',207671,'2025-01-01 09:46:11',216649,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744015,2,23551,0,0,1,1,0,1,'2025-01-01 09:46:11',217061,'2025-01-01 09:46:11',225586,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744016,2,28533,0,0,1,1,0,1,'2025-01-01 09:46:11',228205,'2025-01-01 09:46:16',253430,26989,'','',30,0,0.00634,0.228,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744017,2,23554,0,0,1,1,0,1,'2025-01-01 09:46:11',230136,'2025-01-01 09:46:16',253622,26989,'','',30,0,0.00835,0.23,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744018,2,23553,0,0,1,3,0,1,'2025-01-01 09:46:11',232299,'2025-01-01 09:46:16',253792,26989,'','',30,0,0.0111,0.232,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744019,2,28279,0,0,1,1,0,1,'2025-01-01 09:46:21',296836,'2025-01-01 09:46:21',303036,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744020,2,23552,0,0,1,1,0,1,'2025-01-01 09:46:21',303272,'2025-01-01 09:46:21',311675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744021,2,23551,0,0,1,1,0,1,'2025-01-01 09:46:21',314365,'2025-01-01 09:46:26',326681,26989,'','',30,0,0.00793,0.314,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744022,2,23549,0,0,1,3,0,1,'2025-01-01 09:46:21',315925,'2025-01-01 09:46:26',326849,26989,'','',30,0,0.00976,0.315,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744023,2,23554,0,0,1,1,0,1,'2025-01-01 09:46:31',335983,'2025-01-01 09:46:31',344959,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744024,2,21395,0,0,1,5,1,1,'2025-01-01 09:46:55',420682,'2025-01-01 09:47:01',476169,26989,'','',30,0,2.00668,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744025,2,28279,0,0,1,1,0,1,'2025-01-01 09:47:01',478354,'2025-01-01 09:47:06',518778,26989,'','',30,0,0.0052,0.478,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744026,2,23552,0,0,1,1,0,1,'2025-01-01 09:47:01',480308,'2025-01-01 09:47:06',518971,26989,'','',30,0,0.00823,0.48,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744027,2,21396,0,0,1,3,0,1,'2025-01-01 09:47:01',482416,'2025-01-01 09:47:06',519154,26989,'','',30,0,0.02013,0.482,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744028,2,23548,0,0,1,5,1,1,'2025-01-01 09:47:01',484310,'2025-01-01 09:47:06',519351,26989,'','',30,0,2.00899,0.484,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744029,2,21397,0,0,1,5,1,1,'2025-01-01 09:47:01',486557,'2025-01-01 09:47:06',519561,26989,'','',30,0,2.00722,0.486,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744030,2,28533,0,0,1,1,0,1,'2025-01-01 09:47:16',566399,'2025-01-01 09:47:21',606158,26989,'','',30,0,0.00528,0.566,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744031,2,23554,0,0,1,1,0,1,'2025-01-01 09:47:16',568568,'2025-01-01 09:47:21',606379,26989,'','',30,0,0.00881,0.568,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744032,2,23553,0,0,1,3,0,1,'2025-01-01 09:47:16',569396,'2025-01-01 09:47:21',606580,26989,'','',30,0,0.01148,0.569,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744033,2,23551,0,0,1,1,0,1,'2025-01-01 09:47:26',641248,'2025-01-01 09:47:31',676584,26989,'','',30,0,0.00944,0.641,0,'OK - 192.168.77.29: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744034,2,23549,0,0,1,3,0,1,'2025-01-01 09:47:26',643283,'2025-01-01 09:47:31',676789,26989,'','',30,0,0.0112,0.643,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744035,2,21397,0,0,1,5,1,1,'2025-01-01 09:47:31',676844,'2025-01-01 09:47:33',684428,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744036,2,23554,0,0,1,1,0,1,'2025-01-01 09:47:33',684716,'2025-01-01 09:47:33',693331,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744037,2,28533,0,0,1,1,0,1,'2025-01-01 09:47:41',802651,'2025-01-01 09:47:41',808847,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744038,2,28279,0,0,1,1,0,1,'2025-01-01 09:47:41',809074,'2025-01-01 09:47:41',814697,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744039,2,21397,0,0,1,5,1,1,'2025-01-01 09:47:51',866221,'2025-01-01 09:47:53',873058,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744040,2,23551,0,0,1,1,0,1,'2025-01-01 09:47:53',873311,'2025-01-01 09:47:53',881830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744041,2,23554,0,0,1,1,0,1,'2025-01-01 09:47:53',882431,'2025-01-01 09:47:53',891029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744042,2,21395,0,0,1,5,1,1,'2025-01-01 09:48:01',950149,'2025-01-01 09:48:06',975784,26989,'','',30,0,2.0066,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744043,2,28279,0,0,1,1,0,1,'2025-01-01 09:48:06',978187,'2025-01-01 09:48:12',11366,26989,'','',30,0,0.00511,0.978,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744044,2,23552,0,0,1,1,0,1,'2025-01-01 09:48:06',980118,'2025-01-01 09:48:12',1435,26989,'','',30,0,0.00913,0.98,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744045,2,21396,0,0,1,3,0,1,'2025-01-01 09:48:06',981988,'2025-01-01 09:48:12',11606,26989,'','',30,0,0.02126,0.981,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744046,2,23548,0,0,1,5,1,1,'2025-01-01 09:48:06',983397,'2025-01-01 09:48:12',22,26989,'','',30,0,2.00731,0.983,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744047,2,21397,0,0,1,5,1,1,'2025-01-01 09:48:06',985980,'2025-01-01 09:48:12',11872,26989,'','',30,0,2.00668,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744048,2,23551,0,0,1,1,0,1,'2025-01-01 09:48:12',185,'2025-01-01 09:48:12',29,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744049,2,23553,0,0,1,3,0,1,'2025-01-01 09:48:21',25716,'2025-01-01 09:48:21',30866,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744050,2,28533,0,0,1,1,0,1,'2025-01-01 09:48:21',32245,'2025-01-01 09:48:26',0,26989,'','',30,0,0.00499,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744051,2,23554,0,0,1,1,0,1,'2025-01-01 09:48:21',7,'2025-01-01 09:48:26',0,26989,'','',30,0,0.00898,0.078,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744052,2,23553,0,0,1,3,0,1,'2025-01-01 09:48:21',0,'2025-01-01 09:48:26',0,26989,'','',30,0,0.01108,0.08,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744053,2,23548,0,0,1,5,1,1,'2025-01-01 09:48:31',141761,'2025-01-01 09:48:33',150125,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744054,2,23549,0,0,1,3,0,1,'2025-01-01 09:48:33',151334,'2025-01-01 09:48:33',162021,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744055,2,23551,0,0,1,1,0,1,'2025-01-01 09:48:33',164560,'2025-01-01 09:48:36',187770,26989,'','',30,0,0.00769,2.164,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744056,2,23549,0,0,1,3,0,1,'2025-01-01 09:48:33',166529,'2025-01-01 09:48:36',187967,26989,'','',30,0,0.00992,2.166,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744057,2,23548,0,0,1,5,1,1,'2025-01-01 09:48:51',287820,'2025-01-01 09:48:53',295173,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744058,2,21395,0,0,1,5,1,1,'2025-01-01 09:48:53',295434,'2025-01-01 09:48:55',302572,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744059,2,23551,0,0,1,1,0,1,'2025-01-01 09:48:55',302839,'2025-01-01 09:48:55',311455,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744060,2,28533,0,0,1,1,0,1,'2025-01-01 09:49:01',391085,'2025-01-01 09:49:01',397270,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744061,2,23554,0,0,1,1,0,1,'2025-01-01 09:49:11',444720,'2025-01-01 09:49:11',453514,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744062,2,21395,0,0,1,5,1,1,'2025-01-01 09:49:06',419841,'2025-01-01 09:49:11',454143,26989,'','',30,0,2.00652,0.419,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744063,2,23551,0,0,1,1,0,1,'2025-01-01 09:49:11',454185,'2025-01-01 09:49:11',462602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744064,2,28279,0,0,1,1,0,1,'2025-01-01 09:49:12',469286,'2025-01-01 09:49:16',511214,26989,'','',30,0,0.00594,0.469,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744065,2,23552,0,0,1,1,0,1,'2025-01-01 09:49:12',471320,'2025-01-01 09:49:16',511404,26989,'','',30,0,0.01014,0.471,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744066,2,21396,0,0,1,3,0,1,'2025-01-01 09:49:12',473344,'2025-01-01 09:49:16',511627,26989,'','',30,0,0.02266,0.473,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744067,2,23548,0,0,1,5,1,1,'2025-01-01 09:49:12',475498,'2025-01-01 09:49:16',512235,26989,'','',30,0,2.00658,0.475,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744068,2,21397,0,0,1,5,1,1,'2025-01-01 09:49:12',477515,'2025-01-01 09:49:16',512427,26989,'','',30,0,2.00694,0.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744069,2,28533,0,0,1,1,0,1,'2025-01-01 09:49:26',584995,'2025-01-01 09:49:31',610754,26989,'','',30,0,0.00541,0.584,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744070,2,23554,0,0,1,1,0,1,'2025-01-01 09:49:26',586811,'2025-01-01 09:49:31',610930,26989,'','',30,0,0.00849,0.586,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744071,2,23553,0,0,1,3,0,1,'2025-01-01 09:49:26',587725,'2025-01-01 09:49:31',611099,26989,'','',30,0,0.01286,0.587,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744072,2,23551,0,0,1,1,0,1,'2025-01-01 09:49:31',611147,'2025-01-01 09:49:31',620518,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744073,2,23551,0,0,1,1,0,1,'2025-01-01 09:49:36',648787,'2025-01-01 09:49:41',677132,26989,'','',30,0,0.00796,0.648,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744074,2,23549,0,0,1,3,0,1,'2025-01-01 09:49:36',650856,'2025-01-01 09:49:41',677293,26989,'','',30,0,0.01056,0.65,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744075,2,21395,0,0,1,5,1,1,'2025-01-01 09:50:11',826866,'2025-01-01 09:50:16',845763,26989,'','',30,0,2.00687,0.826,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744076,2,28279,0,0,1,1,0,1,'2025-01-01 09:50:16',847974,'2025-01-01 09:50:21',897937,26989,'','',30,0,0.00502,0.847,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744077,2,23552,0,0,1,1,0,1,'2025-01-01 09:50:16',849900,'2025-01-01 09:50:21',898138,26989,'','',30,0,0.00946,0.849,0,'OK - 192.168.77.8: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744078,2,21396,0,0,1,3,0,1,'2025-01-01 09:50:16',851922,'2025-01-01 09:50:21',898328,26989,'','',30,0,0.02161,0.851,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744079,2,23548,0,0,1,5,1,1,'2025-01-01 09:50:16',854455,'2025-01-01 09:50:21',898530,26989,'','',30,0,2.00714,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744080,2,21397,0,0,1,5,1,1,'2025-01-01 09:50:16',856788,'2025-01-01 09:50:21',898739,26989,'','',30,0,2.00748,0.856,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744081,2,23554,0,0,1,1,0,1,'2025-01-01 09:50:31',945803,'2025-01-01 09:50:31',954559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744082,2,28533,0,0,1,1,0,1,'2025-01-01 09:50:31',956971,'2025-01-01 09:50:36',997459,26989,'','',30,0,0.00625,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744083,2,23554,0,0,1,1,0,1,'2025-01-01 09:50:31',958887,'2025-01-01 09:50:36',997663,26989,'','',30,0,0.00822,0.958,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744084,2,23553,0,0,1,3,0,1,'2025-01-01 09:50:31',961059,'2025-01-01 09:50:36',997842,26989,'','',30,0,0.0111,0.961,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744085,2,28279,0,0,1,1,0,1,'2025-01-01 09:50:41',11648,'2025-01-01 09:50:41',26,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744086,2,23551,0,0,1,1,0,1,'2025-01-01 09:50:41',16179,'2025-01-01 09:50:46',49,26989,'','',30,0,0.00784,0.037,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744087,2,23549,0,0,1,3,0,1,'2025-01-01 09:50:41',3,'2025-01-01 09:50:46',3212,26989,'','',30,0,0.01111,0.039,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744088,2,21397,0,0,1,5,1,1,'2025-01-01 09:50:46',25738,'2025-01-01 09:50:47',26501,26989,'','',30,0,0.991,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744089,2,23554,0,0,1,1,0,1,'2025-01-01 09:50:51',31554,'2025-01-01 09:50:51',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744090,2,23551,0,0,1,1,0,1,'2025-01-01 09:51:11',145826,'2025-01-01 09:51:11',155020,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744091,2,21395,0,0,1,5,1,1,'2025-01-01 09:51:16',167604,'2025-01-01 09:51:21',203936,26989,'','',30,0,2.00573,0.167,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744092,2,23553,0,0,1,3,0,1,'2025-01-01 09:51:21',204270,'2025-01-01 09:51:21',217103,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744093,2,28279,0,0,1,1,0,1,'2025-01-01 09:51:21',219755,'2025-01-01 09:51:26',257916,26989,'','',30,0,0.00509,0.219,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744094,2,23552,0,0,1,1,0,1,'2025-01-01 09:51:21',221710,'2025-01-01 09:51:26',258136,26989,'','',30,0,0.0106,0.221,0,'OK - 192.168.77.8: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744095,2,21396,0,0,1,3,0,1,'2025-01-01 09:51:21',223281,'2025-01-01 09:51:26',258347,26989,'','',30,0,0.02432,0.223,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744096,2,21397,0,0,1,5,1,1,'2025-01-01 09:51:21',226295,'2025-01-01 09:51:26',258588,26989,'','',30,0,2.00736,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744097,2,23548,0,0,1,5,1,1,'2025-01-01 09:51:21',225208,'2025-01-01 09:51:26',258800,26989,'','',30,0,2.00947,0.225,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744098,2,23554,0,0,1,1,0,1,'2025-01-01 09:51:31',292898,'2025-01-01 09:51:31',302504,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744099,2,23549,0,0,1,3,0,1,'2025-01-01 09:51:31',303826,'2025-01-01 09:51:31',313980,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744100,2,23551,0,0,1,1,0,1,'2025-01-01 09:51:36',346975,'2025-01-01 09:51:36',355801,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744101,2,28533,0,0,1,1,0,1,'2025-01-01 09:51:36',358445,'2025-01-01 09:51:41',386811,26989,'','',30,0,0.00508,0.358,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744102,2,23554,0,0,1,1,0,1,'2025-01-01 09:51:36',360409,'2025-01-01 09:51:41',387031,26989,'','',30,0,0.00821,0.36,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744103,2,23553,0,0,1,3,0,1,'2025-01-01 09:51:36',362625,'2025-01-01 09:51:41',387255,26989,'','',30,0,0.01188,0.362,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744104,2,23548,0,0,1,5,1,1,'2025-01-01 09:51:51',470672,'2025-01-01 09:51:53',477895,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744105,2,23551,0,0,1,1,0,1,'2025-01-01 09:51:46',443560,'2025-01-01 09:51:53',478351,26989,'','',30,0,0.00812,0.443,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744106,2,23549,0,0,1,3,0,1,'2025-01-01 09:51:46',445690,'2025-01-01 09:51:53',478560,26989,'','',30,0,0.00969,0.445,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744107,2,21395,0,0,1,5,1,1,'2025-01-01 09:51:53',478612,'2025-01-01 09:51:55',486205,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744108,2,28533,0,0,1,1,0,1,'2025-01-01 09:52:01',579573,'2025-01-01 09:52:01',585714,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744109,2,23554,0,0,1,1,0,1,'2025-01-01 09:52:11',647385,'2025-01-01 09:52:11',656299,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744110,2,23551,0,0,1,1,0,1,'2025-01-01 09:52:11',656715,'2025-01-01 09:52:11',665119,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744111,2,28279,0,0,1,1,0,1,'2025-01-01 09:52:21',741856,'2025-01-01 09:52:21',748106,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744112,2,23552,0,0,1,1,0,1,'2025-01-01 09:52:21',748371,'2025-01-01 09:52:21',756747,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744113,2,21395,0,0,1,5,1,1,'2025-01-01 09:52:21',759546,'2025-01-01 09:52:26',794960,26989,'','',30,0,2.00701,0.759,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744114,2,28279,0,0,1,1,0,1,'2025-01-01 09:52:26',797439,'2025-01-01 09:52:31',825443,26989,'','',30,0,0.00543,0.797,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744115,2,23552,0,0,1,1,0,1,'2025-01-01 09:52:26',799518,'2025-01-01 09:52:31',825630,26989,'','',30,0,0.00773,0.799,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744116,2,21396,0,0,1,3,0,1,'2025-01-01 09:52:26',801716,'2025-01-01 09:52:31',825818,26989,'','',30,0,0.01996,0.801,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744117,2,21397,0,0,1,5,1,1,'2025-01-01 09:52:26',803481,'2025-01-01 09:52:31',826021,26989,'','',30,0,2.00748,0.803,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744118,2,23548,0,0,1,5,1,1,'2025-01-01 09:52:26',804478,'2025-01-01 09:52:31',826231,26989,'','',30,0,2.00942,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744119,2,23551,0,0,1,1,0,1,'2025-01-01 09:52:31',826282,'2025-01-01 09:52:31',834926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744120,2,23554,0,0,1,1,0,1,'2025-01-01 09:52:31',835194,'2025-01-01 09:52:31',843601,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744121,2,28533,0,0,1,1,0,1,'2025-01-01 09:52:41',907157,'2025-01-01 09:52:46',930370,26989,'','',30,0,0.00517,0.907,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744122,2,23554,0,0,1,1,0,1,'2025-01-01 09:52:41',909132,'2025-01-01 09:52:46',930581,26989,'','',30,0,0.00841,0.909,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744123,2,23553,0,0,1,3,0,1,'2025-01-01 09:52:41',910986,'2025-01-01 09:52:46',930788,26989,'','',30,0,0.01154,0.91,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744124,2,23551,0,0,1,1,0,1,'2025-01-01 09:52:53',966994,'2025-01-01 09:52:56',990213,26989,'','',30,0,0.00821,0.966,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744125,2,23549,0,0,1,3,0,1,'2025-01-01 09:52:53',968956,'2025-01-01 09:52:56',990414,26989,'','',30,0,0.00929,0.968,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744126,2,21395,0,0,1,5,1,1,'2025-01-01 09:53:26',109051,'2025-01-01 09:53:31',129933,26989,'','',30,0,2.00685,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744127,2,21397,0,0,1,5,1,1,'2025-01-01 09:53:31',129999,'2025-01-01 09:53:33',136824,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744128,2,23554,0,0,1,1,0,1,'2025-01-01 09:53:33',137104,'2025-01-01 09:53:33',145725,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744129,2,28279,0,0,1,1,0,1,'2025-01-01 09:53:33',148324,'2025-01-01 09:53:36',186954,26989,'','',30,0,0.00502,2.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744130,2,23552,0,0,1,1,0,1,'2025-01-01 09:53:33',150259,'2025-01-01 09:53:36',187156,26989,'','',30,0,0.00942,2.15,0,'OK - 192.168.77.8: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744131,2,21396,0,0,1,3,0,1,'2025-01-01 09:53:33',151012,'2025-01-01 09:53:36',187365,26989,'','',30,0,0.02186,2.15,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744132,2,21397,0,0,1,5,1,1,'2025-01-01 09:53:33',153156,'2025-01-01 09:53:36',187607,26989,'','',30,0,0.98279,2.153,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744133,2,23548,0,0,1,5,1,1,'2025-01-01 09:53:33',154992,'2025-01-01 09:53:36',187822,26989,'','',30,0,0.98103,2.154,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744134,2,28533,0,0,1,1,0,1,'2025-01-01 09:53:41',235768,'2025-01-01 09:53:41',259942,26989,'','',30,0,0.023,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744135,2,21397,0,0,1,5,1,1,'2025-01-01 09:53:51',316839,'2025-01-01 09:53:53',325080,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744136,2,28533,0,0,1,1,0,1,'2025-01-01 09:53:46',288696,'2025-01-01 09:53:53',325531,26989,'','',30,0,0.00558,0.288,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744137,2,23554,0,0,1,1,0,1,'2025-01-01 09:53:46',290768,'2025-01-01 09:53:53',325743,26989,'','',30,0,0.00831,0.29,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744138,2,23553,0,0,1,3,0,1,'2025-01-01 09:53:46',292723,'2025-01-01 09:53:53',325952,26989,'','',30,0,0.01189,0.292,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744139,2,23551,0,0,1,1,0,1,'2025-01-01 09:53:53',326005,'2025-01-01 09:53:53',334670,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744140,2,23551,0,0,1,1,0,1,'2025-01-01 09:53:56',371839,'2025-01-01 09:54:01',399132,26989,'','',30,0,0.00808,0.371,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744141,2,23549,0,0,1,3,0,1,'2025-01-01 09:53:56',373890,'2025-01-01 09:54:01',399338,26989,'','',30,0,0.01031,0.373,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744142,2,23553,0,0,1,3,0,1,'2025-01-01 09:54:21',517215,'2025-01-01 09:54:21',529373,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744143,2,23554,0,0,1,1,0,1,'2025-01-01 09:54:31',596273,'2025-01-01 09:54:31',605836,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744144,2,23548,0,0,1,5,1,1,'2025-01-01 09:54:31',606129,'2025-01-01 09:54:33',614044,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744145,2,23549,0,0,1,3,0,1,'2025-01-01 09:54:33',615000,'2025-01-01 09:54:33',625456,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744146,2,21395,0,0,1,5,1,1,'2025-01-01 09:54:33',628038,'2025-01-01 09:54:36',656691,26989,'','',30,0,2.00556,2.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744147,2,23551,0,0,1,1,0,1,'2025-01-01 09:54:36',656746,'2025-01-01 09:54:36',665504,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744148,2,28279,0,0,1,1,0,1,'2025-01-01 09:54:36',667985,'2025-01-01 09:54:41',704869,26989,'','',30,0,0.00499,0.667,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744149,2,23552,0,0,1,1,0,1,'2025-01-01 09:54:36',669889,'2025-01-01 09:54:41',705063,26989,'','',30,0,0.00851,0.669,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744150,2,21396,0,0,1,3,0,1,'2025-01-01 09:54:36',672045,'2025-01-01 09:54:41',705247,26989,'','',30,0,0.02907,0.672,0,'OK - 192.168.77.159: rta 1.195ms, lost 0%','rta=1.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744151,2,21397,0,0,1,5,1,1,'2025-01-01 09:54:36',673908,'2025-01-01 09:54:41',705679,26989,'','',30,0,2.00778,0.673,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744152,2,23548,0,0,1,5,1,1,'2025-01-01 09:54:36',675932,'2025-01-01 09:54:41',705875,26989,'','',30,0,2.00673,0.675,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744153,2,21395,0,0,1,5,1,1,'2025-01-01 09:54:51',754944,'2025-01-01 09:54:53',762268,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744154,2,23551,0,0,1,1,0,1,'2025-01-01 09:54:53',762536,'2025-01-01 09:54:53',770996,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744155,2,28533,0,0,1,1,0,1,'2025-01-01 09:54:53',773493,'2025-01-01 09:54:56',798297,26989,'','',30,0,0.00622,0.773,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744156,2,23554,0,0,1,1,0,1,'2025-01-01 09:54:53',775398,'2025-01-01 09:54:56',798477,26989,'','',30,0,0.00816,0.775,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744157,2,23553,0,0,1,3,0,1,'2025-01-01 09:54:53',777569,'2025-01-01 09:54:56',798658,26989,'','',30,0,0.01099,0.777,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744158,2,23551,0,0,1,1,0,1,'2025-01-01 09:55:01',857420,'2025-01-01 09:55:06',884089,26989,'','',30,0,0.00889,0.857,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744159,2,23549,0,0,1,3,0,1,'2025-01-01 09:55:01',858598,'2025-01-01 09:55:06',884277,26989,'','',30,0,0.01083,0.858,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744160,2,23554,0,0,1,1,0,1,'2025-01-01 09:55:11',918048,'2025-01-01 09:55:11',927060,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744161,2,28279,0,0,1,1,0,1,'2025-01-01 09:55:21',997508,'2025-01-01 09:55:22',267,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744162,2,23552,0,0,1,1,0,1,'2025-01-01 09:55:22',2308,'2025-01-01 09:55:22',5594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744163,2,23551,0,0,1,1,0,1,'2025-01-01 09:55:22',10,'2025-01-01 09:55:22',8960,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744164,2,23554,0,0,1,1,0,1,'2025-01-01 09:55:31',33,'2025-01-01 09:55:31',20920,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744165,2,21395,0,0,1,5,1,1,'2025-01-01 09:55:36',423,'2025-01-01 09:55:41',32236,26989,'','',30,0,2.00562,0.064,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744166,2,28279,0,0,1,1,0,1,'2025-01-01 09:55:41',7,'2025-01-01 09:55:46',0,26989,'','',30,0,0.00556,0.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744167,2,23552,0,0,1,1,0,1,'2025-01-01 09:55:41',0,'2025-01-01 09:55:46',0,26989,'','',30,0,0.00853,0.08,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744168,2,21396,0,0,1,3,0,1,'2025-01-01 09:55:41',0,'2025-01-01 09:55:46',0,26989,'','',30,0,0.02112,0.082,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744169,2,23548,0,0,1,5,1,1,'2025-01-01 09:55:41',0,'2025-01-01 09:55:46',0,26989,'','',30,0,2.0064,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744170,2,21397,0,0,1,5,1,1,'2025-01-01 09:55:41',0,'2025-01-01 09:55:46',0,26989,'','',30,0,2.00866,0.084,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744171,2,28533,0,0,1,1,0,1,'2025-01-01 09:55:56',130225,'2025-01-01 09:56:01',157457,26989,'','',30,0,0.00946,0.13,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744172,2,23554,0,0,1,1,0,1,'2025-01-01 09:55:56',132165,'2025-01-01 09:56:01',157673,26989,'','',30,0,0.00982,0.132,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744173,2,23553,0,0,1,3,0,1,'2025-01-01 09:55:56',132941,'2025-01-01 09:56:01',157896,26989,'','',30,0,0.01119,0.132,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744174,2,23551,0,0,1,1,0,1,'2025-01-01 09:56:06',192053,'2025-01-01 09:56:11',215620,26989,'','',30,0,0.00817,0.192,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744175,2,23549,0,0,1,3,0,1,'2025-01-01 09:56:06',193347,'2025-01-01 09:56:11',215788,26989,'','',30,0,0.01108,0.193,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744176,2,21397,0,0,1,5,1,1,'2025-01-01 09:56:31',317664,'2025-01-01 09:56:33',324804,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744177,2,23554,0,0,1,1,0,1,'2025-01-01 09:56:33',325036,'2025-01-01 09:56:33',333542,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744178,2,28533,0,0,1,1,0,1,'2025-01-01 09:56:41',426147,'2025-01-01 09:56:41',432083,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744179,2,28279,0,0,1,1,0,1,'2025-01-01 09:56:41',432343,'2025-01-01 09:56:41',437985,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744180,2,21395,0,0,1,5,1,1,'2025-01-01 09:56:41',442448,'2025-01-01 09:56:46',474380,26989,'','',30,0,2.00628,0.442,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744181,2,28279,0,0,1,1,0,1,'2025-01-01 09:56:46',477144,'2025-01-01 09:56:51',529200,26989,'','',30,0,0.00595,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744182,2,23552,0,0,1,1,0,1,'2025-01-01 09:56:46',477810,'2025-01-01 09:56:51',529416,26989,'','',30,0,0.01042,0.477,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744183,2,21396,0,0,1,3,0,1,'2025-01-01 09:56:46',480712,'2025-01-01 09:56:51',529622,26989,'','',30,0,0.02774,0.48,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744184,2,23548,0,0,1,5,1,1,'2025-01-01 09:56:46',482576,'2025-01-01 09:56:51',529843,26989,'','',30,0,0.97115,0.482,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744185,2,21397,0,0,1,5,1,1,'2025-01-01 09:56:46',484718,'2025-01-01 09:56:51',530065,26989,'','',30,0,0.96933,0.484,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744186,2,23551,0,0,1,1,0,1,'2025-01-01 09:56:51',530126,'2025-01-01 09:56:51',539192,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744187,2,23554,0,0,1,1,0,1,'2025-01-01 09:56:51',539929,'2025-01-01 09:56:51',548629,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744188,2,28533,0,0,1,1,0,1,'2025-01-01 09:57:01',609999,'2025-01-01 09:57:06',640682,26989,'','',30,0,0.00657,0.609,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744189,2,23554,0,0,1,1,0,1,'2025-01-01 09:57:01',612133,'2025-01-01 09:57:06',640888,26989,'','',30,0,0.00813,0.612,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744190,2,23553,0,0,1,3,0,1,'2025-01-01 09:57:01',614348,'2025-01-01 09:57:06',641094,26989,'','',30,0,0.01113,0.614,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744191,2,23551,0,0,1,1,0,1,'2025-01-01 09:57:11',680675,'2025-01-01 09:57:11',689645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744192,2,23551,0,0,1,1,0,1,'2025-01-01 09:57:11',692255,'2025-01-01 09:57:16',713780,26989,'','',30,0,0.00781,0.692,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744193,2,23549,0,0,1,3,0,1,'2025-01-01 09:57:11',694219,'2025-01-01 09:57:16',713982,26989,'','',30,0,0.00971,0.694,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744194,2,23553,0,0,1,3,0,1,'2025-01-01 09:57:21',746587,'2025-01-01 09:57:21',758878,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744195,2,23548,0,0,1,5,1,1,'2025-01-01 09:57:31',812999,'2025-01-01 09:57:33',820393,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744196,2,23554,0,0,1,1,0,1,'2025-01-01 09:57:33',820690,'2025-01-01 09:57:33',829293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744197,2,23549,0,0,1,3,0,1,'2025-01-01 09:57:33',830320,'2025-01-01 09:57:33',840051,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744198,2,23551,0,0,1,1,0,1,'2025-01-01 09:57:36',873602,'2025-01-01 09:57:36',882464,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744199,2,23548,0,0,1,5,1,1,'2025-01-01 09:57:51',985700,'2025-01-01 09:57:53',992410,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744200,2,21395,0,0,1,5,1,1,'2025-01-01 09:57:53',992652,'2025-01-01 09:57:55',998750,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744201,2,21395,0,0,1,5,1,1,'2025-01-01 09:57:46',959262,'2025-01-01 09:57:55',999121,26989,'','',30,0,2.00646,0.959,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744202,2,23551,0,0,1,1,0,1,'2025-01-01 09:57:55',999159,'2025-01-01 09:57:56',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744203,2,28279,0,0,1,1,0,1,'2025-01-01 09:57:56',11042,'2025-01-01 09:58:01',29834,26989,'','',30,0,0.0081,5.025,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744204,2,23552,0,0,1,1,0,1,'2025-01-01 09:57:56',22,'2025-01-01 09:58:01',29953,26989,'','',30,0,0.00775,5.026,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744205,2,21396,0,0,1,3,0,1,'2025-01-01 09:57:56',2,'2025-01-01 09:58:01',30084,26989,'','',30,0,0.02046,5.028,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744206,2,23548,0,0,1,5,1,1,'2025-01-01 09:57:56',2,'2025-01-01 09:58:01',3810,26989,'','',30,0,2.00654,5.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744207,2,21397,0,0,1,5,1,1,'2025-01-01 09:57:56',13412,'2025-01-01 09:58:01',30621,26989,'','',30,0,2.00738,5.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744208,2,28533,0,0,1,1,0,1,'2025-01-01 09:58:01',31534,'2025-01-01 09:58:01',0,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744209,2,21395,0,0,1,5,1,1,'2025-01-01 09:58:06',0,'2025-01-01 09:58:08',102078,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744210,2,23554,0,0,1,1,0,1,'2025-01-01 09:58:11',116012,'2025-01-01 09:58:11',124754,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744211,2,28533,0,0,1,1,0,1,'2025-01-01 09:58:08',104578,'2025-01-01 09:58:11',125414,26989,'','',30,0,0.00625,2.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744212,2,23554,0,0,1,1,0,1,'2025-01-01 09:58:08',106525,'2025-01-01 09:58:11',125596,26989,'','',30,0,0.00826,2.106,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744213,2,23553,0,0,1,3,0,1,'2025-01-01 09:58:08',108603,'2025-01-01 09:58:11',125772,26989,'','',30,0,0.01092,2.108,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744214,2,23551,0,0,1,1,0,1,'2025-01-01 09:58:11',125813,'2025-01-01 09:58:11',134172,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744215,2,23551,0,0,1,1,0,1,'2025-01-01 09:58:16',157676,'2025-01-01 09:58:21',183843,26989,'','',30,0,0.00816,0.157,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744216,2,23549,0,0,1,3,0,1,'2025-01-01 09:58:16',159964,'2025-01-01 09:58:21',184037,26989,'','',30,0,0.01128,0.159,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744217,2,23552,0,0,1,1,0,1,'2025-01-01 09:58:21',184530,'2025-01-01 09:58:21',192879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744218,2,28279,0,0,1,1,0,1,'2025-01-01 09:58:21',193154,'2025-01-01 09:58:21',198812,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744219,2,23554,0,0,1,1,0,1,'2025-01-01 09:58:26',210961,'2025-01-01 09:58:26',219955,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744220,2,23551,0,0,1,1,0,1,'2025-01-01 09:58:36',240582,'2025-01-01 09:58:36',249190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744221,2,21395,0,0,1,5,1,1,'2025-01-01 09:58:55',310628,'2025-01-01 09:59:01',345559,26989,'','',30,0,2.00614,0.31,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744222,2,28279,0,0,1,1,0,1,'2025-01-01 09:59:01',347823,'2025-01-01 09:59:06',381210,26989,'','',30,0,0.00522,0.347,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744223,2,23552,0,0,1,1,0,1,'2025-01-01 09:59:01',349805,'2025-01-01 09:59:06',381396,26989,'','',30,0,0.01051,0.349,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744224,2,21396,0,0,1,3,0,1,'2025-01-01 09:59:01',352071,'2025-01-01 09:59:06',381584,26989,'','',30,0,0.02035,0.352,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744225,2,21397,0,0,1,5,1,1,'2025-01-01 09:59:01',353934,'2025-01-01 09:59:06',381782,26989,'','',30,0,2.00639,0.353,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744226,2,23548,0,0,1,5,1,1,'2025-01-01 09:59:01',352938,'2025-01-01 09:59:06',381983,26989,'','',30,0,2.00925,0.352,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744227,2,28533,0,0,1,1,0,1,'2025-01-01 09:59:11',407035,'2025-01-01 09:59:16',429683,26989,'','',30,0,0.00537,0.407,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744228,2,23554,0,0,1,1,0,1,'2025-01-01 09:59:11',409184,'2025-01-01 09:59:16',429873,26989,'','',30,0,0.00863,0.409,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744229,2,23553,0,0,1,3,0,1,'2025-01-01 09:59:11',410902,'2025-01-01 09:59:16',430062,26989,'','',30,0,0.00978,0.41,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744230,2,23551,0,0,1,1,0,1,'2025-01-01 09:59:21',465269,'2025-01-01 09:59:26',496414,26989,'','',30,0,0.00787,0.465,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744231,2,23549,0,0,1,3,0,1,'2025-01-01 09:59:21',467229,'2025-01-01 09:59:26',496614,26989,'','',30,0,0.00928,0.467,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744232,2,21397,0,0,1,5,1,1,'2025-01-01 09:59:31',517421,'2025-01-01 09:59:33',524574,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744233,2,23554,0,0,1,1,0,1,'2025-01-01 09:59:33',524842,'2025-01-01 09:59:33',533308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744234,2,28533,0,0,1,1,0,1,'2025-01-01 09:59:41',608101,'2025-01-01 09:59:41',614238,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744235,2,28279,0,0,1,1,0,1,'2025-01-01 09:59:41',614501,'2025-01-01 09:59:41',620181,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744236,2,23551,0,0,1,1,0,1,'2025-01-01 09:59:51',690517,'2025-01-01 09:59:51',699620,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744237,2,23554,0,0,1,1,0,1,'2025-01-01 09:59:51',700363,'2025-01-01 09:59:51',708915,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744238,2,21395,0,0,1,5,1,1,'2025-01-01 10:00:01',762310,'2025-01-01 10:00:06',790655,26989,'','',30,0,2.00694,0.762,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744239,2,28279,0,0,1,1,0,1,'2025-01-01 10:00:06',793131,'2025-01-01 10:00:11',833574,26989,'','',30,0,0.00519,0.793,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744240,2,23552,0,0,1,1,0,1,'2025-01-01 10:00:06',795109,'2025-01-01 10:00:11',833760,26989,'','',30,0,0.00834,0.795,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744241,2,21396,0,0,1,3,0,1,'2025-01-01 10:00:06',796090,'2025-01-01 10:00:11',833938,26989,'','',30,0,0.01979,0.796,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744242,2,21397,0,0,1,5,1,1,'2025-01-01 10:00:06',798190,'2025-01-01 10:00:11',834339,26989,'','',30,0,2.00707,0.798,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744243,2,23548,0,0,1,5,1,1,'2025-01-01 10:00:06',800389,'2025-01-01 10:00:11',834551,26989,'','',30,0,2.00685,0.8,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744244,2,23551,0,0,1,1,0,1,'2025-01-01 10:00:11',834598,'2025-01-01 10:00:11',843309,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744245,2,28533,0,0,1,1,0,1,'2025-01-01 10:00:16',870425,'2025-01-01 10:00:21',904229,26989,'','',30,0,0.0063,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744246,2,23554,0,0,1,1,0,1,'2025-01-01 10:00:16',872380,'2025-01-01 10:00:21',904419,26989,'','',30,0,0.00812,0.872,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744247,2,23553,0,0,1,3,0,1,'2025-01-01 10:00:16',874546,'2025-01-01 10:00:21',904600,26989,'','',30,0,0.01159,0.874,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744248,2,23551,0,0,1,1,0,1,'2025-01-01 10:00:26',940754,'2025-01-01 10:00:31',974935,26989,'','',30,0,0.00846,0.94,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744249,2,23549,0,0,1,3,0,1,'2025-01-01 10:00:26',942745,'2025-01-01 10:00:31',975131,26989,'','',30,0,0.01256,0.942,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744250,2,23548,0,0,1,5,1,1,'2025-01-01 10:00:31',975420,'2025-01-01 10:00:33',983537,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744251,2,23548,0,0,1,5,1,1,'2025-01-01 10:00:51',20975,'2025-01-01 10:00:53',3050,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744252,2,21395,0,0,1,5,1,1,'2025-01-01 10:00:53',47,'2025-01-01 10:00:55',52,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744253,2,23551,0,0,1,1,0,1,'2025-01-01 10:00:55',27268,'2025-01-01 10:00:55',30669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744254,2,28533,0,0,1,1,0,1,'2025-01-01 10:01:01',120683,'2025-01-01 10:01:01',127105,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744255,2,23554,0,0,1,1,0,1,'2025-01-01 10:01:11',151903,'2025-01-01 10:01:11',160967,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744256,2,21395,0,0,1,5,1,1,'2025-01-01 10:01:06',140749,'2025-01-01 10:01:11',161657,26989,'','',30,0,2.00656,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744257,2,23551,0,0,1,1,0,1,'2025-01-01 10:01:11',161710,'2025-01-01 10:01:11',170224,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744258,2,28279,0,0,1,1,0,1,'2025-01-01 10:01:11',173097,'2025-01-01 10:01:16',210647,26989,'','',30,0,0.00614,0.173,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744259,2,23552,0,0,1,1,0,1,'2025-01-01 10:01:11',175035,'2025-01-01 10:01:16',210854,26989,'','',30,0,0.00853,0.175,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744260,2,21396,0,0,1,3,0,1,'2025-01-01 10:01:11',177288,'2025-01-01 10:01:16',211075,26989,'','',30,0,0.02013,0.177,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744261,2,21397,0,0,1,5,1,1,'2025-01-01 10:01:11',179408,'2025-01-01 10:01:16',211542,26989,'','',30,0,2.00821,0.179,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744262,2,23548,0,0,1,5,1,1,'2025-01-01 10:01:11',181515,'2025-01-01 10:01:16',211758,26989,'','',30,0,2.00707,0.181,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744263,2,28533,0,0,1,1,0,1,'2025-01-01 10:01:21',248048,'2025-01-01 10:01:26',266691,26989,'','',30,0,0.00589,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744264,2,23554,0,0,1,1,0,1,'2025-01-01 10:01:21',250245,'2025-01-01 10:01:26',266897,26989,'','',30,0,0.00814,0.25,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744265,2,23553,0,0,1,3,0,1,'2025-01-01 10:01:21',252420,'2025-01-01 10:01:26',267100,26989,'','',30,0,0.01122,0.252,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744266,2,23551,0,0,1,1,0,1,'2025-01-01 10:01:31',276562,'2025-01-01 10:01:31',285509,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744267,2,23551,0,0,1,1,0,1,'2025-01-01 10:01:31',288352,'2025-01-01 10:01:36',301106,26989,'','',30,0,0.0094,0.288,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744268,2,23549,0,0,1,3,0,1,'2025-01-01 10:01:31',290086,'2025-01-01 10:01:36',301313,26989,'','',30,0,0.00981,0.29,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744269,2,21395,0,0,1,5,1,1,'2025-01-01 10:02:11',430631,'2025-01-01 10:02:16',457104,26989,'','',30,0,2.00739,0.43,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744270,2,28279,0,0,1,1,0,1,'2025-01-01 10:02:16',459370,'2025-01-01 10:02:21',493389,26989,'','',30,0,0.00678,0.459,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744271,2,23552,0,0,1,1,0,1,'2025-01-01 10:02:16',461355,'2025-01-01 10:02:21',493591,26989,'','',30,0,0.00745,0.461,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744272,2,21396,0,0,1,3,0,1,'2025-01-01 10:02:16',463604,'2025-01-01 10:02:21',493798,26989,'','',30,0,0.02808,0.463,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744273,2,23548,0,0,1,5,1,1,'2025-01-01 10:02:16',466942,'2025-01-01 10:02:21',494016,26989,'','',30,0,2.00643,0.466,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744274,2,21397,0,0,1,5,1,1,'2025-01-01 10:02:16',465799,'2025-01-01 10:02:21',494228,26989,'','',30,0,2.00836,0.465,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744275,2,28533,0,0,1,1,0,1,'2025-01-01 10:02:26',524256,'2025-01-01 10:02:31',547296,26989,'','',30,0,0.00523,0.524,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744276,2,23554,0,0,1,1,0,1,'2025-01-01 10:02:26',526231,'2025-01-01 10:02:31',547513,26989,'','',30,0,0.00856,0.526,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744277,2,23553,0,0,1,3,0,1,'2025-01-01 10:02:26',527402,'2025-01-01 10:02:31',547723,26989,'','',30,0,0.01269,0.527,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744278,2,23551,0,0,1,1,0,1,'2025-01-01 10:02:36',579317,'2025-01-01 10:02:41',636321,26989,'','',30,0,0.00863,0.579,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744279,2,23549,0,0,1,3,0,1,'2025-01-01 10:02:36',581246,'2025-01-01 10:02:41',636533,26989,'','',30,0,0.01106,0.581,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744280,2,28279,0,0,1,1,0,1,'2025-01-01 10:02:41',637068,'2025-01-01 10:02:41',651739,26989,'','',30,0,0.014,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744281,2,21397,0,0,1,5,1,1,'2025-01-01 10:02:51',703528,'2025-01-01 10:02:53',710264,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744282,2,23551,0,0,1,1,0,1,'2025-01-01 10:02:53',710561,'2025-01-01 10:02:53',719275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744283,2,23554,0,0,1,1,0,1,'2025-01-01 10:02:53',719981,'2025-01-01 10:02:53',728489,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744284,2,23551,0,0,1,1,0,1,'2025-01-01 10:03:11',844887,'2025-01-01 10:03:11',853833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744285,2,21395,0,0,1,5,1,1,'2025-01-01 10:03:16',883517,'2025-01-01 10:03:21',916985,26989,'','',30,0,2.00561,0.883,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744286,2,23553,0,0,1,3,0,1,'2025-01-01 10:03:21',917329,'2025-01-01 10:03:21',928859,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744287,2,28279,0,0,1,1,0,1,'2025-01-01 10:03:21',931501,'2025-01-01 10:03:26',967455,26989,'','',30,0,0.00513,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744288,2,23552,0,0,1,1,0,1,'2025-01-01 10:03:21',933472,'2025-01-01 10:03:26',967660,26989,'','',30,0,0.00892,0.933,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744289,2,21396,0,0,1,3,0,1,'2025-01-01 10:03:21',935431,'2025-01-01 10:03:26',967866,26989,'','',30,0,0.02816,0.935,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744290,2,21397,0,0,1,5,1,1,'2025-01-01 10:03:21',937860,'2025-01-01 10:03:26',968097,26989,'','',30,0,2.0071,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744291,2,23548,0,0,1,5,1,1,'2025-01-01 10:03:21',935947,'2025-01-01 10:03:26',968309,26989,'','',30,0,2.01,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744292,2,23554,0,0,1,1,0,1,'2025-01-01 10:03:32',161,'2025-01-01 10:03:32',9,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744293,2,23549,0,0,1,3,0,1,'2025-01-01 10:03:32',10,'2025-01-01 10:03:32',11454,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744294,2,28533,0,0,1,1,0,1,'2025-01-01 10:03:32',2,'2025-01-01 10:03:36',18121,26989,'','',30,0,0.00495,1.028,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744295,2,23554,0,0,1,1,0,1,'2025-01-01 10:03:32',12738,'2025-01-01 10:03:36',18239,26989,'','',30,0,0.00828,1.03,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744296,2,23553,0,0,1,3,0,1,'2025-01-01 10:03:32',13809,'2025-01-01 10:03:36',18333,26989,'','',30,0,0.01032,1.032,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744297,2,23551,0,0,1,1,0,1,'2025-01-01 10:03:41',25404,'2025-01-01 10:03:41',28984,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744298,2,23551,0,0,1,1,0,1,'2025-01-01 10:03:41',7,'2025-01-01 10:03:46',0,26989,'','',30,0,0.00805,0.079,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744299,2,23549,0,0,1,3,0,1,'2025-01-01 10:03:41',0,'2025-01-01 10:03:46',0,26989,'','',30,0,0.0095,0.081,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744300,2,23548,0,0,1,5,1,1,'2025-01-01 10:03:51',102313,'2025-01-01 10:03:53',108948,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744301,2,21395,0,0,1,5,1,1,'2025-01-01 10:03:53',109227,'2025-01-01 10:03:55',116512,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744302,2,28533,0,0,1,1,0,1,'2025-01-01 10:04:01',165572,'2025-01-01 10:04:01',172213,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744303,2,23554,0,0,1,1,0,1,'2025-01-01 10:04:11',194667,'2025-01-01 10:04:11',203655,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744304,2,23551,0,0,1,1,0,1,'2025-01-01 10:04:11',204126,'2025-01-01 10:04:11',212602,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744305,2,23552,0,0,1,1,0,1,'2025-01-01 10:04:21',275741,'2025-01-01 10:04:21',284311,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744306,2,28279,0,0,1,1,0,1,'2025-01-01 10:04:21',284560,'2025-01-01 10:04:21',290228,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744307,2,21395,0,0,1,5,1,1,'2025-01-01 10:04:21',292984,'2025-01-01 10:04:26',304927,26989,'','',30,0,2.00534,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744308,2,28279,0,0,1,1,0,1,'2025-01-01 10:04:26',307394,'2025-01-01 10:04:31',326293,26989,'','',30,0,0.0054,0.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744309,2,23552,0,0,1,1,0,1,'2025-01-01 10:04:26',309523,'2025-01-01 10:04:31',326501,26989,'','',30,0,0.00838,0.309,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744310,2,21396,0,0,1,3,0,1,'2025-01-01 10:04:26',311676,'2025-01-01 10:04:31',326707,26989,'','',30,0,0.02765,0.311,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744311,2,21397,0,0,1,5,1,1,'2025-01-01 10:04:26',313226,'2025-01-01 10:04:31',326941,26989,'','',30,0,2.00734,0.313,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744312,2,23548,0,0,1,5,1,1,'2025-01-01 10:04:26',315130,'2025-01-01 10:04:31',327176,26989,'','',30,0,2.00689,0.315,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744313,2,23551,0,0,1,1,0,1,'2025-01-01 10:04:31',327251,'2025-01-01 10:04:31',336140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744314,2,23554,0,0,1,1,0,1,'2025-01-01 10:04:31',336445,'2025-01-01 10:04:31',344926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744315,2,28533,0,0,1,1,0,1,'2025-01-01 10:04:36',357438,'2025-01-01 10:04:41',377745,26989,'','',30,0,0.00539,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744316,2,23554,0,0,1,1,0,1,'2025-01-01 10:04:36',359643,'2025-01-01 10:04:41',377965,26989,'','',30,0,0.00953,0.359,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744317,2,23553,0,0,1,3,0,1,'2025-01-01 10:04:36',361838,'2025-01-01 10:04:41',378167,26989,'','',30,0,0.01174,0.361,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744318,2,23551,0,0,1,1,0,1,'2025-01-01 10:04:46',391592,'2025-01-01 10:04:51',414855,26989,'','',30,0,0.0088,0.391,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744319,2,23549,0,0,1,3,0,1,'2025-01-01 10:04:46',393668,'2025-01-01 10:04:51',415049,26989,'','',30,0,0.00942,0.393,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744320,2,21395,0,0,1,5,1,1,'2025-01-01 10:05:26',592295,'2025-01-01 10:05:31',617725,26989,'','',30,0,2.00613,0.592,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744321,2,21397,0,0,1,5,1,1,'2025-01-01 10:05:31',617772,'2025-01-01 10:05:33',625532,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744322,2,23554,0,0,1,1,0,1,'2025-01-01 10:05:33',625802,'2025-01-01 10:05:33',634293,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744323,2,28279,0,0,1,1,0,1,'2025-01-01 10:05:33',636728,'2025-01-01 10:05:36',673652,26989,'','',30,0,0.00628,2.636,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744324,2,23552,0,0,1,1,0,1,'2025-01-01 10:05:33',638649,'2025-01-01 10:05:36',673857,26989,'','',30,0,0.01109,2.638,0,'OK - 192.168.77.8: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744325,2,21396,0,0,1,3,0,1,'2025-01-01 10:05:33',640805,'2025-01-01 10:05:36',674069,26989,'','',30,0,0.02205,2.64,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744326,2,21397,0,0,1,5,1,1,'2025-01-01 10:05:33',642712,'2025-01-01 10:05:36',674285,26989,'','',30,0,0.98008,2.642,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744327,2,23548,0,0,1,5,1,1,'2025-01-01 10:05:33',643860,'2025-01-01 10:05:36',674515,26989,'','',30,0,0.97913,2.643,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744328,2,28533,0,0,1,1,0,1,'2025-01-01 10:05:41',706256,'2025-01-01 10:05:41',712542,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744329,2,28533,0,0,1,1,0,1,'2025-01-01 10:05:41',717356,'2025-01-01 10:05:46',757945,26989,'','',30,0,0.00504,0.717,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744330,2,23554,0,0,1,1,0,1,'2025-01-01 10:05:41',719339,'2025-01-01 10:05:46',758180,26989,'','',30,0,0.00822,0.719,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744331,2,23553,0,0,1,3,0,1,'2025-01-01 10:05:41',721275,'2025-01-01 10:05:46',758390,26989,'','',30,0,0.0129,0.721,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744332,2,21397,0,0,1,5,1,1,'2025-01-01 10:05:51',787873,'2025-01-01 10:05:53',794896,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744333,2,23551,0,0,1,1,0,1,'2025-01-01 10:05:53',795184,'2025-01-01 10:05:53',803705,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744334,2,23551,0,0,1,1,0,1,'2025-01-01 10:05:53',806808,'2025-01-01 10:05:56',839612,26989,'','',30,0,0.00771,2.806,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744335,2,23549,0,0,1,3,0,1,'2025-01-01 10:05:53',808780,'2025-01-01 10:05:56',839802,26989,'','',30,0,0.00907,2.808,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744336,2,23551,0,0,1,1,0,1,'2025-01-01 10:06:11',934072,'2025-01-01 10:06:11',942812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744337,2,23553,0,0,1,3,0,1,'2025-01-01 10:06:22',67,'2025-01-01 10:06:22',1162,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744338,2,23554,0,0,1,1,0,1,'2025-01-01 10:06:31',328,'2025-01-01 10:06:31',24911,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744339,2,23548,0,0,1,5,1,1,'2025-01-01 10:06:31',48,'2025-01-01 10:06:33',28474,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744340,2,23549,0,0,1,3,0,1,'2025-01-01 10:06:33',6,'2025-01-01 10:06:33',32754,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744341,2,21395,0,0,1,5,1,1,'2025-01-01 10:06:33',0,'2025-01-01 10:06:36',0,26989,'','',30,0,2.00699,2.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744342,2,23551,0,0,1,1,0,1,'2025-01-01 10:06:36',0,'2025-01-01 10:06:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744343,2,28279,0,0,1,1,0,1,'2025-01-01 10:06:36',101704,'2025-01-01 10:06:41',126572,26989,'','',30,0,0.00509,0.101,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744344,2,23552,0,0,1,1,0,1,'2025-01-01 10:06:36',103629,'2025-01-01 10:06:41',126741,26989,'','',30,0,0.00703,0.103,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744345,2,21396,0,0,1,3,0,1,'2025-01-01 10:06:36',105486,'2025-01-01 10:06:41',126912,26989,'','',30,0,0.02838,0.105,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744346,2,21397,0,0,1,5,1,1,'2025-01-01 10:06:36',107993,'2025-01-01 10:06:41',127281,26989,'','',30,0,2.0054,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744347,2,23548,0,0,1,5,1,1,'2025-01-01 10:06:36',109874,'2025-01-01 10:06:41',127452,26989,'','',30,0,2.00606,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744348,2,28533,0,0,1,1,0,1,'2025-01-01 10:06:46',147805,'2025-01-01 10:06:51',163377,26989,'','',30,0,0.0054,0.147,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744349,2,23554,0,0,1,1,0,1,'2025-01-01 10:06:46',150092,'2025-01-01 10:06:51',163585,26989,'','',30,0,0.0088,0.15,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744350,2,23553,0,0,1,3,0,1,'2025-01-01 10:06:46',151592,'2025-01-01 10:06:51',163776,26989,'','',30,0,0.01003,0.151,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744351,2,21395,0,0,1,5,1,1,'2025-01-01 10:06:51',163817,'2025-01-01 10:06:53',171139,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744352,2,23551,0,0,1,1,0,1,'2025-01-01 10:06:53',189475,'2025-01-01 10:06:53',198117,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744353,2,23551,0,0,1,1,0,1,'2025-01-01 10:06:56',216849,'2025-01-01 10:07:01',249229,26989,'','',30,0,0.00837,0.216,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744354,2,23549,0,0,1,3,0,1,'2025-01-01 10:06:56',218799,'2025-01-01 10:07:01',249415,26989,'','',30,0,0.01182,0.218,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744355,2,23554,0,0,1,1,0,1,'2025-01-01 10:07:11',274303,'2025-01-01 10:07:11',283027,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744356,2,23552,0,0,1,1,0,1,'2025-01-01 10:07:21',342661,'2025-01-01 10:07:21',351253,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744357,2,28279,0,0,1,1,0,1,'2025-01-01 10:07:21',351534,'2025-01-01 10:07:21',357236,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744358,2,23551,0,0,1,1,0,1,'2025-01-01 10:07:21',357510,'2025-01-01 10:07:21',365997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744359,2,23554,0,0,1,1,0,1,'2025-01-01 10:07:31',390922,'2025-01-01 10:07:31',399798,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744360,2,21395,0,0,1,5,1,1,'2025-01-01 10:07:36',412433,'2025-01-01 10:07:41',428881,26989,'','',30,0,2.00729,0.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744361,2,28279,0,0,1,1,0,1,'2025-01-01 10:07:41',431029,'2025-01-01 10:07:46',446293,26989,'','',30,0,0.00591,0.431,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744362,2,23552,0,0,1,1,0,1,'2025-01-01 10:07:41',432744,'2025-01-01 10:07:46',446461,26989,'','',30,0,0.01068,0.432,0,'OK - 192.168.77.8: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744363,2,21396,0,0,1,3,0,1,'2025-01-01 10:07:41',433267,'2025-01-01 10:07:46',446638,26989,'','',30,0,0.02316,0.433,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744364,2,21397,0,0,1,5,1,1,'2025-01-01 10:07:41',434658,'2025-01-01 10:07:46',446810,26989,'','',30,0,2.00619,0.434,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744365,2,23548,0,0,1,5,1,1,'2025-01-01 10:07:41',437077,'2025-01-01 10:07:46',446985,26989,'','',30,0,2.00576,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744366,2,28533,0,0,1,1,0,1,'2025-01-01 10:07:51',466612,'2025-01-01 10:07:56',493127,26989,'','',30,0,0.0062,0.466,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744367,2,23554,0,0,1,1,0,1,'2025-01-01 10:07:51',468560,'2025-01-01 10:07:56',493293,26989,'','',30,0,0.00806,0.468,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744368,2,23553,0,0,1,3,0,1,'2025-01-01 10:07:51',470634,'2025-01-01 10:07:56',493468,26989,'','',30,0,0.01113,0.47,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744369,2,23551,0,0,1,1,0,1,'2025-01-01 10:08:01',524703,'2025-01-01 10:08:06',547207,26989,'','',30,0,0.01024,0.524,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744370,2,23549,0,0,1,3,0,1,'2025-01-01 10:08:01',525421,'2025-01-01 10:08:06',547372,26989,'','',30,0,0.01022,0.525,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744371,2,21397,0,0,1,5,1,1,'2025-01-01 10:08:31',670195,'2025-01-01 10:08:33',676923,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744372,2,23554,0,0,1,1,0,1,'2025-01-01 10:08:33',677159,'2025-01-01 10:08:33',685681,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744373,2,28533,0,0,1,1,0,1,'2025-01-01 10:08:41',757256,'2025-01-01 10:08:41',772404,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744374,2,28279,0,0,1,1,0,1,'2025-01-01 10:08:41',772651,'2025-01-01 10:08:41',778704,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744375,2,21395,0,0,1,5,1,1,'2025-01-01 10:08:41',783058,'2025-01-01 10:08:46',813491,26989,'','',30,0,2.00559,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744376,2,28279,0,0,1,1,0,1,'2025-01-01 10:08:46',816223,'2025-01-01 10:08:51',852576,26989,'','',30,0,0.00604,0.816,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744377,2,23552,0,0,1,1,0,1,'2025-01-01 10:08:46',816855,'2025-01-01 10:08:51',852786,26989,'','',30,0,0.01012,0.816,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744378,2,21396,0,0,1,3,0,1,'2025-01-01 10:08:46',818956,'2025-01-01 10:08:51',852991,26989,'','',30,0,0.02272,0.818,0,'OK - 192.168.77.159: rta 0.882ms, lost 0%','rta=0.882ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744379,2,21397,0,0,1,5,1,1,'2025-01-01 10:08:46',821213,'2025-01-01 10:08:51',853216,26989,'','',30,0,0.97323,0.821,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744380,2,23548,0,0,1,5,1,1,'2025-01-01 10:08:46',822878,'2025-01-01 10:08:51',853436,26989,'','',30,0,0.97164,0.822,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744381,2,23551,0,0,1,1,0,1,'2025-01-01 10:08:51',853497,'2025-01-01 10:08:51',862446,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744382,2,23554,0,0,1,1,0,1,'2025-01-01 10:08:51',863191,'2025-01-01 10:08:51',871760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744383,2,28533,0,0,1,1,0,1,'2025-01-01 10:08:56',898921,'2025-01-01 10:09:01',928839,26989,'','',30,0,0.00541,0.898,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744384,2,23554,0,0,1,1,0,1,'2025-01-01 10:08:56',900916,'2025-01-01 10:09:01',929044,26989,'','',30,0,0.00824,0.9,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744385,2,23553,0,0,1,3,0,1,'2025-01-01 10:08:56',903168,'2025-01-01 10:09:01',929251,26989,'','',30,0,0.01161,0.903,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744386,2,23551,0,0,1,1,0,1,'2025-01-01 10:09:06',957539,'2025-01-01 10:09:11',990901,26989,'','',30,0,0.00797,0.957,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744387,2,23549,0,0,1,3,0,1,'2025-01-01 10:09:06',959540,'2025-01-01 10:09:11',991097,26989,'','',30,0,0.00936,0.959,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744388,2,23553,0,0,1,3,0,1,'2025-01-01 10:09:21',29,'2025-01-01 10:09:21',19985,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744389,2,23548,0,0,1,5,1,1,'2025-01-01 10:09:31',0,'2025-01-01 10:09:33',101995,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744390,2,23554,0,0,1,1,0,1,'2025-01-01 10:09:33',102265,'2025-01-01 10:09:33',110785,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744391,2,23549,0,0,1,3,0,1,'2025-01-01 10:09:33',111761,'2025-01-01 10:09:33',122911,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744392,2,23551,0,0,1,1,0,1,'2025-01-01 10:09:36',164038,'2025-01-01 10:09:36',172743,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744393,2,23548,0,0,1,5,1,1,'2025-01-01 10:09:51',271221,'2025-01-01 10:09:53',278791,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744394,2,21395,0,0,1,5,1,1,'2025-01-01 10:09:53',279063,'2025-01-01 10:09:55',286129,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744395,2,21395,0,0,1,5,1,1,'2025-01-01 10:09:46',242353,'2025-01-01 10:09:55',286548,26989,'','',30,0,2.00548,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744396,2,23551,0,0,1,1,0,1,'2025-01-01 10:09:55',286590,'2025-01-01 10:09:55',295101,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744397,2,28279,0,0,1,1,0,1,'2025-01-01 10:09:55',297592,'2025-01-01 10:09:56',309272,26989,'','',30,0,0.00517,4.297,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744398,2,23552,0,0,1,1,0,1,'2025-01-01 10:09:55',299330,'2025-01-01 10:09:56',309467,26989,'','',30,0,0.00987,4.299,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744399,2,21396,0,0,1,3,0,1,'2025-01-01 10:09:55',301218,'2025-01-01 10:09:56',309656,26989,'','',30,0,0.02696,4.301,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744400,2,21397,0,0,1,5,1,1,'2025-01-01 10:09:55',302579,'2025-01-01 10:10:01',361386,26989,'','',30,0,2.0081,4.302,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744401,2,23548,0,0,1,5,1,1,'2025-01-01 10:09:55',304797,'2025-01-01 10:10:01',361612,26989,'','',30,0,2.0074,4.304,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744402,2,28533,0,0,1,1,0,1,'2025-01-01 10:10:01',363498,'2025-01-01 10:10:01',370052,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744403,2,28533,0,0,1,1,0,1,'2025-01-01 10:10:01',372445,'2025-01-01 10:10:06',419114,26989,'','',30,0,0.00507,0.372,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744404,2,23554,0,0,1,1,0,1,'2025-01-01 10:10:01',374384,'2025-01-01 10:10:06',419325,26989,'','',30,0,0.00824,0.374,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744405,2,23553,0,0,1,3,0,1,'2025-01-01 10:10:01',376606,'2025-01-01 10:10:06',419528,26989,'','',30,0,0.01157,0.376,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744406,2,21395,0,0,1,5,1,1,'2025-01-01 10:10:06',419579,'2025-01-01 10:10:08',427217,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744407,2,23551,0,0,1,1,0,1,'2025-01-01 10:10:11',458195,'2025-01-01 10:10:11',467008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744408,2,23551,0,0,1,1,0,1,'2025-01-01 10:10:11',469811,'2025-01-01 10:10:16',504787,26989,'','',30,0,0.00849,0.469,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744409,2,23549,0,0,1,3,0,1,'2025-01-01 10:10:11',471765,'2025-01-01 10:10:16',504992,26989,'','',30,0,0.01079,0.471,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744410,2,23552,0,0,1,1,0,1,'2025-01-01 10:10:21',562858,'2025-01-01 10:10:21',571810,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744411,2,28279,0,0,1,1,0,1,'2025-01-01 10:10:21',572047,'2025-01-01 10:10:21',577712,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744412,2,23554,0,0,1,1,0,1,'2025-01-01 10:10:26',605889,'2025-01-01 10:10:26',614879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744413,2,23551,0,0,1,1,0,1,'2025-01-01 10:10:31',645970,'2025-01-01 10:10:31',654631,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744414,2,28279,0,0,1,1,0,1,'2025-01-01 10:10:56',778220,'2025-01-01 10:11:01',812363,26989,'','',30,0,0.01039,0.778,0,'OK - 192.168.77.9: rta 0.049ms, lost 0%','rta=0.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744415,2,23552,0,0,1,1,0,1,'2025-01-01 10:10:56',780298,'2025-01-01 10:11:01',812557,26989,'','',30,0,0.01094,0.78,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744416,2,21396,0,0,1,3,0,1,'2025-01-01 10:10:56',781263,'2025-01-01 10:11:01',812746,26989,'','',30,0,0.02693,0.781,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744417,2,21395,0,0,1,5,1,1,'2025-01-01 10:10:55',746474,'2025-01-01 10:11:01',812953,26989,'','',30,0,2.00613,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744418,2,21397,0,0,1,5,1,1,'2025-01-01 10:11:01',815385,'2025-01-01 10:11:06',842332,26989,'','',30,0,2.00766,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744419,2,23548,0,0,1,5,1,1,'2025-01-01 10:11:01',817709,'2025-01-01 10:11:06',842530,26989,'','',30,0,2.00684,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744420,2,28533,0,0,1,1,0,1,'2025-01-01 10:11:06',844755,'2025-01-01 10:11:11',871296,26989,'','',30,0,0.00625,0.844,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744421,2,23554,0,0,1,1,0,1,'2025-01-01 10:11:06',846669,'2025-01-01 10:11:11',871486,26989,'','',30,0,0.00803,0.846,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744422,2,23553,0,0,1,3,0,1,'2025-01-01 10:11:06',848822,'2025-01-01 10:11:11',871671,26989,'','',30,0,0.01034,0.848,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744423,2,23551,0,0,1,1,0,1,'2025-01-01 10:11:16',903566,'2025-01-01 10:11:21',935649,26989,'','',30,0,0.00781,0.903,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744424,2,23549,0,0,1,3,0,1,'2025-01-01 10:11:16',905509,'2025-01-01 10:11:21',935837,26989,'','',30,0,0.01057,0.905,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744425,2,21397,0,0,1,5,1,1,'2025-01-01 10:11:31',986745,'2025-01-01 10:11:33',994402,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744426,2,23554,0,0,1,1,0,1,'2025-01-01 10:11:33',994679,'2025-01-01 10:11:34',25,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744427,2,28533,0,0,1,1,0,1,'2025-01-01 10:11:41',384,'2025-01-01 10:11:41',27796,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744428,2,28279,0,0,1,1,0,1,'2025-01-01 10:11:41',27966,'2025-01-01 10:11:41',29825,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744429,2,23551,0,0,1,1,0,1,'2025-01-01 10:11:51',110027,'2025-01-01 10:11:51',119243,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744430,2,23554,0,0,1,1,0,1,'2025-01-01 10:11:51',120002,'2025-01-01 10:11:51',128546,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744431,2,28279,0,0,1,1,0,1,'2025-01-01 10:12:01',173094,'2025-01-01 10:12:06',188186,26989,'','',30,0,0.00546,0.173,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744432,2,23552,0,0,1,1,0,1,'2025-01-01 10:12:01',175220,'2025-01-01 10:12:06',188388,26989,'','',30,0,0.00806,0.175,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744433,2,21396,0,0,1,3,0,1,'2025-01-01 10:12:01',176239,'2025-01-01 10:12:06',188602,26989,'','',30,0,0.0248,0.176,0,'OK - 192.168.77.159: rta 0.985ms, lost 0%','rta=0.985ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744434,2,21395,0,0,1,5,1,1,'2025-01-01 10:12:01',178417,'2025-01-01 10:12:06',188821,26989,'','',30,0,2.00625,0.178,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744435,2,21397,0,0,1,5,1,1,'2025-01-01 10:12:06',191459,'2025-01-01 10:12:11',207627,26989,'','',30,0,2.00607,0.191,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744436,2,23548,0,0,1,5,1,1,'2025-01-01 10:12:06',193431,'2025-01-01 10:12:11',207847,26989,'','',30,0,2.00669,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744437,2,23551,0,0,1,1,0,1,'2025-01-01 10:12:11',207899,'2025-01-01 10:12:11',216761,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744438,2,28533,0,0,1,1,0,1,'2025-01-01 10:12:11',219393,'2025-01-01 10:12:16',235245,26989,'','',30,0,0.0051,0.219,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744439,2,23554,0,0,1,1,0,1,'2025-01-01 10:12:11',221326,'2025-01-01 10:12:16',235440,26989,'','',30,0,0.00884,0.221,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744440,2,23553,0,0,1,3,0,1,'2025-01-01 10:12:11',223040,'2025-01-01 10:12:16',235630,26989,'','',30,0,0.01126,0.222,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744441,2,23551,0,0,1,1,0,1,'2025-01-01 10:12:21',279013,'2025-01-01 10:12:26',307209,26989,'','',30,0,0.00834,0.278,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744442,2,23549,0,0,1,3,0,1,'2025-01-01 10:12:21',281258,'2025-01-01 10:12:26',307396,26989,'','',30,0,0.00986,0.281,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744443,2,23548,0,0,1,5,1,1,'2025-01-01 10:12:31',342427,'2025-01-01 10:12:33',349856,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744444,2,23554,0,0,1,1,0,1,'2025-01-01 10:12:33',350134,'2025-01-01 10:12:33',358798,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744445,2,23548,0,0,1,5,1,1,'2025-01-01 10:12:51',489516,'2025-01-01 10:12:53',496349,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744446,2,21395,0,0,1,5,1,1,'2025-01-01 10:12:53',496635,'2025-01-01 10:12:55',503767,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744447,2,23551,0,0,1,1,0,1,'2025-01-01 10:12:55',504036,'2025-01-01 10:12:55',512487,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744448,2,28533,0,0,1,1,0,1,'2025-01-01 10:13:01',575051,'2025-01-01 10:13:01',581423,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744449,2,28279,0,0,1,1,0,1,'2025-01-01 10:13:06',607523,'2025-01-01 10:13:11',636732,26989,'','',30,0,0.00511,0.607,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744450,2,23552,0,0,1,1,0,1,'2025-01-01 10:13:06',609481,'2025-01-01 10:13:11',636900,26989,'','',30,0,0.01007,0.609,0,'OK - 192.168.77.8: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744451,2,23554,0,0,1,1,0,1,'2025-01-01 10:13:11',636953,'2025-01-01 10:13:11',645858,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744452,2,21396,0,0,1,3,0,1,'2025-01-01 10:13:06',611552,'2025-01-01 10:13:11',646402,26989,'','',30,0,0.02789,0.611,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744453,2,21395,0,0,1,5,1,1,'2025-01-01 10:13:06',613513,'2025-01-01 10:13:11',646573,26989,'','',30,0,2.0056,0.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744454,2,23551,0,0,1,1,0,1,'2025-01-01 10:13:11',646615,'2025-01-01 10:13:11',655029,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744455,2,21397,0,0,1,5,1,1,'2025-01-01 10:13:11',657691,'2025-01-01 10:13:16',681105,26989,'','',30,0,2.00625,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744456,2,23548,0,0,1,5,1,1,'2025-01-01 10:13:11',659612,'2025-01-01 10:13:16',681289,26989,'','',30,0,2.00631,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744457,2,28533,0,0,1,1,0,1,'2025-01-01 10:13:16',684021,'2025-01-01 10:13:21',731587,26989,'','',30,0,0.00536,0.684,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744458,2,23554,0,0,1,1,0,1,'2025-01-01 10:13:16',686322,'2025-01-01 10:13:21',731797,26989,'','',30,0,0.00901,0.686,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744459,2,23553,0,0,1,3,0,1,'2025-01-01 10:13:16',688471,'2025-01-01 10:13:21',732004,26989,'','',30,0,0.01078,0.688,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744460,2,23551,0,0,1,1,0,1,'2025-01-01 10:13:26',768966,'2025-01-01 10:13:31',801864,26989,'','',30,0,0.00829,0.768,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744461,2,23549,0,0,1,3,0,1,'2025-01-01 10:13:26',771138,'2025-01-01 10:13:31',802069,26989,'','',30,0,0.01275,0.771,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744462,2,28279,0,0,1,1,0,1,'2025-01-01 10:14:12',0,'2025-01-01 10:14:16',141,26989,'','',30,0,0.00601,1.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744463,2,23552,0,0,1,1,0,1,'2025-01-01 10:14:12',0,'2025-01-01 10:14:16',9210,26989,'','',30,0,0.00941,1.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744464,2,21396,0,0,1,3,0,1,'2025-01-01 10:14:12',584,'2025-01-01 10:14:16',17,26989,'','',30,0,0.01964,1.011,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744465,2,21395,0,0,1,5,1,1,'2025-01-01 10:14:12',90,'2025-01-01 10:14:16',1162,26989,'','',30,0,2.00623,1.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744466,2,21397,0,0,1,5,1,1,'2025-01-01 10:14:16',164,'2025-01-01 10:14:21',2108,26989,'','',30,0,2.00737,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744467,2,23548,0,0,1,5,1,1,'2025-01-01 10:14:16',1463,'2025-01-01 10:14:21',32,26989,'','',30,0,2.00717,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744468,2,28533,0,0,1,1,0,1,'2025-01-01 10:14:21',18160,'2025-01-01 10:14:26',25613,26989,'','',30,0,0.00525,0.043,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744469,2,23554,0,0,1,1,0,1,'2025-01-01 10:14:21',19137,'2025-01-01 10:14:26',401,26989,'','',30,0,0.00807,0.045,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744470,2,23553,0,0,1,3,0,1,'2025-01-01 10:14:21',20253,'2025-01-01 10:14:26',25824,26989,'','',30,0,0.01103,0.047,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744471,2,23551,0,0,1,1,0,1,'2025-01-01 10:14:31',32122,'2025-01-01 10:14:36',0,26989,'','',30,0,0.00795,0.076,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744472,2,23549,0,0,1,3,0,1,'2025-01-01 10:14:31',7,'2025-01-01 10:14:36',0,26989,'','',30,0,0.01013,0.078,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744473,2,28533,0,0,1,1,0,1,'2025-01-01 10:14:41',126496,'2025-01-01 10:14:41',132470,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744474,2,28279,0,0,1,1,0,1,'2025-01-01 10:14:41',132722,'2025-01-01 10:14:41',138419,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744475,2,21397,0,0,1,5,1,1,'2025-01-01 10:14:46',174637,'2025-01-01 10:14:47',164221,26989,'','',30,0,0.99,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744476,2,23551,0,0,1,1,0,1,'2025-01-01 10:14:51',174993,'2025-01-01 10:14:51',184026,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744477,2,23554,0,0,1,1,0,1,'2025-01-01 10:14:51',184780,'2025-01-01 10:14:51',193276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744478,2,23551,0,0,1,1,0,1,'2025-01-01 10:15:11',249024,'2025-01-01 10:15:11',258190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744479,2,28279,0,0,1,1,0,1,'2025-01-01 10:15:16',287306,'2025-01-01 10:15:21',332381,26989,'','',30,0,0.00633,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744480,2,23552,0,0,1,1,0,1,'2025-01-01 10:15:16',289311,'2025-01-01 10:15:21',332580,26989,'','',30,0,0.00797,0.289,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744481,2,21396,0,0,1,3,0,1,'2025-01-01 10:15:16',291519,'2025-01-01 10:15:21',332796,26989,'','',30,0,0.02989,0.291,0,'OK - 192.168.77.159: rta 1.232ms, lost 0%','rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744482,2,21395,0,0,1,5,1,1,'2025-01-01 10:15:16',293656,'2025-01-01 10:15:21',333009,26989,'','',30,0,2.00647,0.293,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744483,2,23553,0,0,1,3,0,1,'2025-01-01 10:15:21',333313,'2025-01-01 10:15:21',345703,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744484,2,21397,0,0,1,5,1,1,'2025-01-01 10:15:21',348311,'2025-01-01 10:15:26',378254,26989,'','',30,0,2.00566,0.348,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744485,2,23548,0,0,1,5,1,1,'2025-01-01 10:15:21',350233,'2025-01-01 10:15:26',378446,26989,'','',30,0,2.00572,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744486,2,28533,0,0,1,1,0,1,'2025-01-01 10:15:26',380837,'2025-01-01 10:15:31',419608,26989,'','',30,0,0.00563,0.38,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744487,2,23554,0,0,1,1,0,1,'2025-01-01 10:15:26',383102,'2025-01-01 10:15:31',419809,26989,'','',30,0,0.00809,0.383,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744488,2,23553,0,0,1,3,0,1,'2025-01-01 10:15:26',385248,'2025-01-01 10:15:31',419989,26989,'','',30,0,0.01115,0.385,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744489,2,23549,0,0,1,3,0,1,'2025-01-01 10:15:31',421202,'2025-01-01 10:15:31',432342,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744490,2,23551,0,0,1,1,0,1,'2025-01-01 10:15:36',474458,'2025-01-01 10:15:36',483147,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744491,2,23551,0,0,1,1,0,1,'2025-01-01 10:15:36',485561,'2025-01-01 10:15:41',516246,26989,'','',30,0,0.00769,0.485,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744492,2,23549,0,0,1,3,0,1,'2025-01-01 10:15:36',487452,'2025-01-01 10:15:41',516438,26989,'','',30,0,0.01173,0.487,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744493,2,23548,0,0,1,5,1,1,'2025-01-01 10:15:51',583114,'2025-01-01 10:15:53',590940,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744494,2,21395,0,0,1,5,1,1,'2025-01-01 10:15:53',591219,'2025-01-01 10:15:55',598443,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744495,2,23551,0,0,1,1,0,1,'2025-01-01 10:15:55',598706,'2025-01-01 10:15:55',607254,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744496,2,28533,0,0,1,1,0,1,'2025-01-01 10:16:01',676034,'2025-01-01 10:16:01',682390,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744497,2,23554,0,0,1,1,0,1,'2025-01-01 10:16:11',736184,'2025-01-01 10:16:11',745067,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744498,2,23551,0,0,1,1,0,1,'2025-01-01 10:16:11',745520,'2025-01-01 10:16:11',753983,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744499,2,28279,0,0,1,1,0,1,'2025-01-01 10:16:21',824027,'2025-01-01 10:16:21',830401,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744500,2,23552,0,0,1,1,0,1,'2025-01-01 10:16:21',830662,'2025-01-01 10:16:21',839052,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744501,2,28279,0,0,1,1,0,1,'2025-01-01 10:16:21',841746,'2025-01-01 10:16:26',881897,26989,'','',30,0,0.00645,0.841,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744502,2,23552,0,0,1,1,0,1,'2025-01-01 10:16:21',843640,'2025-01-01 10:16:26',882088,26989,'','',30,0,0.00833,0.843,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744503,2,21396,0,0,1,3,0,1,'2025-01-01 10:16:21',844606,'2025-01-01 10:16:26',882287,26989,'','',30,0,0.02837,0.844,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744504,2,21395,0,0,1,5,1,1,'2025-01-01 10:16:21',845570,'2025-01-01 10:16:26',882487,26989,'','',30,0,2.00734,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744505,2,21397,0,0,1,5,1,1,'2025-01-01 10:16:26',885229,'2025-01-01 10:16:31',908037,26989,'','',30,0,2.00732,0.885,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744506,2,23548,0,0,1,5,1,1,'2025-01-01 10:16:26',887532,'2025-01-01 10:16:31',908264,26989,'','',30,0,2.00619,0.887,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744507,2,23551,0,0,1,1,0,1,'2025-01-01 10:16:31',908329,'2025-01-01 10:16:31',917449,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744508,2,23554,0,0,1,1,0,1,'2025-01-01 10:16:31',917723,'2025-01-01 10:16:31',926228,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744509,2,28533,0,0,1,1,0,1,'2025-01-01 10:16:31',928783,'2025-01-01 10:16:36',970495,26989,'','',30,0,0.00496,0.928,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744510,2,23554,0,0,1,1,0,1,'2025-01-01 10:16:31',930730,'2025-01-01 10:16:36',970689,26989,'','',30,0,0.00891,0.93,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744511,2,23553,0,0,1,3,0,1,'2025-01-01 10:16:31',932894,'2025-01-01 10:16:36',970879,26989,'','',30,0,0.01131,0.932,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744512,2,23551,0,0,1,1,0,1,'2025-01-01 10:16:41',997955,'2025-01-01 10:16:46',0,26989,'','',30,0,0.00782,0.997,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744513,2,23549,0,0,1,3,0,1,'2025-01-01 10:16:41',999905,'2025-01-01 10:16:46',0,26989,'','',30,0,0.00916,0.999,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744514,2,28279,0,0,1,1,0,1,'2025-01-01 10:17:26',181102,'2025-01-01 10:17:31',212489,26989,'','',30,0,0.00531,0.181,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744515,2,23552,0,0,1,1,0,1,'2025-01-01 10:17:26',181550,'2025-01-01 10:17:31',212691,26989,'','',30,0,0.00939,0.181,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744516,2,21396,0,0,1,3,0,1,'2025-01-01 10:17:26',183569,'2025-01-01 10:17:31',212883,26989,'','',30,0,0.02802,0.183,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744517,2,21395,0,0,1,5,1,1,'2025-01-01 10:17:26',184777,'2025-01-01 10:17:31',213089,26989,'','',30,0,2.00638,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744518,2,21397,0,0,1,5,1,1,'2025-01-01 10:17:31',213136,'2025-01-01 10:17:33',220228,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744519,2,23554,0,0,1,1,0,1,'2025-01-01 10:17:33',220522,'2025-01-01 10:17:33',229031,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744520,2,23548,0,0,1,5,1,1,'2025-01-01 10:17:33',233596,'2025-01-01 10:17:36',254878,26989,'','',30,0,0.98507,2.233,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744521,2,21397,0,0,1,5,1,1,'2025-01-01 10:17:33',231648,'2025-01-01 10:17:36',255083,26989,'','',30,0,0.98723,2.231,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744522,2,28533,0,0,1,1,0,1,'2025-01-01 10:17:36',257713,'2025-01-01 10:17:41',319293,26989,'','',30,0,0.00501,0.257,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744523,2,23554,0,0,1,1,0,1,'2025-01-01 10:17:36',259657,'2025-01-01 10:17:41',319476,26989,'','',30,0,0.00808,0.259,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744524,2,23553,0,0,1,3,0,1,'2025-01-01 10:17:36',261155,'2025-01-01 10:17:41',319639,26989,'','',30,0,0.0113,0.261,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744525,2,21397,0,0,1,5,1,1,'2025-01-01 10:17:51',383288,'2025-01-01 10:17:53',390030,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744526,2,23551,0,0,1,1,0,1,'2025-01-01 10:17:46',353143,'2025-01-01 10:17:53',390405,26989,'','',30,0,0.00816,0.353,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744527,2,23549,0,0,1,3,0,1,'2025-01-01 10:17:46',355350,'2025-01-01 10:17:53',390575,26989,'','',30,0,0.01014,0.355,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744528,2,23554,0,0,1,1,0,1,'2025-01-01 10:17:53',391167,'2025-01-01 10:17:53',399624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744529,2,23551,0,0,1,1,0,1,'2025-01-01 10:18:11',520233,'2025-01-01 10:18:11',529137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744530,2,23553,0,0,1,3,0,1,'2025-01-01 10:18:21',580224,'2025-01-01 10:18:21',591393,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744531,2,23548,0,0,1,5,1,1,'2025-01-01 10:18:31',764955,'2025-01-01 10:18:33',772788,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744532,2,23554,0,0,1,1,0,1,'2025-01-01 10:18:33',773077,'2025-01-01 10:18:33',781732,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744533,2,23549,0,0,1,3,0,1,'2025-01-01 10:18:33',782772,'2025-01-01 10:18:33',792244,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744534,2,28279,0,0,1,1,0,1,'2025-01-01 10:18:33',794960,'2025-01-01 10:18:36',830070,26989,'','',30,0,0.00508,2.794,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744535,2,23552,0,0,1,1,0,1,'2025-01-01 10:18:33',796920,'2025-01-01 10:18:36',830281,26989,'','',30,0,0.00839,2.796,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744536,2,21396,0,0,1,3,0,1,'2025-01-01 10:18:33',799094,'2025-01-01 10:18:36',830479,26989,'','',30,0,0.02308,2.799,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744537,2,21395,0,0,1,5,1,1,'2025-01-01 10:18:33',800975,'2025-01-01 10:18:36',830905,26989,'','',30,0,2.00839,2.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744538,2,23551,0,0,1,1,0,1,'2025-01-01 10:18:36',830956,'2025-01-01 10:18:36',839968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744539,2,23548,0,0,1,5,1,1,'2025-01-01 10:18:36',842547,'2025-01-01 10:18:41',873508,26989,'','',30,0,2.00661,0.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744540,2,21397,0,0,1,5,1,1,'2025-01-01 10:18:36',844520,'2025-01-01 10:18:41',873706,26989,'','',30,0,2.00613,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744541,2,28533,0,0,1,1,0,1,'2025-01-01 10:18:41',883086,'2025-01-01 10:18:46',910240,26989,'','',30,0,0.00518,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744542,2,23554,0,0,1,1,0,1,'2025-01-01 10:18:41',885166,'2025-01-01 10:18:46',910431,26989,'','',30,0,0.00799,0.885,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744543,2,23553,0,0,1,3,0,1,'2025-01-01 10:18:41',887058,'2025-01-01 10:18:46',910615,26989,'','',30,0,0.01144,0.887,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744544,2,21395,0,0,1,5,1,1,'2025-01-01 10:18:51',933249,'2025-01-01 10:18:53',941542,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744545,2,23551,0,0,1,1,0,1,'2025-01-01 10:18:53',941814,'2025-01-01 10:18:53',950285,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744546,2,23551,0,0,1,1,0,1,'2025-01-01 10:18:53',952721,'2025-01-01 10:18:56',975836,26989,'','',30,0,0.0077,0.952,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744547,2,23549,0,0,1,3,0,1,'2025-01-01 10:18:53',954656,'2025-01-01 10:18:56',976022,26989,'','',30,0,0.01008,0.954,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744548,2,28533,0,0,1,1,0,1,'2025-01-01 10:19:01',15,'2025-01-01 10:19:01',10421,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744549,2,23554,0,0,1,1,0,1,'2025-01-01 10:19:11',19222,'2025-01-01 10:19:11',22727,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744550,2,23551,0,0,1,1,0,1,'2025-01-01 10:19:11',23026,'2025-01-01 10:19:11',3279,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744551,2,28279,0,0,1,1,0,1,'2025-01-01 10:19:21',108513,'2025-01-01 10:19:21',114749,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744552,2,23552,0,0,1,1,0,1,'2025-01-01 10:19:21',115024,'2025-01-01 10:19:21',123441,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744553,2,23551,0,0,1,1,0,1,'2025-01-01 10:19:31',146419,'2025-01-01 10:19:31',155136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744554,2,23554,0,0,1,1,0,1,'2025-01-01 10:19:31',155402,'2025-01-01 10:19:31',163819,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744555,2,28279,0,0,1,1,0,1,'2025-01-01 10:19:36',175555,'2025-01-01 10:19:41',194508,26989,'','',30,0,0.00617,0.175,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744556,2,23552,0,0,1,1,0,1,'2025-01-01 10:19:36',177501,'2025-01-01 10:19:41',194717,26989,'','',30,0,0.00797,0.177,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744557,2,21396,0,0,1,3,0,1,'2025-01-01 10:19:36',179617,'2025-01-01 10:19:41',194911,26989,'','',30,0,0.02314,0.179,0,'OK - 192.168.77.159: rta 0.906ms, lost 0%','rta=0.906ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744558,2,21395,0,0,1,5,1,1,'2025-01-01 10:19:36',181832,'2025-01-01 10:19:41',195318,26989,'','',30,0,2.00702,0.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744559,2,23548,0,0,1,5,1,1,'2025-01-01 10:19:41',197510,'2025-01-01 10:19:46',229324,26989,'','',30,0,2.00652,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744560,2,21397,0,0,1,5,1,1,'2025-01-01 10:19:41',199404,'2025-01-01 10:19:46',229528,26989,'','',30,0,2.00691,0.199,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744561,2,28533,0,0,1,1,0,1,'2025-01-01 10:19:46',231723,'2025-01-01 10:19:51',255141,26989,'','',30,0,0.00502,0.231,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744562,2,23554,0,0,1,1,0,1,'2025-01-01 10:19:46',233624,'2025-01-01 10:19:51',255332,26989,'','',30,0,0.00888,0.233,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744563,2,23553,0,0,1,3,0,1,'2025-01-01 10:19:46',235711,'2025-01-01 10:19:51',255516,26989,'','',30,0,0.01017,0.235,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744564,2,23551,0,0,1,1,0,1,'2025-01-01 10:19:56',283359,'2025-01-01 10:20:01',311477,26989,'','',30,0,0.00799,0.283,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744565,2,23549,0,0,1,3,0,1,'2025-01-01 10:19:56',285314,'2025-01-01 10:20:01',311674,26989,'','',30,0,0.0105,0.285,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744566,2,21397,0,0,1,5,1,1,'2025-01-01 10:20:31',467989,'2025-01-01 10:20:33',475556,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744567,2,23554,0,0,1,1,0,1,'2025-01-01 10:20:33',475831,'2025-01-01 10:20:33',484339,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744568,2,28533,0,0,1,1,0,1,'2025-01-01 10:20:41',560082,'2025-01-01 10:20:41',566004,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744569,2,28279,0,0,1,1,0,1,'2025-01-01 10:20:41',566274,'2025-01-01 10:20:41',571880,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744570,2,28279,0,0,1,1,0,1,'2025-01-01 10:20:41',576371,'2025-01-01 10:20:46',620094,26989,'','',30,0,0.00614,0.576,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744571,2,23552,0,0,1,1,0,1,'2025-01-01 10:20:41',578310,'2025-01-01 10:20:46',620310,26989,'','',30,0,0.00982,0.578,0,'OK - 192.168.77.8: rta 0.225ms, lost 0%','rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744572,2,21396,0,0,1,3,0,1,'2025-01-01 10:20:41',580455,'2025-01-01 10:20:46',620525,26989,'','',30,0,0.02734,0.58,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744573,2,21395,0,0,1,5,1,1,'2025-01-01 10:20:41',582601,'2025-01-01 10:20:46',620755,26989,'','',30,0,2.00766,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744574,2,21397,0,0,1,5,1,1,'2025-01-01 10:20:46',625797,'2025-01-01 10:20:51',656312,26989,'','',30,0,0.96835,0.625,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744575,2,23548,0,0,1,5,1,1,'2025-01-01 10:20:46',623498,'2025-01-01 10:20:51',656537,26989,'','',30,0,0.97106,0.623,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744576,2,23551,0,0,1,1,0,1,'2025-01-01 10:20:51',656603,'2025-01-01 10:20:51',665675,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744577,2,23554,0,0,1,1,0,1,'2025-01-01 10:20:51',666425,'2025-01-01 10:20:51',674901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744578,2,28533,0,0,1,1,0,1,'2025-01-01 10:20:51',677534,'2025-01-01 10:20:56',710998,26989,'','',30,0,0.0063,0.677,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744579,2,23554,0,0,1,1,0,1,'2025-01-01 10:20:51',679478,'2025-01-01 10:20:56',711199,26989,'','',30,0,0.00819,0.679,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744580,2,23553,0,0,1,3,0,1,'2025-01-01 10:20:51',681697,'2025-01-01 10:20:56',711415,26989,'','',30,0,0.01115,0.681,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744581,2,23551,0,0,1,1,0,1,'2025-01-01 10:21:01',756424,'2025-01-01 10:21:06',784988,26989,'','',30,0,0.00804,0.756,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744582,2,23549,0,0,1,3,0,1,'2025-01-01 10:21:01',758541,'2025-01-01 10:21:06',785194,26989,'','',30,0,0.0102,0.758,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744583,2,23553,0,0,1,3,0,1,'2025-01-01 10:21:21',868905,'2025-01-01 10:21:21',881018,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744584,2,23548,0,0,1,5,1,1,'2025-01-01 10:21:31',947156,'2025-01-01 10:21:33',955644,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744585,2,23554,0,0,1,1,0,1,'2025-01-01 10:21:33',955922,'2025-01-01 10:21:33',964688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744586,2,23549,0,0,1,3,0,1,'2025-01-01 10:21:33',965643,'2025-01-01 10:21:33',981223,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744587,2,23551,0,0,1,1,0,1,'2025-01-01 10:21:37',92,'2025-01-01 10:21:37',9359,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744588,2,23548,0,0,1,5,1,1,'2025-01-01 10:21:51',490,'2025-01-01 10:21:53',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744589,2,28279,0,0,1,1,0,1,'2025-01-01 10:21:46',5,'2025-01-01 10:21:53',105348,26989,'','',30,0,0.00581,0.058,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744590,2,23552,0,0,1,1,0,1,'2025-01-01 10:21:46',3111,'2025-01-01 10:21:53',105567,26989,'','',30,0,0.01007,0.06,0,'OK - 192.168.77.8: rta 0.244ms, lost 0%','rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744591,2,21396,0,0,1,3,0,1,'2025-01-01 10:21:46',50,'2025-01-01 10:21:53',105750,26989,'','',30,0,0.01936,0.062,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744592,2,21395,0,0,1,5,1,1,'2025-01-01 10:21:53',105792,'2025-01-01 10:21:55',112835,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744593,2,21395,0,0,1,5,1,1,'2025-01-01 10:21:46',3394,'2025-01-01 10:21:55',113248,26989,'','',30,0,2.00722,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744594,2,23551,0,0,1,1,0,1,'2025-01-01 10:21:55',113295,'2025-01-01 10:21:55',121714,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744595,2,28533,0,0,1,1,0,1,'2025-01-01 10:21:56',142976,'2025-01-01 10:22:01',196350,26989,'','',30,0,0.00571,0.142,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744596,2,23554,0,0,1,1,0,1,'2025-01-01 10:21:56',144845,'2025-01-01 10:22:01',196516,26989,'','',30,0,0.01083,0.144,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744597,2,23553,0,0,1,3,0,1,'2025-01-01 10:21:56',146108,'2025-01-01 10:22:01',196687,26989,'','',30,0,0.01778,0.146,0,'OK - 172.21.1.2: rta 0.502ms, lost 0%','rta=0.502ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744598,2,21397,0,0,1,5,1,1,'2025-01-01 10:21:55',124367,'2025-01-01 10:22:01',197238,26989,'','',30,0,2.00607,4.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744599,2,23548,0,0,1,5,1,1,'2025-01-01 10:21:55',126319,'2025-01-01 10:22:01',197410,26989,'','',30,0,2.00742,4.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744600,2,21395,0,0,1,5,1,1,'2025-01-01 10:22:06',209984,'2025-01-01 10:22:08',216349,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744601,2,23551,0,0,1,1,0,1,'2025-01-01 10:22:08',237666,'2025-01-01 10:22:11',248208,26989,'','',30,0,0.00785,2.237,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744602,2,23549,0,0,1,3,0,1,'2025-01-01 10:22:08',239598,'2025-01-01 10:22:11',248397,26989,'','',30,0,0.01331,2.239,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744603,2,28279,0,0,1,1,0,1,'2025-01-01 10:22:21',305903,'2025-01-01 10:22:21',312194,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744604,2,23552,0,0,1,1,0,1,'2025-01-01 10:22:21',312491,'2025-01-01 10:22:21',320634,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744605,2,23554,0,0,1,1,0,1,'2025-01-01 10:22:26',335122,'2025-01-01 10:22:26',344152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744606,2,23551,0,0,1,1,0,1,'2025-01-01 10:22:31',353445,'2025-01-01 10:22:31',362470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744607,2,28279,0,0,1,1,0,1,'2025-01-01 10:22:53',436774,'2025-01-01 10:22:56',465699,26989,'','',30,0,0.00548,0.436,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744608,2,23552,0,0,1,1,0,1,'2025-01-01 10:22:53',438753,'2025-01-01 10:22:56',465897,26989,'','',30,0,0.00768,0.438,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744609,2,21396,0,0,1,3,0,1,'2025-01-01 10:22:53',440964,'2025-01-01 10:22:56',466098,26989,'','',30,0,0.01902,0.44,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744610,2,21395,0,0,1,5,1,1,'2025-01-01 10:22:55',446209,'2025-01-01 10:23:01',493965,26989,'','',30,0,2.00667,0.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744611,2,28533,0,0,1,1,0,1,'2025-01-01 10:23:01',496236,'2025-01-01 10:23:06',515504,26989,'','',30,0,0.00651,0.496,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744612,2,23554,0,0,1,1,0,1,'2025-01-01 10:23:01',498247,'2025-01-01 10:23:06',515676,26989,'','',30,0,0.00818,0.498,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744613,2,23553,0,0,1,3,0,1,'2025-01-01 10:23:01',500465,'2025-01-01 10:23:06',515844,26989,'','',30,0,0.01159,0.5,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744614,2,21397,0,0,1,5,1,1,'2025-01-01 10:23:01',502646,'2025-01-01 10:23:06',516027,26989,'','',30,0,2.00723,0.502,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744615,2,23548,0,0,1,5,1,1,'2025-01-01 10:23:01',504636,'2025-01-01 10:23:06',516196,26989,'','',30,0,2.0072,0.504,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744616,2,23551,0,0,1,1,0,1,'2025-01-01 10:23:11',540187,'2025-01-01 10:23:16',560316,26989,'','',30,0,0.00795,0.54,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744617,2,23549,0,0,1,3,0,1,'2025-01-01 10:23:11',542137,'2025-01-01 10:23:16',560502,26989,'','',30,0,0.0132,0.542,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%','rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744618,2,21397,0,0,1,5,1,1,'2025-01-01 10:23:31',638715,'2025-01-01 10:23:33',645192,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744619,2,23554,0,0,1,1,0,1,'2025-01-01 10:23:33',645415,'2025-01-01 10:23:33',654000,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744620,2,28533,0,0,1,1,0,1,'2025-01-01 10:23:41',739147,'2025-01-01 10:23:41',745452,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744621,2,28279,0,0,1,1,0,1,'2025-01-01 10:23:41',745702,'2025-01-01 10:23:41',751351,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744622,2,23551,0,0,1,1,0,1,'2025-01-01 10:23:51',824410,'2025-01-01 10:23:51',833429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744623,2,23554,0,0,1,1,0,1,'2025-01-01 10:23:51',834188,'2025-01-01 10:23:51',842731,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744624,2,28279,0,0,1,1,0,1,'2025-01-01 10:23:56',880094,'2025-01-01 10:24:01',912530,26989,'','',30,0,0.00545,0.88,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744625,2,23552,0,0,1,1,0,1,'2025-01-01 10:23:56',882138,'2025-01-01 10:24:01',912730,26989,'','',30,0,0.00755,0.882,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744626,2,21396,0,0,1,3,0,1,'2025-01-01 10:23:56',884360,'2025-01-01 10:24:01',912948,26989,'','',30,0,0.02004,0.884,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744627,2,21395,0,0,1,5,1,1,'2025-01-01 10:24:01',915804,'2025-01-01 10:24:06',951257,26989,'','',30,0,2.00693,0.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744628,2,28533,0,0,1,1,0,1,'2025-01-01 10:24:06',953852,'2025-01-01 10:24:11',984048,26989,'','',30,0,0.00522,0.953,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744629,2,23554,0,0,1,1,0,1,'2025-01-01 10:24:06',955843,'2025-01-01 10:24:11',984242,26989,'','',30,0,0.00835,0.955,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744630,2,23553,0,0,1,3,0,1,'2025-01-01 10:24:06',957951,'2025-01-01 10:24:11',984429,26989,'','',30,0,0.01452,0.957,0,'OK - 172.21.1.2: rta 0.409ms, lost 0%','rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744631,2,21397,0,0,1,5,1,1,'2025-01-01 10:24:06',960258,'2025-01-01 10:24:11',984845,26989,'','',30,0,2.00663,0.96,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744632,2,23548,0,0,1,5,1,1,'2025-01-01 10:24:06',960854,'2025-01-01 10:24:11',985041,26989,'','',30,0,2.008,0.96,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744633,2,23551,0,0,1,1,0,1,'2025-01-01 10:24:11',985085,'2025-01-01 10:24:11',993911,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744634,2,23551,0,0,1,1,0,1,'2025-01-01 10:24:16',4,'2025-01-01 10:24:21',1336,26989,'','',30,0,0.00782,0.004,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744635,2,23549,0,0,1,3,0,1,'2025-01-01 10:24:16',6,'2025-01-01 10:24:21',20,26989,'','',30,0,0.00989,0.006,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744636,2,23554,0,0,1,1,0,1,'2025-01-01 10:24:31',62,'2025-01-01 10:24:31',0,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744637,2,23548,0,0,1,5,1,1,'2025-01-01 10:24:31',0,'2025-01-01 10:24:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744638,2,23549,0,0,1,3,0,1,'2025-01-01 10:24:33',0,'2025-01-01 10:24:33',106837,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744639,2,23551,0,0,1,1,0,1,'2025-01-01 10:24:36',116966,'2025-01-01 10:24:36',125669,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744640,2,23548,0,0,1,5,1,1,'2025-01-01 10:24:51',189648,'2025-01-01 10:24:53',197859,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744641,2,21395,0,0,1,5,1,1,'2025-01-01 10:24:53',198151,'2025-01-01 10:24:55',206274,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744642,2,23551,0,0,1,1,0,1,'2025-01-01 10:24:55',206539,'2025-01-01 10:24:55',215089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744643,2,28533,0,0,1,1,0,1,'2025-01-01 10:25:01',305170,'2025-01-01 10:25:01',311720,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744644,2,23552,0,0,1,1,0,1,'2025-01-01 10:25:01',314847,'2025-01-01 10:25:06',341552,26989,'','',30,0,0.00738,0.314,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744645,2,28279,0,0,1,1,0,1,'2025-01-01 10:25:01',314135,'2025-01-01 10:25:06',341739,26989,'','',30,0,0.00839,0.314,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744646,2,21396,0,0,1,3,0,1,'2025-01-01 10:25:01',316778,'2025-01-01 10:25:06',341926,26989,'','',30,0,0.02679,0.316,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744647,2,23554,0,0,1,1,0,1,'2025-01-01 10:25:11',374468,'2025-01-01 10:25:11',383208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744648,2,21395,0,0,1,5,1,1,'2025-01-01 10:25:06',344472,'2025-01-01 10:25:11',383853,26989,'','',30,0,2.00641,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744649,2,23551,0,0,1,1,0,1,'2025-01-01 10:25:11',383895,'2025-01-01 10:25:11',392512,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744650,2,28533,0,0,1,1,0,1,'2025-01-01 10:25:11',395179,'2025-01-01 10:25:16',435218,26989,'','',30,0,0.00492,0.395,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744651,2,23554,0,0,1,1,0,1,'2025-01-01 10:25:11',397144,'2025-01-01 10:25:16',435431,26989,'','',30,0,0.00803,0.397,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744652,2,23553,0,0,1,3,0,1,'2025-01-01 10:25:11',398040,'2025-01-01 10:25:16',435643,26989,'','',30,0,0.01076,0.397,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744653,2,21397,0,0,1,5,1,1,'2025-01-01 10:25:11',400480,'2025-01-01 10:25:16',436118,26989,'','',30,0,2.00661,0.4,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744654,2,23548,0,0,1,5,1,1,'2025-01-01 10:25:11',402903,'2025-01-01 10:25:16',436337,26989,'','',30,0,2.00617,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744655,2,28279,0,0,1,1,0,1,'2025-01-01 10:25:21',481231,'2025-01-01 10:25:21',487508,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744656,2,23552,0,0,1,1,0,1,'2025-01-01 10:25:21',487760,'2025-01-01 10:25:21',495545,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744657,2,23551,0,0,1,1,0,1,'2025-01-01 10:25:21',498284,'2025-01-01 10:25:26',529790,26989,'','',30,0,0.00767,0.498,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744658,2,23549,0,0,1,3,0,1,'2025-01-01 10:25:21',500224,'2025-01-01 10:25:26',529981,26989,'','',30,0,0.01023,0.5,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744659,2,23554,0,0,1,1,0,1,'2025-01-01 10:25:31',559760,'2025-01-01 10:25:31',568873,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744660,2,28279,0,0,1,1,0,1,'2025-01-01 10:26:06',743379,'2025-01-01 10:26:11',770875,26989,'','',30,0,0.00545,0.743,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744661,2,23552,0,0,1,1,0,1,'2025-01-01 10:26:06',741347,'2025-01-01 10:26:11',771076,26989,'','',30,0,0.00901,0.741,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744662,2,21396,0,0,1,3,0,1,'2025-01-01 10:26:06',745607,'2025-01-01 10:26:11',771258,26989,'','',30,0,0.02128,0.745,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744663,2,21395,0,0,1,5,1,1,'2025-01-01 10:26:11',773465,'2025-01-01 10:26:16',795066,26989,'','',30,0,2.00541,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744664,2,28533,0,0,1,1,0,1,'2025-01-01 10:26:16',797271,'2025-01-01 10:26:21',836453,26989,'','',30,0,0.00517,0.797,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744665,2,23554,0,0,1,1,0,1,'2025-01-01 10:26:16',799231,'2025-01-01 10:26:21',836646,26989,'','',30,0,0.00816,0.799,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744666,2,23553,0,0,1,3,0,1,'2025-01-01 10:26:16',801387,'2025-01-01 10:26:21',836838,26989,'','',30,0,0.01147,0.801,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744667,2,21397,0,0,1,5,1,1,'2025-01-01 10:26:16',803287,'2025-01-01 10:26:21',837042,26989,'','',30,0,2.00692,0.803,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744668,2,23548,0,0,1,5,1,1,'2025-01-01 10:26:16',804072,'2025-01-01 10:26:21',837238,26989,'','',30,0,2.00626,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744669,2,23551,0,0,1,1,0,1,'2025-01-01 10:26:26',876381,'2025-01-01 10:26:31',898653,26989,'','',30,0,0.00846,0.876,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744670,2,23549,0,0,1,3,0,1,'2025-01-01 10:26:26',877985,'2025-01-01 10:26:31',898849,26989,'','',30,0,0.01,0.877,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744671,2,28533,0,0,1,1,0,1,'2025-01-01 10:26:41',981485,'2025-01-01 10:26:41',987472,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744672,2,28279,0,0,1,1,0,1,'2025-01-01 10:26:41',987732,'2025-01-01 10:26:41',993374,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744673,2,21397,0,0,1,5,1,1,'2025-01-01 10:26:46',10,'2025-01-01 10:26:47',0,26989,'','',30,0,0.996,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744674,2,23551,0,0,1,1,0,1,'2025-01-01 10:26:51',16113,'2025-01-01 10:26:51',19770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744675,2,23554,0,0,1,1,0,1,'2025-01-01 10:26:51',20109,'2025-01-01 10:26:51',366,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744676,2,23551,0,0,1,1,0,1,'2025-01-01 10:27:11',121507,'2025-01-01 10:27:11',130645,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744677,2,28279,0,0,1,1,0,1,'2025-01-01 10:27:11',133253,'2025-01-01 10:27:16',147821,26989,'','',30,0,0.0051,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744678,2,23552,0,0,1,1,0,1,'2025-01-01 10:27:11',135196,'2025-01-01 10:27:16',148048,26989,'','',30,0,0.0078,0.135,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744679,2,21396,0,0,1,3,0,1,'2025-01-01 10:27:11',137387,'2025-01-01 10:27:16',148254,26989,'','',30,0,0.01935,0.137,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744680,2,21395,0,0,1,5,1,1,'2025-01-01 10:27:16',150537,'2025-01-01 10:27:21',184370,26989,'','',30,0,2.00626,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744681,2,23553,0,0,1,3,0,1,'2025-01-01 10:27:21',184717,'2025-01-01 10:27:21',195874,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744682,2,28533,0,0,1,1,0,1,'2025-01-01 10:27:21',198517,'2025-01-01 10:27:26',225668,26989,'','',30,0,0.00512,0.198,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744683,2,23554,0,0,1,1,0,1,'2025-01-01 10:27:21',200502,'2025-01-01 10:27:26',225877,26989,'','',30,0,0.00829,0.2,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744684,2,23553,0,0,1,3,0,1,'2025-01-01 10:27:21',202742,'2025-01-01 10:27:26',226084,26989,'','',30,0,0.01223,0.202,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744685,2,23548,0,0,1,5,1,1,'2025-01-01 10:27:21',204557,'2025-01-01 10:27:26',226307,26989,'','',30,0,2.00744,0.204,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744686,2,21397,0,0,1,5,1,1,'2025-01-01 10:27:21',203558,'2025-01-01 10:27:26',226522,26989,'','',30,0,2.00916,0.203,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744687,2,23549,0,0,1,3,0,1,'2025-01-01 10:27:31',258929,'2025-01-01 10:27:31',269726,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744688,2,23551,0,0,1,1,0,1,'2025-01-01 10:27:31',272338,'2025-01-01 10:27:36',305383,26989,'','',30,0,0.00864,0.272,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744689,2,23549,0,0,1,3,0,1,'2025-01-01 10:27:31',274331,'2025-01-01 10:27:36',305588,26989,'','',30,0,0.00973,0.274,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744690,2,23548,0,0,1,5,1,1,'2025-01-01 10:27:51',394274,'2025-01-01 10:27:53',401386,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744691,2,21395,0,0,1,5,1,1,'2025-01-01 10:27:53',401666,'2025-01-01 10:27:55',408917,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744692,2,23551,0,0,1,1,0,1,'2025-01-01 10:27:55',409185,'2025-01-01 10:27:55',417720,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744693,2,28533,0,0,1,1,0,1,'2025-01-01 10:28:01',489168,'2025-01-01 10:28:01',495419,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744694,2,23554,0,0,1,1,0,1,'2025-01-01 10:28:11',552483,'2025-01-01 10:28:11',561583,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744695,2,23551,0,0,1,1,0,1,'2025-01-01 10:28:11',562123,'2025-01-01 10:28:11',570608,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744696,2,28279,0,0,1,1,0,1,'2025-01-01 10:28:16',596228,'2025-01-01 10:28:21',640974,26989,'','',30,0,0.00569,0.596,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744697,2,23552,0,0,1,1,0,1,'2025-01-01 10:28:16',598604,'2025-01-01 10:28:21',641182,26989,'','',30,0,0.00926,0.598,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744698,2,21396,0,0,1,3,0,1,'2025-01-01 10:28:16',600810,'2025-01-01 10:28:21',641392,26989,'','',30,0,0.01987,0.6,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744699,2,21395,0,0,1,5,1,1,'2025-01-01 10:28:21',644978,'2025-01-01 10:28:26',680351,26989,'','',30,0,2.00701,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744700,2,28533,0,0,1,1,0,1,'2025-01-01 10:28:26',682983,'2025-01-01 10:28:31',718411,26989,'','',30,0,0.00541,0.682,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744701,2,23554,0,0,1,1,0,1,'2025-01-01 10:28:26',685054,'2025-01-01 10:28:31',718634,26989,'','',30,0,0.00822,0.685,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744702,2,23553,0,0,1,3,0,1,'2025-01-01 10:28:26',685983,'2025-01-01 10:28:31',718839,26989,'','',30,0,0.01141,0.685,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744703,2,21397,0,0,1,5,1,1,'2025-01-01 10:28:26',688966,'2025-01-01 10:28:31',719059,26989,'','',30,0,2.00657,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744704,2,23548,0,0,1,5,1,1,'2025-01-01 10:28:26',686979,'2025-01-01 10:28:31',719279,26989,'','',30,0,2.00988,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744705,2,23551,0,0,1,1,0,1,'2025-01-01 10:28:31',719343,'2025-01-01 10:28:31',728158,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744706,2,23551,0,0,1,1,0,1,'2025-01-01 10:28:36',752697,'2025-01-01 10:28:41',782251,26989,'','',30,0,0.00871,0.752,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744707,2,23549,0,0,1,3,0,1,'2025-01-01 10:28:36',754769,'2025-01-01 10:28:41',782441,26989,'','',30,0,0.01134,0.754,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744708,2,28279,0,0,1,1,0,1,'2025-01-01 10:29:21',984683,'2025-01-01 10:29:26',737,26989,'','',30,0,0.00638,0.984,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744709,2,23552,0,0,1,1,0,1,'2025-01-01 10:29:21',986648,'2025-01-01 10:29:26',856,26989,'','',30,0,0.00801,0.986,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744710,2,21396,0,0,1,3,0,1,'2025-01-01 10:29:21',988895,'2025-01-01 10:29:26',974,26989,'','',30,0,0.02022,0.988,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744711,2,21395,0,0,1,5,1,1,'2025-01-01 10:29:26',2159,'2025-01-01 10:29:31',88,26989,'','',30,0,2.0069,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744712,2,21397,0,0,1,5,1,1,'2025-01-01 10:29:31',5724,'2025-01-01 10:29:33',8276,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744713,2,23554,0,0,1,1,0,1,'2025-01-01 10:29:33',8473,'2025-01-01 10:29:33',2,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744714,2,28533,0,0,1,1,0,1,'2025-01-01 10:29:33',12990,'2025-01-01 10:29:36',4,26989,'','',30,0,0.00508,2.031,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744715,2,23554,0,0,1,1,0,1,'2025-01-01 10:29:33',13989,'2025-01-01 10:29:36',4,26989,'','',30,0,0.00804,2.033,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744716,2,23553,0,0,1,3,0,1,'2025-01-01 10:29:33',15038,'2025-01-01 10:29:36',2570,26989,'','',30,0,0.01215,2.035,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744717,2,23548,0,0,1,5,1,1,'2025-01-01 10:29:33',16561,'2025-01-01 10:29:36',20717,26989,'','',30,0,0.9782,2.04,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744718,2,21397,0,0,1,5,1,1,'2025-01-01 10:29:33',16341,'2025-01-01 10:29:36',20860,26989,'','',30,0,0.98076,2.037,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744719,2,28279,0,0,1,1,0,1,'2025-01-01 10:29:41',0,'2025-01-01 10:29:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744720,2,23551,0,0,1,1,0,1,'2025-01-01 10:29:41',0,'2025-01-01 10:29:46',119907,26989,'','',30,0,0.00774,0.095,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744721,2,23549,0,0,1,3,0,1,'2025-01-01 10:29:41',0,'2025-01-01 10:29:46',120120,26989,'','',30,0,0.00956,0.097,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744722,2,23554,0,0,1,1,0,1,'2025-01-01 10:29:51',133588,'2025-01-01 10:29:51',142593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744723,2,23551,0,0,1,1,0,1,'2025-01-01 10:30:11',227044,'2025-01-01 10:30:11',235990,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744724,2,23553,0,0,1,3,0,1,'2025-01-01 10:30:21',277322,'2025-01-01 10:30:21',289534,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744725,2,28279,0,0,1,1,0,1,'2025-01-01 10:30:26',325715,'2025-01-01 10:30:31',365208,26989,'','',30,0,0.00548,0.325,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744726,2,23552,0,0,1,1,0,1,'2025-01-01 10:30:26',327747,'2025-01-01 10:30:31',365407,26989,'','',30,0,0.00748,0.327,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744727,2,21396,0,0,1,3,0,1,'2025-01-01 10:30:26',329768,'2025-01-01 10:30:31',365600,26989,'','',30,0,0.02001,0.329,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744728,2,23548,0,0,1,5,1,1,'2025-01-01 10:30:31',365672,'2025-01-01 10:30:33',373077,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744729,2,23554,0,0,1,1,0,1,'2025-01-01 10:30:33',373379,'2025-01-01 10:30:33',381854,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744730,2,23549,0,0,1,3,0,1,'2025-01-01 10:30:33',382818,'2025-01-01 10:30:33',392234,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744731,2,21395,0,0,1,5,1,1,'2025-01-01 10:30:33',394781,'2025-01-01 10:30:36',424249,26989,'','',30,0,2.00599,2.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744732,2,23551,0,0,1,1,0,1,'2025-01-01 10:30:36',424301,'2025-01-01 10:30:36',433008,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744733,2,28533,0,0,1,1,0,1,'2025-01-01 10:30:36',435435,'2025-01-01 10:30:41',472610,26989,'','',30,0,0.00498,0.435,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744734,2,23554,0,0,1,1,0,1,'2025-01-01 10:30:36',437377,'2025-01-01 10:30:41',472812,26989,'','',30,0,0.00813,0.437,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744735,2,23553,0,0,1,3,0,1,'2025-01-01 10:30:36',439170,'2025-01-01 10:30:41',473010,26989,'','',30,0,0.01128,0.439,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744736,2,23548,0,0,1,5,1,1,'2025-01-01 10:30:36',441500,'2025-01-01 10:30:41',473449,26989,'','',30,0,2.00703,0.441,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744737,2,21397,0,0,1,5,1,1,'2025-01-01 10:30:36',443735,'2025-01-01 10:30:41',473650,26989,'','',30,0,2.00661,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744738,2,23551,0,0,1,1,0,1,'2025-01-01 10:30:46',508397,'2025-01-01 10:30:51',528889,26989,'','',30,0,0.00869,0.508,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744739,2,23549,0,0,1,3,0,1,'2025-01-01 10:30:46',510379,'2025-01-01 10:30:51',529088,26989,'','',30,0,0.00945,0.51,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744740,2,21395,0,0,1,5,1,1,'2025-01-01 10:30:51',529133,'2025-01-01 10:30:53',536904,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744741,2,28533,0,0,1,1,0,1,'2025-01-01 10:31:01',610298,'2025-01-01 10:31:01',616874,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744742,2,23554,0,0,1,1,0,1,'2025-01-01 10:31:11',669149,'2025-01-01 10:31:11',677943,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744743,2,23551,0,0,1,1,0,1,'2025-01-01 10:31:11',678414,'2025-01-01 10:31:11',686871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744744,2,28279,0,0,1,1,0,1,'2025-01-01 10:31:21',759362,'2025-01-01 10:31:21',765829,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744745,2,23552,0,0,1,1,0,1,'2025-01-01 10:31:21',766120,'2025-01-01 10:31:21',774129,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744746,2,23551,0,0,1,1,0,1,'2025-01-01 10:31:31',833679,'2025-01-01 10:31:31',842694,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744747,2,23554,0,0,1,1,0,1,'2025-01-01 10:31:31',843004,'2025-01-01 10:31:31',851698,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744748,2,28279,0,0,1,1,0,1,'2025-01-01 10:31:31',854305,'2025-01-01 10:31:36',894423,26989,'','',30,0,0.00506,0.854,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744749,2,23552,0,0,1,1,0,1,'2025-01-01 10:31:31',856231,'2025-01-01 10:31:36',894590,26989,'','',30,0,0.00953,0.856,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744750,2,21396,0,0,1,3,0,1,'2025-01-01 10:31:31',858157,'2025-01-01 10:31:36',894760,26989,'','',30,0,0.02874,0.858,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744751,2,21395,0,0,1,5,1,1,'2025-01-01 10:31:36',897354,'2025-01-01 10:31:41',922212,26989,'','',30,0,2.00626,0.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744752,2,28533,0,0,1,1,0,1,'2025-01-01 10:31:41',924427,'2025-01-01 10:31:46',962418,26989,'','',30,0,0.00528,0.924,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744753,2,23554,0,0,1,1,0,1,'2025-01-01 10:31:41',926157,'2025-01-01 10:31:46',962622,26989,'','',30,0,0.00855,0.926,0,'OK - 192.168.77.208: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744754,2,23553,0,0,1,3,0,1,'2025-01-01 10:31:41',928188,'2025-01-01 10:31:46',962817,26989,'','',30,0,0.01086,0.928,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744755,2,23548,0,0,1,5,1,1,'2025-01-01 10:31:41',930423,'2025-01-01 10:31:46',963028,26989,'','',30,0,2.00716,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744756,2,21397,0,0,1,5,1,1,'2025-01-01 10:31:41',932318,'2025-01-01 10:31:46',963229,26989,'','',30,0,2.00623,0.932,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744757,2,23551,0,0,1,1,0,1,'2025-01-01 10:31:51',984065,'2025-01-01 10:31:57',8636,26989,'','',30,0,0.00852,0.984,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744758,2,23549,0,0,1,3,0,1,'2025-01-01 10:31:51',986351,'2025-01-01 10:31:57',16,26989,'','',30,0,0.01037,0.986,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744759,2,21397,0,0,1,5,1,1,'2025-01-01 10:32:31',138917,'2025-01-01 10:32:33',146833,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744760,2,23554,0,0,1,1,0,1,'2025-01-01 10:32:33',147131,'2025-01-01 10:32:33',155756,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744761,2,28279,0,0,1,1,0,1,'2025-01-01 10:32:36',190203,'2025-01-01 10:32:41',233210,26989,'','',30,0,0.00508,0.19,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744762,2,23552,0,0,1,1,0,1,'2025-01-01 10:32:36',192135,'2025-01-01 10:32:41',233415,26989,'','',30,0,0.00915,0.192,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744763,2,21396,0,0,1,3,0,1,'2025-01-01 10:32:36',194034,'2025-01-01 10:32:41',233626,26989,'','',30,0,0.02704,0.194,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744764,2,28533,0,0,1,1,0,1,'2025-01-01 10:32:41',233936,'2025-01-01 10:32:41',245601,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744765,2,21395,0,0,1,5,1,1,'2025-01-01 10:32:41',250382,'2025-01-01 10:32:46',273030,26989,'','',30,0,2.00602,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744766,2,21397,0,0,1,5,1,1,'2025-01-01 10:32:51',314443,'2025-01-01 10:32:53',321370,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744767,2,28533,0,0,1,1,0,1,'2025-01-01 10:32:46',275438,'2025-01-01 10:32:53',321812,26989,'','',30,0,0.00573,0.275,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744768,2,23554,0,0,1,1,0,1,'2025-01-01 10:32:46',276172,'2025-01-01 10:32:53',321993,26989,'','',30,0,0.011,0.276,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744769,2,23553,0,0,1,3,0,1,'2025-01-01 10:32:46',277012,'2025-01-01 10:32:53',322177,26989,'','',30,0,0.01549,0.276,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744770,2,23548,0,0,1,5,1,1,'2025-01-01 10:32:46',279980,'2025-01-01 10:32:53',322383,26989,'','',30,0,0.98331,0.279,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744771,2,21397,0,0,1,5,1,1,'2025-01-01 10:32:46',281173,'2025-01-01 10:32:53',322575,26989,'','',30,0,0.98212,0.281,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744772,2,23551,0,0,1,1,0,1,'2025-01-01 10:32:53',322613,'2025-01-01 10:32:53',331086,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744773,2,23551,0,0,1,1,0,1,'2025-01-01 10:32:57',369132,'2025-01-01 10:33:01',394941,26989,'','',30,0,0.00816,0.369,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744774,2,23549,0,0,1,3,0,1,'2025-01-01 10:32:57',371390,'2025-01-01 10:33:01',395152,26989,'','',30,0,0.00953,0.371,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744775,2,23553,0,0,1,3,0,1,'2025-01-01 10:33:21',514130,'2025-01-01 10:33:21',527006,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744776,2,23548,0,0,1,5,1,1,'2025-01-01 10:33:31',596474,'2025-01-01 10:33:33',604704,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744777,2,23554,0,0,1,1,0,1,'2025-01-01 10:33:33',605002,'2025-01-01 10:33:33',613593,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744778,2,23549,0,0,1,3,0,1,'2025-01-01 10:33:33',614576,'2025-01-01 10:33:33',624297,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744779,2,23551,0,0,1,1,0,1,'2025-01-01 10:33:36',648962,'2025-01-01 10:33:36',657658,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744780,2,28279,0,0,1,1,0,1,'2025-01-01 10:33:41',699290,'2025-01-01 10:33:46',725767,26989,'','',30,0,0.00547,0.699,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744781,2,23552,0,0,1,1,0,1,'2025-01-01 10:33:41',701423,'2025-01-01 10:33:46',725965,26989,'','',30,0,0.00879,0.701,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744782,2,21396,0,0,1,3,0,1,'2025-01-01 10:33:41',702107,'2025-01-01 10:33:46',726157,26989,'','',30,0,0.02668,0.702,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744783,2,23548,0,0,1,5,1,1,'2025-01-01 10:33:51',760499,'2025-01-01 10:33:53',767042,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744784,2,21395,0,0,1,5,1,1,'2025-01-01 10:33:53',767322,'2025-01-01 10:33:55',773476,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744785,2,21395,0,0,1,5,1,1,'2025-01-01 10:33:46',728660,'2025-01-01 10:33:55',773891,26989,'','',30,0,2.00658,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744786,2,23551,0,0,1,1,0,1,'2025-01-01 10:33:55',773934,'2025-01-01 10:33:55',782412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744787,2,28533,0,0,1,1,0,1,'2025-01-01 10:33:55',784884,'2025-01-01 10:33:56',796237,26989,'','',30,0,0.00496,2.784,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744788,2,23554,0,0,1,1,0,1,'2025-01-01 10:33:55',786836,'2025-01-01 10:33:56',796428,26989,'','',30,0,0.0088,2.786,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744789,2,23553,0,0,1,3,0,1,'2025-01-01 10:33:55',788513,'2025-01-01 10:33:56',796614,26989,'','',30,0,0.01181,2.788,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744790,2,23548,0,0,1,5,1,1,'2025-01-01 10:33:55',790738,'2025-01-01 10:34:01',863386,26989,'','',30,0,2.00739,2.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744791,2,21397,0,0,1,5,1,1,'2025-01-01 10:33:55',791434,'2025-01-01 10:34:01',863585,26989,'','',30,0,2.00858,2.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744792,2,23551,0,0,1,1,0,1,'2025-01-01 10:34:01',867713,'2025-01-01 10:34:06',893413,26989,'','',30,0,0.01138,0.867,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744793,2,23549,0,0,1,3,0,1,'2025-01-01 10:34:01',869621,'2025-01-01 10:34:06',893624,26989,'','',30,0,0.00992,0.869,0,'OK - 84.38.95.222: rta 0.167ms, lost 0%','rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744794,2,21395,0,0,1,5,1,1,'2025-01-01 10:34:06',893683,'2025-01-01 10:34:08',900770,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744795,2,23554,0,0,1,1,0,1,'2025-01-01 10:34:11',924819,'2025-01-01 10:34:11',933814,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744796,2,23552,0,0,1,1,0,1,'2025-01-01 10:34:22',1407,'2025-01-01 10:34:22',8,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744797,2,28279,0,0,1,1,0,1,'2025-01-01 10:34:22',73,'2025-01-01 10:34:22',14,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744798,2,23551,0,0,1,1,0,1,'2025-01-01 10:34:22',121,'2025-01-01 10:34:22',173,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744799,2,23554,0,0,1,1,0,1,'2025-01-01 10:34:31',4,'2025-01-01 10:34:31',380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744800,2,28279,0,0,1,1,0,1,'2025-01-01 10:34:46',0,'2025-01-01 10:34:51',117978,26989,'','',30,0,0.00532,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744801,2,23552,0,0,1,1,0,1,'2025-01-01 10:34:46',0,'2025-01-01 10:34:51',118165,26989,'','',30,0,0.00833,0.093,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744802,2,21396,0,0,1,3,0,1,'2025-01-01 10:34:46',0,'2025-01-01 10:34:51',118350,26989,'','',30,0,0.02751,0.095,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744803,2,28533,0,0,1,1,0,1,'2025-01-01 10:34:56',149679,'2025-01-01 10:35:01',170280,26989,'','',30,0,0.00538,0.149,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744804,2,23554,0,0,1,1,0,1,'2025-01-01 10:34:56',151813,'2025-01-01 10:35:01',170472,26989,'','',30,0,0.009,0.151,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744805,2,23553,0,0,1,3,0,1,'2025-01-01 10:34:56',153960,'2025-01-01 10:35:01',170648,26989,'','',30,0,0.01054,0.153,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744806,2,21395,0,0,1,5,1,1,'2025-01-01 10:34:55',130196,'2025-01-01 10:35:01',170842,26989,'','',30,0,2.00673,0.13,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744807,2,23548,0,0,1,5,1,1,'2025-01-01 10:35:01',173071,'2025-01-01 10:35:06',193883,26989,'','',30,0,2.00639,0.173,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744808,2,21397,0,0,1,5,1,1,'2025-01-01 10:35:01',175080,'2025-01-01 10:35:06',194082,26989,'','',30,0,2.0069,0.175,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744809,2,23551,0,0,1,1,0,1,'2025-01-01 10:35:06',196330,'2025-01-01 10:35:11',223319,26989,'','',30,0,0.00766,0.196,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744810,2,23549,0,0,1,3,0,1,'2025-01-01 10:35:06',198196,'2025-01-01 10:35:11',223502,26989,'','',30,0,0.00936,0.198,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744811,2,21397,0,0,1,5,1,1,'2025-01-01 10:35:31',326615,'2025-01-01 10:35:33',332908,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744812,2,23554,0,0,1,1,0,1,'2025-01-01 10:35:33',333200,'2025-01-01 10:35:33',341663,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744813,2,28533,0,0,1,1,0,1,'2025-01-01 10:35:41',419725,'2025-01-01 10:35:41',425822,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744814,2,28279,0,0,1,1,0,1,'2025-01-01 10:35:41',426093,'2025-01-01 10:35:41',431784,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744815,2,23551,0,0,1,1,0,1,'2025-01-01 10:35:51',499078,'2025-01-01 10:35:51',508187,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744816,2,23554,0,0,1,1,0,1,'2025-01-01 10:35:51',508942,'2025-01-01 10:35:51',517520,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744817,2,28279,0,0,1,1,0,1,'2025-01-01 10:35:51',520199,'2025-01-01 10:35:56',552039,26989,'','',30,0,0.00629,0.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744818,2,23552,0,0,1,1,0,1,'2025-01-01 10:35:51',522153,'2025-01-01 10:35:56',552244,26989,'','',30,0,0.00825,0.522,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744819,2,21396,0,0,1,3,0,1,'2025-01-01 10:35:51',524389,'2025-01-01 10:35:56',552446,26989,'','',30,0,0.03164,0.524,0,'OK - 192.168.77.159: rta 1.339ms, lost 0%','rta=1.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744820,2,28533,0,0,1,1,0,1,'2025-01-01 10:36:01',583922,'2025-01-01 10:36:06',613139,26989,'','',30,0,0.00547,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744821,2,23554,0,0,1,1,0,1,'2025-01-01 10:36:01',586064,'2025-01-01 10:36:06',613359,26989,'','',30,0,0.01044,0.586,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744822,2,23553,0,0,1,3,0,1,'2025-01-01 10:36:01',587262,'2025-01-01 10:36:06',613557,26989,'','',30,0,0.01042,0.587,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744823,2,21395,0,0,1,5,1,1,'2025-01-01 10:36:01',589388,'2025-01-01 10:36:06',613769,26989,'','',30,0,2.00685,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744824,2,23548,0,0,1,5,1,1,'2025-01-01 10:36:06',616443,'2025-01-01 10:36:11',650682,26989,'','',30,0,2.00684,0.616,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744825,2,21397,0,0,1,5,1,1,'2025-01-01 10:36:06',618434,'2025-01-01 10:36:11',650897,26989,'','',30,0,2.00662,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744826,2,23551,0,0,1,1,0,1,'2025-01-01 10:36:11',650957,'2025-01-01 10:36:11',660010,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744827,2,23551,0,0,1,1,0,1,'2025-01-01 10:36:11',662681,'2025-01-01 10:36:16',687897,26989,'','',30,0,0.00843,0.662,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744828,2,23549,0,0,1,3,0,1,'2025-01-01 10:36:11',664662,'2025-01-01 10:36:16',688128,26989,'','',30,0,0.00894,0.664,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744829,2,23553,0,0,1,3,0,1,'2025-01-01 10:36:21',726647,'2025-01-01 10:36:21',738798,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744830,2,23548,0,0,1,5,1,1,'2025-01-01 10:36:31',794324,'2025-01-01 10:36:33',802433,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744831,2,23554,0,0,1,1,0,1,'2025-01-01 10:36:33',802708,'2025-01-01 10:36:33',811191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744832,2,23549,0,0,1,3,0,1,'2025-01-01 10:36:33',812170,'2025-01-01 10:36:33',822318,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744833,2,23551,0,0,1,1,0,1,'2025-01-01 10:36:36',863193,'2025-01-01 10:36:36',871933,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744834,2,23548,0,0,1,5,1,1,'2025-01-01 10:36:51',960089,'2025-01-01 10:36:53',966807,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744835,2,21395,0,0,1,5,1,1,'2025-01-01 10:36:53',967081,'2025-01-01 10:36:55',974146,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744836,2,23551,0,0,1,1,0,1,'2025-01-01 10:36:55',974397,'2025-01-01 10:36:55',982871,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744837,2,28279,0,0,1,1,0,1,'2025-01-01 10:36:57',880,'2025-01-01 10:37:01',2451,26989,'','',30,0,0.00964,1.015,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744838,2,23552,0,0,1,1,0,1,'2025-01-01 10:36:57',14,'2025-01-01 10:37:01',19731,26989,'','',30,0,0.00868,1.016,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744839,2,21396,0,0,1,3,0,1,'2025-01-01 10:36:57',1,'2025-01-01 10:37:01',19854,26989,'','',30,0,0.02671,1.018,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744840,2,28533,0,0,1,1,0,1,'2025-01-01 10:37:01',4,'2025-01-01 10:37:01',23100,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744841,2,28533,0,0,1,1,0,1,'2025-01-01 10:37:06',3600,'2025-01-01 10:37:11',0,26989,'','',30,0,0.00494,0.07,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744842,2,23554,0,0,1,1,0,1,'2025-01-01 10:37:06',29813,'2025-01-01 10:37:11',0,26989,'','',30,0,0.00922,0.072,0,'OK - 192.168.77.208: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744843,2,23553,0,0,1,3,0,1,'2025-01-01 10:37:06',30320,'2025-01-01 10:37:11',0,26989,'','',30,0,0.01237,0.073,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744844,2,21395,0,0,1,5,1,1,'2025-01-01 10:37:06',31266,'2025-01-01 10:37:11',0,26989,'','',30,0,2.00722,0.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744845,2,23551,0,0,1,1,0,1,'2025-01-01 10:37:11',0,'2025-01-01 10:37:11',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744846,2,23548,0,0,1,5,1,1,'2025-01-01 10:37:11',100247,'2025-01-01 10:37:16',123761,26989,'','',30,0,2.00585,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744847,2,21397,0,0,1,5,1,1,'2025-01-01 10:37:11',102188,'2025-01-01 10:37:16',123992,26989,'','',30,0,2.00678,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744848,2,23551,0,0,1,1,0,1,'2025-01-01 10:37:16',126936,'2025-01-01 10:37:21',151722,26989,'','',30,0,0.00907,0.126,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744849,2,23549,0,0,1,3,0,1,'2025-01-01 10:37:16',129192,'2025-01-01 10:37:21',151909,26989,'','',30,0,0.01047,0.129,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744850,2,28279,0,0,1,1,0,1,'2025-01-01 10:37:21',152466,'2025-01-01 10:37:21',158755,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744851,2,23552,0,0,1,1,0,1,'2025-01-01 10:37:21',159044,'2025-01-01 10:37:21',167180,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744852,2,23554,0,0,1,1,0,1,'2025-01-01 10:37:26',180183,'2025-01-01 10:37:26',189481,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744853,2,23551,0,0,1,1,0,1,'2025-01-01 10:37:36',211650,'2025-01-01 10:37:36',220800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744854,2,28279,0,0,1,1,0,1,'2025-01-01 10:38:01',323250,'2025-01-01 10:38:06',346106,26989,'','',30,0,0.0055,0.323,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744855,2,23552,0,0,1,1,0,1,'2025-01-01 10:38:01',325318,'2025-01-01 10:38:06',346314,26989,'','',30,0,0.00758,0.325,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744856,2,21396,0,0,1,3,0,1,'2025-01-01 10:38:01',326012,'2025-01-01 10:38:06',346511,26989,'','',30,0,0.0192,0.325,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744857,2,28533,0,0,1,1,0,1,'2025-01-01 10:38:11',378742,'2025-01-01 10:38:16',404678,26989,'','',30,0,0.00534,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744858,2,23554,0,0,1,1,0,1,'2025-01-01 10:38:11',380820,'2025-01-01 10:38:16',404874,26989,'','',30,0,0.00896,0.38,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744859,2,23553,0,0,1,3,0,1,'2025-01-01 10:38:11',381938,'2025-01-01 10:38:16',405056,26989,'','',30,0,0.01082,0.381,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744860,2,21395,0,0,1,5,1,1,'2025-01-01 10:38:11',384470,'2025-01-01 10:38:16',405261,26989,'','',30,0,2.00681,0.384,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744861,2,23548,0,0,1,5,1,1,'2025-01-01 10:38:16',407545,'2025-01-01 10:38:21',433547,26989,'','',30,0,2.00684,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744862,2,21397,0,0,1,5,1,1,'2025-01-01 10:38:16',409449,'2025-01-01 10:38:21',433754,26989,'','',30,0,2.00693,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744863,2,23551,0,0,1,1,0,1,'2025-01-01 10:38:21',436232,'2025-01-01 10:38:26',473293,26989,'','',30,0,0.008,0.436,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744864,2,23549,0,0,1,3,0,1,'2025-01-01 10:38:21',438218,'2025-01-01 10:38:26',473493,26989,'','',30,0,0.01046,0.438,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744865,2,23554,0,0,1,1,0,1,'2025-01-01 10:38:31',498222,'2025-01-01 10:38:31',506936,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744866,2,28533,0,0,1,1,0,1,'2025-01-01 10:38:41',611220,'2025-01-01 10:38:41',626089,26989,'','',30,0,0.014,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744867,2,28279,0,0,1,1,0,1,'2025-01-01 10:38:41',626344,'2025-01-01 10:38:41',632042,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744868,2,21397,0,0,1,5,1,1,'2025-01-01 10:38:51',687136,'2025-01-01 10:38:53',694318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744869,2,23551,0,0,1,1,0,1,'2025-01-01 10:38:53',694612,'2025-01-01 10:38:53',703143,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744870,2,23554,0,0,1,1,0,1,'2025-01-01 10:38:53',703803,'2025-01-01 10:38:53',712225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744871,2,28279,0,0,1,1,0,1,'2025-01-01 10:39:06',807127,'2025-01-01 10:39:11',838572,26989,'','',30,0,0.00777,0.807,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744872,2,23552,0,0,1,1,0,1,'2025-01-01 10:39:06',808229,'2025-01-01 10:39:11',838764,26989,'','',30,0,0.00859,0.808,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744873,2,21396,0,0,1,3,0,1,'2025-01-01 10:39:06',810313,'2025-01-01 10:39:11',838962,26989,'','',30,0,0.02598,0.81,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744874,2,23551,0,0,1,1,0,1,'2025-01-01 10:39:11',839223,'2025-01-01 10:39:11',847833,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744875,2,28533,0,0,1,1,0,1,'2025-01-01 10:39:16',875893,'2025-01-01 10:39:21',906431,26989,'','',30,0,0.00573,0.875,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744876,2,23554,0,0,1,1,0,1,'2025-01-01 10:39:16',877611,'2025-01-01 10:39:21',906637,26989,'','',30,0,0.00874,0.877,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744877,2,23553,0,0,1,3,0,1,'2025-01-01 10:39:16',879608,'2025-01-01 10:39:21',906833,26989,'','',30,0,0.0109,0.879,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744878,2,21395,0,0,1,5,1,1,'2025-01-01 10:39:16',880798,'2025-01-01 10:39:21',907030,26989,'','',30,0,2.00633,0.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744879,2,23548,0,0,1,5,1,1,'2025-01-01 10:39:21',909780,'2025-01-01 10:39:26',956008,26989,'','',30,0,2.00633,0.909,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744880,2,21397,0,0,1,5,1,1,'2025-01-01 10:39:21',911719,'2025-01-01 10:39:26',956212,26989,'','',30,0,2.00637,0.911,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744881,2,23551,0,0,1,1,0,1,'2025-01-01 10:39:26',958404,'2025-01-01 10:39:31',995085,26989,'','',30,0,0.00777,0.958,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744882,2,23549,0,0,1,3,0,1,'2025-01-01 10:39:26',960319,'2025-01-01 10:39:31',995292,26989,'','',30,0,0.01046,0.96,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744883,2,23548,0,0,1,5,1,1,'2025-01-01 10:39:51',42,'2025-01-01 10:39:53',24732,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744884,2,21395,0,0,1,5,1,1,'2025-01-01 10:39:53',3114,'2025-01-01 10:39:55',28047,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744885,2,23551,0,0,1,1,0,1,'2025-01-01 10:39:55',54,'2025-01-01 10:39:55',31524,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744886,2,28533,0,0,1,1,0,1,'2025-01-01 10:40:01',117759,'2025-01-01 10:40:01',123943,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744887,2,23554,0,0,1,1,0,1,'2025-01-01 10:40:11',147330,'2025-01-01 10:40:11',156284,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744888,2,23551,0,0,1,1,0,1,'2025-01-01 10:40:11',156764,'2025-01-01 10:40:11',165271,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744889,2,28279,0,0,1,1,0,1,'2025-01-01 10:40:11',167989,'2025-01-01 10:40:16',191628,26989,'','',30,0,0.00496,0.167,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744890,2,23552,0,0,1,1,0,1,'2025-01-01 10:40:11',169927,'2025-01-01 10:40:16',191823,26989,'','',30,0,0.0079,0.169,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744891,2,21396,0,0,1,3,0,1,'2025-01-01 10:40:11',172052,'2025-01-01 10:40:16',192025,26989,'','',30,0,0.01982,0.172,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744892,2,28533,0,0,1,1,0,1,'2025-01-01 10:40:21',218124,'2025-01-01 10:40:26',234778,26989,'','',30,0,0.00539,0.218,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744893,2,23554,0,0,1,1,0,1,'2025-01-01 10:40:21',220175,'2025-01-01 10:40:26',234971,26989,'','',30,0,0.00889,0.22,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744894,2,23553,0,0,1,3,0,1,'2025-01-01 10:40:21',222343,'2025-01-01 10:40:26',235157,26989,'','',30,0,0.01208,0.222,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744895,2,21395,0,0,1,5,1,1,'2025-01-01 10:40:21',224302,'2025-01-01 10:40:26',235362,26989,'','',30,0,2.00641,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744896,2,23548,0,0,1,5,1,1,'2025-01-01 10:40:26',237863,'2025-01-01 10:40:31',250448,26989,'','',30,0,2.00716,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744897,2,21397,0,0,1,5,1,1,'2025-01-01 10:40:26',239899,'2025-01-01 10:40:31',250660,26989,'','',30,0,2.00678,0.239,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744898,2,23551,0,0,1,1,0,1,'2025-01-01 10:40:31',250707,'2025-01-01 10:40:31',259341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744899,2,23551,0,0,1,1,0,1,'2025-01-01 10:40:31',261992,'2025-01-01 10:40:36',274218,26989,'','',30,0,0.00761,0.261,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744900,2,23549,0,0,1,3,0,1,'2025-01-01 10:40:31',263933,'2025-01-01 10:40:36',274408,26989,'','',30,0,0.01406,0.263,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744901,2,28279,0,0,1,1,0,1,'2025-01-01 10:41:16',441972,'2025-01-01 10:41:21',472789,26989,'','',30,0,0.00538,0.441,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744902,2,23552,0,0,1,1,0,1,'2025-01-01 10:41:16',444011,'2025-01-01 10:41:21',472967,26989,'','',30,0,0.00782,0.443,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744903,2,21396,0,0,1,3,0,1,'2025-01-01 10:41:16',446078,'2025-01-01 10:41:21',473135,26989,'','',30,0,0.0294,0.446,0,'OK - 192.168.77.159: rta 1.183ms, lost 0%','rta=1.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744904,2,28533,0,0,1,1,0,1,'2025-01-01 10:41:26',517069,'2025-01-01 10:41:31',535032,26989,'','',30,0,0.00517,0.517,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744905,2,23554,0,0,1,1,0,1,'2025-01-01 10:41:26',518998,'2025-01-01 10:41:31',535229,26989,'','',30,0,0.00889,0.518,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744906,2,23553,0,0,1,3,0,1,'2025-01-01 10:41:26',520558,'2025-01-01 10:41:31',535418,26989,'','',30,0,0.01165,0.52,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744907,2,21395,0,0,1,5,1,1,'2025-01-01 10:41:26',523081,'2025-01-01 10:41:31',535621,26989,'','',30,0,2.00777,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744908,2,21397,0,0,1,5,1,1,'2025-01-01 10:41:31',535667,'2025-01-01 10:41:33',544266,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744909,2,21397,0,0,1,5,1,1,'2025-01-01 10:41:33',549031,'2025-01-01 10:41:36',594616,26989,'','',30,0,0.99256,2.549,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744910,2,23548,0,0,1,5,1,1,'2025-01-01 10:41:33',547089,'2025-01-01 10:41:36',594824,26989,'','',30,0,0.99492,2.547,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744911,2,23551,0,0,1,1,0,1,'2025-01-01 10:41:36',597467,'2025-01-01 10:41:41',649537,26989,'','',30,0,0.0076,0.597,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744912,2,23549,0,0,1,3,0,1,'2025-01-01 10:41:36',599353,'2025-01-01 10:41:41',649745,26989,'','',30,0,0.00984,0.599,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744913,2,28279,0,0,1,1,0,1,'2025-01-01 10:41:41',650234,'2025-01-01 10:41:41',656274,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744914,2,23554,0,0,1,1,0,1,'2025-01-01 10:41:51',725660,'2025-01-01 10:41:51',734729,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744915,2,23551,0,0,1,1,0,1,'2025-01-01 10:42:11',856399,'2025-01-01 10:42:11',865550,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744916,2,23553,0,0,1,3,0,1,'2025-01-01 10:42:21',918805,'2025-01-01 10:42:21',930268,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744917,2,28279,0,0,1,1,0,1,'2025-01-01 10:42:21',932928,'2025-01-01 10:42:26',962160,26989,'','',30,0,0.00606,0.932,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744918,2,23552,0,0,1,1,0,1,'2025-01-01 10:42:21',934887,'2025-01-01 10:42:26',962372,26989,'','',30,0,0.00801,0.934,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744919,2,21396,0,0,1,3,0,1,'2025-01-01 10:42:21',937093,'2025-01-01 10:42:26',962579,26989,'','',30,0,0.02649,0.937,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744920,2,23548,0,0,1,5,1,1,'2025-01-01 10:42:31',990573,'2025-01-01 10:42:33',998829,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744921,2,23554,0,0,1,1,0,1,'2025-01-01 10:42:33',999127,'2025-01-01 10:42:34',63,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744922,2,23549,0,0,1,3,0,1,'2025-01-01 10:42:34',0,'2025-01-01 10:42:34',8424,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744923,2,28533,0,0,1,1,0,1,'2025-01-01 10:42:34',18,'2025-01-01 10:42:36',2296,26989,'','',30,0,0.00497,3.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744924,2,23554,0,0,1,1,0,1,'2025-01-01 10:42:34',20,'2025-01-01 10:42:36',35,26989,'','',30,0,0.00871,3.024,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744925,2,23553,0,0,1,3,0,1,'2025-01-01 10:42:34',11853,'2025-01-01 10:42:36',18532,26989,'','',30,0,0.01238,3.027,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744926,2,21395,0,0,1,5,1,1,'2025-01-01 10:42:34',2,'2025-01-01 10:42:36',18825,26989,'','',30,0,2.0068,3.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744927,2,23551,0,0,1,1,0,1,'2025-01-01 10:42:41',28292,'2025-01-01 10:42:41',31974,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744928,2,21397,0,0,1,5,1,1,'2025-01-01 10:42:36',20051,'2025-01-01 10:42:41',32293,26989,'','',30,0,2.00656,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744929,2,23548,0,0,1,5,1,1,'2025-01-01 10:42:36',4,'2025-01-01 10:42:41',4053,26989,'','',30,0,2.00549,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744930,2,23551,0,0,1,1,0,1,'2025-01-01 10:42:41',0,'2025-01-01 10:42:46',0,26989,'','',30,0,0.00876,0.084,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744931,2,23549,0,0,1,3,0,1,'2025-01-01 10:42:41',0,'2025-01-01 10:42:46',0,26989,'','',30,0,0.00897,0.086,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744932,2,21395,0,0,1,5,1,1,'2025-01-01 10:42:51',109875,'2025-01-01 10:42:53',117255,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744933,2,28533,0,0,1,1,0,1,'2025-01-01 10:43:01',170015,'2025-01-01 10:43:01',183876,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744934,2,23554,0,0,1,1,0,1,'2025-01-01 10:43:11',207670,'2025-01-01 10:43:11',216713,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744935,2,23551,0,0,1,1,0,1,'2025-01-01 10:43:11',217134,'2025-01-01 10:43:11',225560,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744936,2,28279,0,0,1,1,0,1,'2025-01-01 10:43:21',270448,'2025-01-01 10:43:21',276690,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744937,2,23552,0,0,1,1,0,1,'2025-01-01 10:43:21',276969,'2025-01-01 10:43:21',284827,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744938,2,28279,0,0,1,1,0,1,'2025-01-01 10:43:26',300891,'2025-01-01 10:43:31',316123,26989,'','',30,0,0.00651,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744939,2,23552,0,0,1,1,0,1,'2025-01-01 10:43:26',303005,'2025-01-01 10:43:31',316324,26989,'','',30,0,0.00775,0.302,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744940,2,21396,0,0,1,3,0,1,'2025-01-01 10:43:26',305153,'2025-01-01 10:43:31',316511,26989,'','',30,0,0.02709,0.305,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744941,2,23551,0,0,1,1,0,1,'2025-01-01 10:43:31',316562,'2025-01-01 10:43:31',325149,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744942,2,23554,0,0,1,1,0,1,'2025-01-01 10:43:31',325428,'2025-01-01 10:43:31',333856,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744943,2,28533,0,0,1,1,0,1,'2025-01-01 10:43:36',347469,'2025-01-01 10:43:41',366411,26989,'','',30,0,0.00505,0.347,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744944,2,23554,0,0,1,1,0,1,'2025-01-01 10:43:36',349402,'2025-01-01 10:43:41',366600,26989,'','',30,0,0.00899,0.349,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744945,2,23553,0,0,1,3,0,1,'2025-01-01 10:43:36',351478,'2025-01-01 10:43:41',366790,26989,'','',30,0,0.01145,0.351,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744946,2,21395,0,0,1,5,1,1,'2025-01-01 10:43:36',353478,'2025-01-01 10:43:41',367220,26989,'','',30,0,2.00755,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744947,2,21397,0,0,1,5,1,1,'2025-01-01 10:43:41',369457,'2025-01-01 10:43:46',397965,26989,'','',30,0,2.00573,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744948,2,23548,0,0,1,5,1,1,'2025-01-01 10:43:41',371368,'2025-01-01 10:43:46',398149,26989,'','',30,0,2.00585,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744949,2,23551,0,0,1,1,0,1,'2025-01-01 10:43:46',400320,'2025-01-01 10:43:51',424368,26989,'','',30,0,0.00766,0.4,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744950,2,23549,0,0,1,3,0,1,'2025-01-01 10:43:46',402212,'2025-01-01 10:43:51',424558,26989,'','',30,0,0.00939,0.402,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744951,2,21397,0,0,1,5,1,1,'2025-01-01 10:44:31',620508,'2025-01-01 10:44:33',627548,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744952,2,23554,0,0,1,1,0,1,'2025-01-01 10:44:33',627816,'2025-01-01 10:44:33',636320,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744953,2,28279,0,0,1,1,0,1,'2025-01-01 10:44:33',638782,'2025-01-01 10:44:36',669867,26989,'','',30,0,0.00496,2.638,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744954,2,23552,0,0,1,1,0,1,'2025-01-01 10:44:33',640723,'2025-01-01 10:44:36',670062,26989,'','',30,0,0.00867,2.64,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744955,2,21396,0,0,1,3,0,1,'2025-01-01 10:44:33',642263,'2025-01-01 10:44:36',670253,26989,'','',30,0,0.02206,2.642,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744956,2,28533,0,0,1,1,0,1,'2025-01-01 10:44:41',726411,'2025-01-01 10:44:41',732486,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744957,2,28533,0,0,1,1,0,1,'2025-01-01 10:44:41',737162,'2025-01-01 10:44:46',767333,26989,'','',30,0,0.00832,0.737,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744958,2,23554,0,0,1,1,0,1,'2025-01-01 10:44:41',739130,'2025-01-01 10:44:46',767535,26989,'','',30,0,0.00907,0.739,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744959,2,23553,0,0,1,3,0,1,'2025-01-01 10:44:41',741360,'2025-01-01 10:44:46',767712,26989,'','',30,0,0.01165,0.741,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744960,2,21395,0,0,1,5,1,1,'2025-01-01 10:44:41',743462,'2025-01-01 10:44:46',767913,26989,'','',30,0,2.00677,0.743,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744961,2,21397,0,0,1,5,1,1,'2025-01-01 10:44:51',796958,'2025-01-01 10:44:53',804692,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744962,2,21397,0,0,1,5,1,1,'2025-01-01 10:44:46',770277,'2025-01-01 10:44:53',805146,26989,'','',30,0,0.9844,0.77,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744963,2,23548,0,0,1,5,1,1,'2025-01-01 10:44:46',772417,'2025-01-01 10:44:53',805346,26989,'','',30,0,0.98265,0.772,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744964,2,23551,0,0,1,1,0,1,'2025-01-01 10:44:53',805393,'2025-01-01 10:44:53',813937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744965,2,23551,0,0,1,1,0,1,'2025-01-01 10:44:53',817158,'2025-01-01 10:44:56',849187,26989,'','',30,0,0.00765,2.817,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744966,2,23549,0,0,1,3,0,1,'2025-01-01 10:44:53',819078,'2025-01-01 10:44:56',849377,26989,'','',30,0,0.00882,2.819,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744967,2,23551,0,0,1,1,0,1,'2025-01-01 10:45:11',943358,'2025-01-01 10:45:11',952001,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744968,2,23553,0,0,1,3,0,1,'2025-01-01 10:45:22',3791,'2025-01-01 10:45:22',1031,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744969,2,23548,0,0,1,5,1,1,'2025-01-01 10:45:31',21262,'2025-01-01 10:45:33',5,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744970,2,23554,0,0,1,1,0,1,'2025-01-01 10:45:33',5,'2025-01-01 10:45:33',28343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744971,2,23549,0,0,1,3,0,1,'2025-01-01 10:45:33',6,'2025-01-01 10:45:33',7,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744972,2,23551,0,0,1,1,0,1,'2025-01-01 10:45:36',0,'2025-01-01 10:45:36',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744973,2,28279,0,0,1,1,0,1,'2025-01-01 10:45:36',0,'2025-01-01 10:45:41',120278,26989,'','',30,0,0.00489,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744974,2,23552,0,0,1,1,0,1,'2025-01-01 10:45:36',100762,'2025-01-01 10:45:41',120457,26989,'','',30,0,0.009,0.1,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744975,2,21396,0,0,1,3,0,1,'2025-01-01 10:45:36',101502,'2025-01-01 10:45:41',120640,26989,'','',30,0,0.01949,0.101,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744976,2,23548,0,0,1,5,1,1,'2025-01-01 10:45:51',156263,'2025-01-01 10:45:53',163747,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744977,2,28533,0,0,1,1,0,1,'2025-01-01 10:45:46',139803,'2025-01-01 10:45:53',164182,26989,'','',30,0,0.00543,0.139,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744978,2,23554,0,0,1,1,0,1,'2025-01-01 10:45:46',142069,'2025-01-01 10:45:53',164370,26989,'','',30,0,0.0091,0.142,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744979,2,23553,0,0,1,3,0,1,'2025-01-01 10:45:46',144336,'2025-01-01 10:45:53',164565,26989,'','',30,0,0.01114,0.144,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744980,2,21395,0,0,1,5,1,1,'2025-01-01 10:45:53',164605,'2025-01-01 10:45:55',172248,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744981,2,21395,0,0,1,5,1,1,'2025-01-01 10:45:46',145816,'2025-01-01 10:45:55',172680,26989,'','',30,0,2.00641,0.145,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744982,2,23551,0,0,1,1,0,1,'2025-01-01 10:45:55',172711,'2025-01-01 10:45:55',181118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744983,2,23551,0,0,1,1,0,1,'2025-01-01 10:45:56',191608,'2025-01-01 10:46:01',231006,26989,'','',30,0,0.00819,0.191,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744984,2,23549,0,0,1,3,0,1,'2025-01-01 10:45:56',193844,'2025-01-01 10:46:01',231188,26989,'','',30,0,0.0103,0.193,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744985,2,21397,0,0,1,5,1,1,'2025-01-01 10:45:55',183678,'2025-01-01 10:46:01',231385,26989,'','',30,0,2.00511,2.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744986,2,23548,0,0,1,5,1,1,'2025-01-01 10:45:55',185604,'2025-01-01 10:46:01',231563,26989,'','',30,0,2.00612,2.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744987,2,21395,0,0,1,5,1,1,'2025-01-01 10:46:06',246545,'2025-01-01 10:46:08',253947,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276744988,2,23554,0,0,1,1,0,1,'2025-01-01 10:46:11',275083,'2025-01-01 10:46:11',283864,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744989,2,28279,0,0,1,1,0,1,'2025-01-01 10:46:21',362241,'2025-01-01 10:46:21',368448,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744990,2,23552,0,0,1,1,0,1,'2025-01-01 10:46:21',368691,'2025-01-01 10:46:21',376709,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744991,2,23551,0,0,1,1,0,1,'2025-01-01 10:46:21',376965,'2025-01-01 10:46:21',385390,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744992,2,23554,0,0,1,1,0,1,'2025-01-01 10:46:31',439767,'2025-01-01 10:46:31',448798,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744993,2,28279,0,0,1,1,0,1,'2025-01-01 10:46:41',539601,'2025-01-01 10:46:46',589248,26989,'','',30,0,0.00538,0.539,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744994,2,23552,0,0,1,1,0,1,'2025-01-01 10:46:41',541594,'2025-01-01 10:46:46',589456,26989,'','',30,0,0.0078,0.541,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744995,2,21396,0,0,1,3,0,1,'2025-01-01 10:46:41',543875,'2025-01-01 10:46:46',589656,26989,'','',30,0,0.021,0.543,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744996,2,28533,0,0,1,1,0,1,'2025-01-01 10:46:53',632027,'2025-01-01 10:46:56',659868,26989,'','',30,0,0.00531,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744997,2,23554,0,0,1,1,0,1,'2025-01-01 10:46:53',633683,'2025-01-01 10:46:56',660072,26989,'','',30,0,0.00849,0.633,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744998,2,23553,0,0,1,3,0,1,'2025-01-01 10:46:53',635904,'2025-01-01 10:46:56',660266,26989,'','',30,0,0.01002,0.635,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276744999,2,21395,0,0,1,5,1,1,'2025-01-01 10:46:55',641460,'2025-01-01 10:47:01',689465,26989,'','',30,0,2.00653,0.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745000,2,23551,0,0,1,1,0,1,'2025-01-01 10:47:01',691767,'2025-01-01 10:47:06',725768,26989,'','',30,0,0.00807,0.691,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745001,2,23549,0,0,1,3,0,1,'2025-01-01 10:47:01',693739,'2025-01-01 10:47:06',725969,26989,'','',30,0,0.00937,0.693,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745002,2,21397,0,0,1,5,1,1,'2025-01-01 10:47:01',695953,'2025-01-01 10:47:06',726191,26989,'','',30,0,2.00744,0.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745003,2,23548,0,0,1,5,1,1,'2025-01-01 10:47:01',698318,'2025-01-01 10:47:06',726412,26989,'','',30,0,2.00669,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745004,2,21397,0,0,1,5,1,1,'2025-01-01 10:47:31',848521,'2025-01-01 10:47:33',855867,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745005,2,23554,0,0,1,1,0,1,'2025-01-01 10:47:33',856153,'2025-01-01 10:47:33',864830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745006,2,28533,0,0,1,1,0,1,'2025-01-01 10:47:41',948114,'2025-01-01 10:47:41',954371,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745007,2,28279,0,0,1,1,0,1,'2025-01-01 10:47:41',954659,'2025-01-01 10:47:41',960380,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745008,2,21397,0,0,1,5,1,1,'2025-01-01 10:47:51',42,'2025-01-01 10:47:53',88,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745009,2,28279,0,0,1,1,0,1,'2025-01-01 10:47:46',989925,'2025-01-01 10:47:53',5996,26989,'','',30,0,0.0056,0.989,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745010,2,23552,0,0,1,1,0,1,'2025-01-01 10:47:46',991975,'2025-01-01 10:47:53',6123,26989,'','',30,0,0.00845,0.991,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745011,2,21396,0,0,1,3,0,1,'2025-01-01 10:47:46',993341,'2025-01-01 10:47:53',11,26989,'','',30,0,0.02455,0.993,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%','rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745012,2,23551,0,0,1,1,0,1,'2025-01-01 10:47:53',6157,'2025-01-01 10:47:53',18,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745013,2,23554,0,0,1,1,0,1,'2025-01-01 10:47:56',25,'2025-01-01 10:47:56',32,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745014,2,28533,0,0,1,1,0,1,'2025-01-01 10:47:56',2302,'2025-01-01 10:48:01',428,26989,'','',30,0,0.00517,0.043,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745015,2,23554,0,0,1,1,0,1,'2025-01-01 10:47:56',19398,'2025-01-01 10:48:01',27585,26989,'','',30,0,0.00815,0.045,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745016,2,23553,0,0,1,3,0,1,'2025-01-01 10:47:56',39,'2025-01-01 10:48:01',53,26989,'','',30,0,0.01099,0.047,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745017,2,21395,0,0,1,5,1,1,'2025-01-01 10:48:01',6,'2025-01-01 10:48:06',7,26989,'','',30,0,2.00601,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745018,2,23551,0,0,1,1,0,1,'2025-01-01 10:48:06',0,'2025-01-01 10:48:11',0,26989,'','',30,0,0.00803,0.082,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745019,2,23549,0,0,1,3,0,1,'2025-01-01 10:48:06',0,'2025-01-01 10:48:11',0,26989,'','',30,0,0.01034,0.084,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745020,2,21397,0,0,1,5,1,1,'2025-01-01 10:48:06',0,'2025-01-01 10:48:11',0,26989,'','',30,0,2.00641,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745021,2,23548,0,0,1,5,1,1,'2025-01-01 10:48:06',0,'2025-01-01 10:48:11',0,26989,'','',30,0,2.0065,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745022,2,23553,0,0,1,3,0,1,'2025-01-01 10:48:21',149892,'2025-01-01 10:48:21',160755,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.242ms, lost 0%','rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745023,2,23548,0,0,1,5,1,1,'2025-01-01 10:48:31',221792,'2025-01-01 10:48:33',229477,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745024,2,23554,0,0,1,1,0,1,'2025-01-01 10:48:33',229733,'2025-01-01 10:48:33',238347,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745025,2,23549,0,0,1,3,0,1,'2025-01-01 10:48:33',239221,'2025-01-01 10:48:33',249230,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745026,2,23551,0,0,1,1,0,1,'2025-01-01 10:48:36',280968,'2025-01-01 10:48:36',289678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745027,2,23548,0,0,1,5,1,1,'2025-01-01 10:48:51',383469,'2025-01-01 10:48:53',389743,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745028,2,21395,0,0,1,5,1,1,'2025-01-01 10:48:53',390043,'2025-01-01 10:48:55',397068,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745029,2,23551,0,0,1,1,0,1,'2025-01-01 10:48:55',397364,'2025-01-01 10:48:55',405937,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745030,2,28279,0,0,1,1,0,1,'2025-01-01 10:48:55',408566,'2025-01-01 10:48:56',428269,26989,'','',30,0,0.00624,2.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745031,2,23552,0,0,1,1,0,1,'2025-01-01 10:48:55',410496,'2025-01-01 10:48:56',428484,26989,'','',30,0,0.00812,2.41,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745032,2,21396,0,0,1,3,0,1,'2025-01-01 10:48:55',412573,'2025-01-01 10:48:56',428696,26989,'','',30,0,0.02539,2.412,0,'OK - 192.168.77.159: rta 1.011ms, lost 0%','rta=1.011ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745033,2,28533,0,0,1,1,0,1,'2025-01-01 10:49:01',482729,'2025-01-01 10:49:01',488865,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745034,2,28533,0,0,1,1,0,1,'2025-01-01 10:49:01',491263,'2025-01-01 10:49:06',506438,26989,'','',30,0,0.00541,0.491,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745035,2,23554,0,0,1,1,0,1,'2025-01-01 10:49:01',492928,'2025-01-01 10:49:06',506624,26989,'','',30,0,0.00987,0.492,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745036,2,23553,0,0,1,3,0,1,'2025-01-01 10:49:01',494004,'2025-01-01 10:49:06',506808,26989,'','',30,0,0.01127,0.493,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745037,2,21395,0,0,1,5,1,1,'2025-01-01 10:49:06',509299,'2025-01-01 10:49:11',537758,26989,'','',30,0,2.00591,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745038,2,23551,0,0,1,1,0,1,'2025-01-01 10:49:11',537802,'2025-01-01 10:49:11',546594,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745039,2,23551,0,0,1,1,0,1,'2025-01-01 10:49:11',549293,'2025-01-01 10:49:16',588803,26989,'','',30,0,0.00951,0.549,0,'OK - 192.168.77.29: rta 0.241ms, lost 0%','rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745040,2,23549,0,0,1,3,0,1,'2025-01-01 10:49:11',551229,'2025-01-01 10:49:16',588997,26989,'','',30,0,0.00997,0.551,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745041,2,21397,0,0,1,5,1,1,'2025-01-01 10:49:11',553362,'2025-01-01 10:49:16',589441,26989,'','',30,0,2.0071,0.553,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745042,2,23548,0,0,1,5,1,1,'2025-01-01 10:49:11',555514,'2025-01-01 10:49:16',589648,26989,'','',30,0,2.00727,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745043,2,28279,0,0,1,1,0,1,'2025-01-01 10:49:21',620115,'2025-01-01 10:49:21',626143,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745044,2,23552,0,0,1,1,0,1,'2025-01-01 10:49:21',626406,'2025-01-01 10:49:21',634672,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745045,2,23554,0,0,1,1,0,1,'2025-01-01 10:49:26',662715,'2025-01-01 10:49:26',671703,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745046,2,23551,0,0,1,1,0,1,'2025-01-01 10:49:31',705900,'2025-01-01 10:49:31',714553,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745047,2,28279,0,0,1,1,0,1,'2025-01-01 10:49:56',842278,'2025-01-01 10:50:01',875169,26989,'','',30,0,0.00591,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745048,2,23552,0,0,1,1,0,1,'2025-01-01 10:49:56',844241,'2025-01-01 10:50:01',875361,26989,'','',30,0,0.00822,0.844,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745049,2,21396,0,0,1,3,0,1,'2025-01-01 10:49:56',846361,'2025-01-01 10:50:01',875554,26989,'','',30,0,0.01983,0.846,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745050,2,28533,0,0,1,1,0,1,'2025-01-01 10:50:06',919165,'2025-01-01 10:50:11',940849,26989,'','',30,0,0.00517,0.919,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745051,2,23554,0,0,1,1,0,1,'2025-01-01 10:50:06',921151,'2025-01-01 10:50:11',941038,26989,'','',30,0,0.00811,0.921,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745052,2,23553,0,0,1,3,0,1,'2025-01-01 10:50:06',923232,'2025-01-01 10:50:11',941226,26989,'','',30,0,0.01095,0.923,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745053,2,21395,0,0,1,5,1,1,'2025-01-01 10:50:11',943481,'2025-01-01 10:50:16',975520,26989,'','',30,0,2.00625,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745054,2,23551,0,0,1,1,0,1,'2025-01-01 10:50:16',977696,'2025-01-01 10:50:22',0,26989,'','',30,0,0.00836,0.977,0,'OK - 192.168.77.29: rta 0.179ms, lost 0%','rta=0.179ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745055,2,23549,0,0,1,3,0,1,'2025-01-01 10:50:16',979637,'2025-01-01 10:50:22',0,26989,'','',30,0,0.01097,0.979,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745056,2,21397,0,0,1,5,1,1,'2025-01-01 10:50:16',981616,'2025-01-01 10:50:22',0,26989,'','',30,0,2.00792,0.981,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745057,2,23548,0,0,1,5,1,1,'2025-01-01 10:50:16',984091,'2025-01-01 10:50:22',0,26989,'','',30,0,2.00623,0.984,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745058,2,23554,0,0,1,1,0,1,'2025-01-01 10:50:31',14511,'2025-01-01 10:50:31',17926,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745059,2,28533,0,0,1,1,0,1,'2025-01-01 10:50:41',0,'2025-01-01 10:50:41',0,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745060,2,28279,0,0,1,1,0,1,'2025-01-01 10:50:41',0,'2025-01-01 10:50:41',0,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745061,2,21397,0,0,1,5,1,1,'2025-01-01 10:50:51',128881,'2025-01-01 10:50:53',136726,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745062,2,23551,0,0,1,1,0,1,'2025-01-01 10:50:53',136974,'2025-01-01 10:50:53',145470,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745063,2,23554,0,0,1,1,0,1,'2025-01-01 10:50:53',146070,'2025-01-01 10:50:53',154585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745064,2,28279,0,0,1,1,0,1,'2025-01-01 10:51:01',181966,'2025-01-01 10:51:06',211076,26989,'','',30,0,0.00523,0.181,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745065,2,23552,0,0,1,1,0,1,'2025-01-01 10:51:01',184079,'2025-01-01 10:51:06',211288,26989,'','',30,0,0.00855,0.184,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745066,2,21396,0,0,1,3,0,1,'2025-01-01 10:51:01',186214,'2025-01-01 10:51:06',211505,26989,'','',30,0,0.02763,0.186,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745067,2,23551,0,0,1,1,0,1,'2025-01-01 10:51:11',224417,'2025-01-01 10:51:11',233483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745068,2,28533,0,0,1,1,0,1,'2025-01-01 10:51:11',236099,'2025-01-01 10:51:16',249588,26989,'','',30,0,0.00528,0.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745069,2,23554,0,0,1,1,0,1,'2025-01-01 10:51:11',238045,'2025-01-01 10:51:16',249801,26989,'','',30,0,0.00824,0.238,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745070,2,23553,0,0,1,3,0,1,'2025-01-01 10:51:11',240212,'2025-01-01 10:51:16',250012,26989,'','',30,0,0.01098,0.24,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745071,2,21395,0,0,1,5,1,1,'2025-01-01 10:51:16',252349,'2025-01-01 10:51:21',288000,26989,'','',30,0,2.00611,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745072,2,23551,0,0,1,1,0,1,'2025-01-01 10:51:22',292600,'2025-01-01 10:51:26',325984,26989,'','',30,0,0.00853,0.292,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745073,2,23549,0,0,1,3,0,1,'2025-01-01 10:51:22',294831,'2025-01-01 10:51:26',326193,26989,'','',30,0,0.00968,0.294,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745074,2,23548,0,0,1,5,1,1,'2025-01-01 10:51:22',297604,'2025-01-01 10:51:26',326438,26989,'','',30,0,1.19924,0.297,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745075,2,21397,0,0,1,5,1,1,'2025-01-01 10:51:22',297043,'2025-01-01 10:51:26',326657,26989,'','',30,0,1.19985,0.297,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745076,2,23554,0,0,1,1,0,1,'2025-01-01 10:51:31',365026,'2025-01-01 10:51:31',374444,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745077,2,23548,0,0,1,5,1,1,'2025-01-01 10:51:51',481561,'2025-01-01 10:51:53',489292,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745078,2,21395,0,0,1,5,1,1,'2025-01-01 10:51:53',489573,'2025-01-01 10:51:55',496672,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745079,2,23551,0,0,1,1,0,1,'2025-01-01 10:51:55',496946,'2025-01-01 10:51:55',505397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745080,2,28533,0,0,1,1,0,1,'2025-01-01 10:52:01',581029,'2025-01-01 10:52:01',587298,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745081,2,28279,0,0,1,1,0,1,'2025-01-01 10:52:06',614136,'2025-01-01 10:52:11',642640,26989,'','',30,0,0.00507,0.614,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745082,2,23552,0,0,1,1,0,1,'2025-01-01 10:52:06',616101,'2025-01-01 10:52:11',642830,26989,'','',30,0,0.00775,0.616,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745083,2,21396,0,0,1,3,0,1,'2025-01-01 10:52:06',618227,'2025-01-01 10:52:11',643017,26989,'','',30,0,0.02607,0.618,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745084,2,23554,0,0,1,1,0,1,'2025-01-01 10:52:11',643078,'2025-01-01 10:52:11',651812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745085,2,23551,0,0,1,1,0,1,'2025-01-01 10:52:11',652308,'2025-01-01 10:52:11',660872,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745086,2,28533,0,0,1,1,0,1,'2025-01-01 10:52:16',697748,'2025-01-01 10:52:21',736890,26989,'','',30,0,0.00535,0.697,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745087,2,23554,0,0,1,1,0,1,'2025-01-01 10:52:16',699847,'2025-01-01 10:52:21',737108,26989,'','',30,0,0.00904,0.699,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745088,2,23553,0,0,1,3,0,1,'2025-01-01 10:52:16',700887,'2025-01-01 10:52:21',737311,26989,'','',30,0,0.01176,0.7,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745089,2,21395,0,0,1,5,1,1,'2025-01-01 10:52:21',740941,'2025-01-01 10:52:26',764225,26989,'','',30,0,2.00724,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745090,2,23551,0,0,1,1,0,1,'2025-01-01 10:52:26',770367,'2025-01-01 10:52:31',806814,26989,'','',30,0,0.00871,0.77,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745091,2,23549,0,0,1,3,0,1,'2025-01-01 10:52:26',771940,'2025-01-01 10:52:31',807035,26989,'','',30,0,0.01363,0.771,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745092,2,23548,0,0,1,5,1,1,'2025-01-01 10:52:26',773042,'2025-01-01 10:52:31',807265,26989,'','',30,0,2.00697,0.772,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745093,2,21397,0,0,1,5,1,1,'2025-01-01 10:52:26',774105,'2025-01-01 10:52:31',807478,26989,'','',30,0,2.00669,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745094,2,28279,0,0,1,1,0,1,'2025-01-01 10:53:11',999788,'2025-01-01 10:53:16',10,26989,'','',30,0,0.00674,0.999,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745095,2,23552,0,0,1,1,0,1,'2025-01-01 10:53:12',1,'2025-01-01 10:53:16',89,26989,'','',30,0,0.00766,1.001,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745096,2,21396,0,0,1,3,0,1,'2025-01-01 10:53:12',2175,'2025-01-01 10:53:16',91,26989,'','',30,0,0.02655,1.004,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745097,2,28533,0,0,1,1,0,1,'2025-01-01 10:53:21',2,'2025-01-01 10:53:26',4,26989,'','',30,0,0.00541,0.029,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745098,2,23554,0,0,1,1,0,1,'2025-01-01 10:53:21',13155,'2025-01-01 10:53:26',4,26989,'','',30,0,0.00811,0.031,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745099,2,23553,0,0,1,3,0,1,'2025-01-01 10:53:21',223,'2025-01-01 10:53:26',4,26989,'','',30,0,0.01113,0.033,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745100,2,21395,0,0,1,5,1,1,'2025-01-01 10:53:26',21388,'2025-01-01 10:53:31',31096,26989,'','',30,0,2.00641,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745101,2,21397,0,0,1,5,1,1,'2025-01-01 10:53:31',31123,'2025-01-01 10:53:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745102,2,23551,0,0,1,1,0,1,'2025-01-01 10:53:33',0,'2025-01-01 10:53:36',124250,26989,'','',30,0,0.00909,2.084,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745103,2,23549,0,0,1,3,0,1,'2025-01-01 10:53:33',0,'2025-01-01 10:53:36',124464,26989,'','',30,0,0.00932,2.086,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745104,2,21397,0,0,1,5,1,1,'2025-01-01 10:53:33',0,'2025-01-01 10:53:36',124689,26989,'','',30,0,0.98892,2.091,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745105,2,23548,0,0,1,5,1,1,'2025-01-01 10:53:33',0,'2025-01-01 10:53:36',124903,26989,'','',30,0,0.99159,2.088,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745106,2,28533,0,0,1,1,0,1,'2025-01-01 10:53:41',179237,'2025-01-01 10:53:41',185509,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745107,2,28279,0,0,1,1,0,1,'2025-01-01 10:53:41',185794,'2025-01-01 10:53:41',191475,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745108,2,23551,0,0,1,1,0,1,'2025-01-01 10:53:51',254142,'2025-01-01 10:53:51',262987,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745109,2,23554,0,0,1,1,0,1,'2025-01-01 10:53:51',263751,'2025-01-01 10:53:51',272536,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745110,2,23551,0,0,1,1,0,1,'2025-01-01 10:54:11',382424,'2025-01-01 10:54:11',391136,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745111,2,28279,0,0,1,1,0,1,'2025-01-01 10:54:16',415540,'2025-01-01 10:54:21',448443,26989,'','',30,0,0.00517,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745112,2,23552,0,0,1,1,0,1,'2025-01-01 10:54:16',417486,'2025-01-01 10:54:21',448652,26989,'','',30,0,0.00772,0.417,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745113,2,21396,0,0,1,3,0,1,'2025-01-01 10:54:16',419713,'2025-01-01 10:54:21',448859,26989,'','',30,0,0.02118,0.419,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745114,2,23553,0,0,1,3,0,1,'2025-01-01 10:54:21',449180,'2025-01-01 10:54:21',461192,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745115,2,28533,0,0,1,1,0,1,'2025-01-01 10:54:26',474805,'2025-01-01 10:54:31',513786,26989,'','',30,0,0.00526,0.474,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745116,2,23554,0,0,1,1,0,1,'2025-01-01 10:54:26',476852,'2025-01-01 10:54:31',513961,26989,'','',30,0,0.00828,0.476,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745117,2,23553,0,0,1,3,0,1,'2025-01-01 10:54:26',478426,'2025-01-01 10:54:31',514130,26989,'','',30,0,0.01211,0.478,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745118,2,23548,0,0,1,5,1,1,'2025-01-01 10:54:31',514180,'2025-01-01 10:54:33',521794,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745119,2,23549,0,0,1,3,0,1,'2025-01-01 10:54:33',522874,'2025-01-01 10:54:33',534250,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745120,2,21395,0,0,1,5,1,1,'2025-01-01 10:54:33',536798,'2025-01-01 10:54:36',565958,26989,'','',30,0,2.0065,2.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745121,2,23551,0,0,1,1,0,1,'2025-01-01 10:54:36',566000,'2025-01-01 10:54:36',574738,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745122,2,23551,0,0,1,1,0,1,'2025-01-01 10:54:36',577169,'2025-01-01 10:54:41',611345,26989,'','',30,0,0.00761,0.577,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745123,2,23549,0,0,1,3,0,1,'2025-01-01 10:54:36',579080,'2025-01-01 10:54:41',611544,26989,'','',30,0,0.01045,0.579,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745124,2,21397,0,0,1,5,1,1,'2025-01-01 10:54:36',581112,'2025-01-01 10:54:41',612004,26989,'','',30,0,2.00667,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745125,2,23548,0,0,1,5,1,1,'2025-01-01 10:54:36',583182,'2025-01-01 10:54:41',612247,26989,'','',30,0,2.00712,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745126,2,21395,0,0,1,5,1,1,'2025-01-01 10:54:51',687101,'2025-01-01 10:54:53',694100,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745127,2,23551,0,0,1,1,0,1,'2025-01-01 10:54:53',694332,'2025-01-01 10:54:53',702879,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745128,2,28533,0,0,1,1,0,1,'2025-01-01 10:55:01',780866,'2025-01-01 10:55:01',787269,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745129,2,23554,0,0,1,1,0,1,'2025-01-01 10:55:11',843548,'2025-01-01 10:55:11',852380,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745130,2,23551,0,0,1,1,0,1,'2025-01-01 10:55:11',852856,'2025-01-01 10:55:11',861288,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745131,2,28279,0,0,1,1,0,1,'2025-01-01 10:55:21',932061,'2025-01-01 10:55:21',938287,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745132,2,23552,0,0,1,1,0,1,'2025-01-01 10:55:21',938557,'2025-01-01 10:55:21',946622,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745133,2,28279,0,0,1,1,0,1,'2025-01-01 10:55:21',949369,'2025-01-01 10:55:26',990229,26989,'','',30,0,0.005,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745134,2,23552,0,0,1,1,0,1,'2025-01-01 10:55:21',951360,'2025-01-01 10:55:26',990465,26989,'','',30,0,0.00761,0.951,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745135,2,21396,0,0,1,3,0,1,'2025-01-01 10:55:21',953356,'2025-01-01 10:55:26',990674,26989,'','',30,0,0.0263,0.953,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745136,2,23551,0,0,1,1,0,1,'2025-01-01 10:55:31',695,'2025-01-01 10:55:31',68,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745137,2,23554,0,0,1,1,0,1,'2025-01-01 10:55:31',71,'2025-01-01 10:55:31',1,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745138,2,28533,0,0,1,1,0,1,'2025-01-01 10:55:31',17,'2025-01-01 10:55:36',238,26989,'','',30,0,0.00511,0.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745139,2,23554,0,0,1,1,0,1,'2025-01-01 10:55:31',19,'2025-01-01 10:55:36',29,26989,'','',30,0,0.00819,0.023,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745140,2,23553,0,0,1,3,0,1,'2025-01-01 10:55:31',176,'2025-01-01 10:55:36',15430,26989,'','',30,0,0.01094,0.026,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745141,2,21395,0,0,1,5,1,1,'2025-01-01 10:55:36',3,'2025-01-01 10:55:41',6,26989,'','',30,0,2.00701,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745142,2,23551,0,0,1,1,0,1,'2025-01-01 10:55:41',3726,'2025-01-01 10:55:46',0,26989,'','',30,0,0.00796,0.072,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745143,2,23549,0,0,1,3,0,1,'2025-01-01 10:55:41',30802,'2025-01-01 10:55:46',0,26989,'','',30,0,0.00985,0.074,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745144,2,23548,0,0,1,5,1,1,'2025-01-01 10:55:41',31937,'2025-01-01 10:55:46',0,26989,'','',30,0,2.00729,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745145,2,21397,0,0,1,5,1,1,'2025-01-01 10:55:41',31429,'2025-01-01 10:55:46',0,26989,'','',30,0,2.01025,0.075,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745146,2,28279,0,0,1,1,0,1,'2025-01-01 10:56:26',284080,'2025-01-01 10:56:31',320948,26989,'','',30,0,0.00641,0.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745147,2,23552,0,0,1,1,0,1,'2025-01-01 10:56:26',286193,'2025-01-01 10:56:31',321164,26989,'','',30,0,0.00739,0.286,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745148,2,21396,0,0,1,3,0,1,'2025-01-01 10:56:26',288373,'2025-01-01 10:56:31',321364,26989,'','',30,0,0.0191,0.288,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745149,2,21397,0,0,1,5,1,1,'2025-01-01 10:56:31',321417,'2025-01-01 10:56:33',328769,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745150,2,23554,0,0,1,1,0,1,'2025-01-01 10:56:33',329066,'2025-01-01 10:56:33',337688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745151,2,28533,0,0,1,1,0,1,'2025-01-01 10:56:36',378056,'2025-01-01 10:56:41',426116,26989,'','',30,0,0.00566,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745152,2,23554,0,0,1,1,0,1,'2025-01-01 10:56:36',379752,'2025-01-01 10:56:41',426346,26989,'','',30,0,0.00836,0.379,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745153,2,23553,0,0,1,3,0,1,'2025-01-01 10:56:36',381497,'2025-01-01 10:56:41',426547,26989,'','',30,0,0.01096,0.381,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745154,2,21395,0,0,1,5,1,1,'2025-01-01 10:56:41',431609,'2025-01-01 10:56:46',465532,26989,'','',30,0,2.00688,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745155,2,23551,0,0,1,1,0,1,'2025-01-01 10:56:46',468191,'2025-01-01 10:56:51',483824,26989,'','',30,0,0.01106,0.468,0,'OK - 192.168.77.29: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745156,2,23549,0,0,1,3,0,1,'2025-01-01 10:56:46',470264,'2025-01-01 10:56:51',484024,26989,'','',30,0,0.01097,0.47,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745157,2,23548,0,0,1,5,1,1,'2025-01-01 10:56:46',471210,'2025-01-01 10:56:51',484244,26989,'','',30,0,0.97425,0.471,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745158,2,21397,0,0,1,5,1,1,'2025-01-01 10:56:46',472132,'2025-01-01 10:56:51',484456,26989,'','',30,0,0.97381,0.472,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745159,2,23551,0,0,1,1,0,1,'2025-01-01 10:57:11',592402,'2025-01-01 10:57:11',601216,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745160,2,23553,0,0,1,3,0,1,'2025-01-01 10:57:21',661250,'2025-01-01 10:57:21',672481,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745161,2,23554,0,0,1,1,0,1,'2025-01-01 10:57:31',738147,'2025-01-01 10:57:31',747489,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745162,2,23548,0,0,1,5,1,1,'2025-01-01 10:57:31',747781,'2025-01-01 10:57:33',754722,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745163,2,23549,0,0,1,3,0,1,'2025-01-01 10:57:33',755683,'2025-01-01 10:57:33',766121,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745164,2,28279,0,0,1,1,0,1,'2025-01-01 10:57:33',768695,'2025-01-01 10:57:36',798383,26989,'','',30,0,0.00495,2.768,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745165,2,23552,0,0,1,1,0,1,'2025-01-01 10:57:33',770634,'2025-01-01 10:57:36',798584,26989,'','',30,0,0.00873,2.77,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745166,2,21396,0,0,1,3,0,1,'2025-01-01 10:57:33',772554,'2025-01-01 10:57:36',798765,26989,'','',30,0,0.02379,2.772,0,'OK - 192.168.77.159: rta 0.919ms, lost 0%','rta=0.919ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745167,2,23551,0,0,1,1,0,1,'2025-01-01 10:57:36',799021,'2025-01-01 10:57:36',807770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745168,2,23554,0,0,1,1,0,1,'2025-01-01 10:57:41',845288,'2025-01-01 10:57:46',879010,26989,'','',30,0,0.00791,0.845,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745169,2,28533,0,0,1,1,0,1,'2025-01-01 10:57:41',843264,'2025-01-01 10:57:46',879209,26989,'','',30,0,0.01031,0.843,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745170,2,23553,0,0,1,3,0,1,'2025-01-01 10:57:41',846985,'2025-01-01 10:57:46',879387,26989,'','',30,0,0.00996,0.846,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745171,2,23548,0,0,1,5,1,1,'2025-01-01 10:57:51',916602,'2025-01-01 10:57:53',923706,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745172,2,21395,0,0,1,5,1,1,'2025-01-01 10:57:53',923979,'2025-01-01 10:57:55',931204,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745173,2,21395,0,0,1,5,1,1,'2025-01-01 10:57:46',881918,'2025-01-01 10:57:55',931624,26989,'','',30,0,2.00555,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745174,2,23551,0,0,1,1,0,1,'2025-01-01 10:57:55',931666,'2025-01-01 10:57:55',940225,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745175,2,23551,0,0,1,1,0,1,'2025-01-01 10:57:55',942776,'2025-01-01 10:57:56',952228,26989,'','',30,0,0.00866,4.942,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745176,2,23549,0,0,1,3,0,1,'2025-01-01 10:57:55',944696,'2025-01-01 10:57:56',952415,26989,'','',30,0,0.01115,4.944,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745177,2,23548,0,0,1,5,1,1,'2025-01-01 10:57:55',945615,'2025-01-01 10:58:02',5157,26989,'','',30,0,2.00678,4.945,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745178,2,21397,0,0,1,5,1,1,'2025-01-01 10:57:55',947669,'2025-01-01 10:58:02',5285,26989,'','',30,0,2.0061,4.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745179,2,28533,0,0,1,1,0,1,'2025-01-01 10:58:02',824,'2025-01-01 10:58:02',16,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745180,2,21395,0,0,1,5,1,1,'2025-01-01 10:58:06',13102,'2025-01-01 10:58:08',3,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745181,2,23554,0,0,1,1,0,1,'2025-01-01 10:58:11',19763,'2025-01-01 10:58:11',23126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745182,2,23551,0,0,1,1,0,1,'2025-01-01 10:58:11',23430,'2025-01-01 10:58:11',51,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745183,2,28279,0,0,1,1,0,1,'2025-01-01 10:58:21',134814,'2025-01-01 10:58:21',140842,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745184,2,23552,0,0,1,1,0,1,'2025-01-01 10:58:21',141115,'2025-01-01 10:58:21',148944,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745185,2,23551,0,0,1,1,0,1,'2025-01-01 10:58:31',170697,'2025-01-01 10:58:31',179408,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745186,2,23554,0,0,1,1,0,1,'2025-01-01 10:58:31',179680,'2025-01-01 10:58:31',188112,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745187,2,28279,0,0,1,1,0,1,'2025-01-01 10:58:36',202847,'2025-01-01 10:58:41',219727,26989,'','',30,0,0.00512,0.202,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745188,2,23552,0,0,1,1,0,1,'2025-01-01 10:58:36',204806,'2025-01-01 10:58:41',219924,26989,'','',30,0,0.00764,0.204,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745189,2,21396,0,0,1,3,0,1,'2025-01-01 10:58:36',206921,'2025-01-01 10:58:41',220106,26989,'','',30,0,0.02148,0.206,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745190,2,23554,0,0,1,1,0,1,'2025-01-01 10:58:46',238580,'2025-01-01 10:58:51',253304,26989,'','',30,0,0.00809,0.238,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745191,2,28533,0,0,1,1,0,1,'2025-01-01 10:58:46',240569,'2025-01-01 10:58:51',253517,26989,'','',30,0,0.0065,0.24,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745192,2,23553,0,0,1,3,0,1,'2025-01-01 10:58:46',241359,'2025-01-01 10:58:51',253724,26989,'','',30,0,0.01143,0.241,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745193,2,23551,0,0,1,1,0,1,'2025-01-01 10:58:56',284788,'2025-01-01 10:59:01',311361,26989,'','',30,0,0.01007,0.284,0,'OK - 192.168.77.29: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745194,2,23549,0,0,1,3,0,1,'2025-01-01 10:58:56',285837,'2025-01-01 10:59:01',311577,26989,'','',30,0,0.00991,0.285,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745195,2,21395,0,0,1,5,1,1,'2025-01-01 10:58:55',262665,'2025-01-01 10:59:01',311810,26989,'','',30,0,2.00639,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745196,2,23548,0,0,1,5,1,1,'2025-01-01 10:59:02',316352,'2025-01-01 10:59:06',345787,26989,'','',30,0,2.00591,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745197,2,21397,0,0,1,5,1,1,'2025-01-01 10:59:02',318397,'2025-01-01 10:59:06',345970,26989,'','',30,0,2.00581,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745198,2,21397,0,0,1,5,1,1,'2025-01-01 10:59:31',468763,'2025-01-01 10:59:33',475950,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745199,2,23554,0,0,1,1,0,1,'2025-01-01 10:59:33',476189,'2025-01-01 10:59:33',484724,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745200,2,28533,0,0,1,1,0,1,'2025-01-01 10:59:41',564735,'2025-01-01 10:59:41',570938,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745201,2,28279,0,0,1,1,0,1,'2025-01-01 10:59:41',571178,'2025-01-01 10:59:41',576785,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745202,2,28279,0,0,1,1,0,1,'2025-01-01 10:59:41',581167,'2025-01-01 10:59:46',609805,26989,'','',30,0,0.00499,0.581,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745203,2,23552,0,0,1,1,0,1,'2025-01-01 10:59:41',583105,'2025-01-01 10:59:46',610006,26989,'','',30,0,0.00818,0.583,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745204,2,21396,0,0,1,3,0,1,'2025-01-01 10:59:41',585256,'2025-01-01 10:59:46',610207,26989,'','',30,0,0.02205,0.585,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%','rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745205,2,21397,0,0,1,5,1,1,'2025-01-01 10:59:51',634507,'2025-01-01 10:59:53',641864,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745206,2,23551,0,0,1,1,0,1,'2025-01-01 10:59:53',642145,'2025-01-01 10:59:53',650680,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745207,2,23554,0,0,1,1,0,1,'2025-01-01 10:59:53',651354,'2025-01-01 10:59:53',659773,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745208,2,23554,0,0,1,1,0,1,'2025-01-01 10:59:53',662235,'2025-01-01 10:59:56',694814,26989,'','',30,0,0.00833,2.662,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745209,2,28533,0,0,1,1,0,1,'2025-01-01 10:59:53',664179,'2025-01-01 10:59:56',695005,26989,'','',30,0,0.0082,2.664,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745210,2,23553,0,0,1,3,0,1,'2025-01-01 10:59:53',665522,'2025-01-01 10:59:56',695187,26989,'','',30,0,0.01105,2.665,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745211,2,23551,0,0,1,1,0,1,'2025-01-01 11:00:01',725650,'2025-01-01 11:00:06',758137,26989,'','',30,0,0.00804,0.725,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745212,2,23549,0,0,1,3,0,1,'2025-01-01 11:00:01',727750,'2025-01-01 11:00:06',758332,26989,'','',30,0,0.0129,0.727,0,'OK - 84.38.95.222: rta 0.377ms, lost 0%','rta=0.377ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745213,2,21395,0,0,1,5,1,1,'2025-01-01 11:00:01',729705,'2025-01-01 11:00:06',758533,26989,'','',30,0,2.00738,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745214,2,23548,0,0,1,5,1,1,'2025-01-01 11:00:06',760973,'2025-01-01 11:00:11',793970,26989,'','',30,0,2.00635,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745215,2,21397,0,0,1,5,1,1,'2025-01-01 11:00:06',762928,'2025-01-01 11:00:11',794174,26989,'','',30,0,2.00621,0.762,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745216,2,23553,0,0,1,3,0,1,'2025-01-01 11:00:21',840550,'2025-01-01 11:00:21',852659,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745217,2,23554,0,0,1,1,0,1,'2025-01-01 11:00:31',928756,'2025-01-01 11:00:31',938375,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745218,2,23548,0,0,1,5,1,1,'2025-01-01 11:00:31',938705,'2025-01-01 11:00:33',946252,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745219,2,23549,0,0,1,3,0,1,'2025-01-01 11:00:33',947291,'2025-01-01 11:00:33',958479,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745220,2,23551,0,0,1,1,0,1,'2025-01-01 11:00:37',5,'2025-01-01 11:00:37',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745221,2,23548,0,0,1,5,1,1,'2025-01-01 11:00:51',3635,'2025-01-01 11:00:53',7,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745222,2,28279,0,0,1,1,0,1,'2025-01-01 11:00:46',368,'2025-01-01 11:00:53',7,26989,'','',30,0,0.00559,0.056,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745223,2,23552,0,0,1,1,0,1,'2025-01-01 11:00:46',5,'2025-01-01 11:00:53',7,26989,'','',30,0,0.00782,0.058,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745224,2,21396,0,0,1,3,0,1,'2025-01-01 11:00:46',5,'2025-01-01 11:00:53',7,26989,'','',30,0,0.02762,0.059,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745225,2,21395,0,0,1,5,1,1,'2025-01-01 11:00:53',7,'2025-01-01 11:00:55',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745226,2,23551,0,0,1,1,0,1,'2025-01-01 11:00:55',0,'2025-01-01 11:00:55',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745227,2,28533,0,0,1,1,0,1,'2025-01-01 11:00:56',103286,'2025-01-01 11:01:01',144080,26989,'','',30,0,0.00582,0.103,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745228,2,23554,0,0,1,1,0,1,'2025-01-01 11:00:56',101331,'2025-01-01 11:01:01',144277,26989,'','',30,0,0.00796,0.101,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745229,2,23553,0,0,1,3,0,1,'2025-01-01 11:00:56',104868,'2025-01-01 11:01:01',144481,26989,'','',30,0,0.01132,0.104,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745230,2,23551,0,0,1,1,0,1,'2025-01-01 11:01:06',162003,'2025-01-01 11:01:11',174199,26989,'','',30,0,0.00811,0.161,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745231,2,23549,0,0,1,3,0,1,'2025-01-01 11:01:06',163925,'2025-01-01 11:01:11',174394,26989,'','',30,0,0.00956,0.163,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745232,2,21395,0,0,1,5,1,1,'2025-01-01 11:01:06',164579,'2025-01-01 11:01:11',175008,26989,'','',30,0,2.00626,0.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745233,2,23548,0,0,1,5,1,1,'2025-01-01 11:01:11',177651,'2025-01-01 11:01:16',201293,26989,'','',30,0,2.00678,0.177,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745234,2,21397,0,0,1,5,1,1,'2025-01-01 11:01:11',179765,'2025-01-01 11:01:16',201500,26989,'','',30,0,2.00594,0.179,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745235,2,28279,0,0,1,1,0,1,'2025-01-01 11:01:21',225212,'2025-01-01 11:01:21',231501,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745236,2,23552,0,0,1,1,0,1,'2025-01-01 11:01:21',231786,'2025-01-01 11:01:21',239625,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745237,2,23554,0,0,1,1,0,1,'2025-01-01 11:01:26',264997,'2025-01-01 11:01:26',273995,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745238,2,23551,0,0,1,1,0,1,'2025-01-01 11:01:31',308375,'2025-01-01 11:01:31',317212,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745239,2,28279,0,0,1,1,0,1,'2025-01-01 11:01:53',409350,'2025-01-01 11:01:56',434262,26989,'','',30,0,0.00529,0.409,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745240,2,23552,0,0,1,1,0,1,'2025-01-01 11:01:53',411305,'2025-01-01 11:01:56',434424,26989,'','',30,0,0.00773,0.411,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745241,2,21396,0,0,1,3,0,1,'2025-01-01 11:01:53',413311,'2025-01-01 11:01:56',434589,26989,'','',30,0,0.02052,0.413,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745242,2,28533,0,0,1,1,0,1,'2025-01-01 11:02:01',451864,'2025-01-01 11:02:06',480093,26989,'','',30,0,0.00536,0.451,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745243,2,23554,0,0,1,1,0,1,'2025-01-01 11:02:01',453836,'2025-01-01 11:02:06',480259,26989,'','',30,0,0.00805,0.453,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745244,2,23553,0,0,1,3,0,1,'2025-01-01 11:02:01',455932,'2025-01-01 11:02:06',480419,26989,'','',30,0,0.01185,0.455,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745245,2,23551,0,0,1,1,0,1,'2025-01-01 11:02:11',510765,'2025-01-01 11:02:16',535918,26989,'','',30,0,0.00799,0.51,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745246,2,23549,0,0,1,3,0,1,'2025-01-01 11:02:11',512701,'2025-01-01 11:02:16',536096,26989,'','',30,0,0.00887,0.512,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745247,2,21395,0,0,1,5,1,1,'2025-01-01 11:02:11',514815,'2025-01-01 11:02:16',536282,26989,'','',30,0,2.00714,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745248,2,23548,0,0,1,5,1,1,'2025-01-01 11:02:16',538501,'2025-01-01 11:02:21',568715,26989,'','',30,0,2.00743,0.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745249,2,21397,0,0,1,5,1,1,'2025-01-01 11:02:16',539977,'2025-01-01 11:02:21',568902,26989,'','',30,0,2.00768,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745250,2,23554,0,0,1,1,0,1,'2025-01-01 11:02:31',618506,'2025-01-01 11:02:31',627334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745251,2,28533,0,0,1,1,0,1,'2025-01-01 11:02:41',700634,'2025-01-01 11:02:41',706732,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745252,2,28279,0,0,1,1,0,1,'2025-01-01 11:02:41',706990,'2025-01-01 11:02:41',712675,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745253,2,21397,0,0,1,5,1,1,'2025-01-01 11:02:46',758961,'2025-01-01 11:02:47',729891,26989,'','',30,0,0.971,0,1,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745254,2,23551,0,0,1,1,0,1,'2025-01-01 11:02:51',758209,'2025-01-01 11:02:51',767211,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745255,2,23554,0,0,1,1,0,1,'2025-01-01 11:02:51',767971,'2025-01-01 11:02:51',776595,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745256,2,28279,0,0,1,1,0,1,'2025-01-01 11:02:56',812016,'2025-01-01 11:03:01',849218,26989,'','',30,0,0.00544,0.811,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745257,2,23552,0,0,1,1,0,1,'2025-01-01 11:02:56',814024,'2025-01-01 11:03:01',849425,26989,'','',30,0,0.00768,0.814,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745258,2,21396,0,0,1,3,0,1,'2025-01-01 11:02:56',816254,'2025-01-01 11:03:01',849630,26989,'','',30,0,0.01933,0.816,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745259,2,28533,0,0,1,1,0,1,'2025-01-01 11:03:06',879904,'2025-01-01 11:03:11',907298,26989,'','',30,0,0.0052,0.879,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745260,2,23554,0,0,1,1,0,1,'2025-01-01 11:03:06',881887,'2025-01-01 11:03:11',907488,26989,'','',30,0,0.00822,0.881,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745261,2,23553,0,0,1,3,0,1,'2025-01-01 11:03:06',882945,'2025-01-01 11:03:11',907674,26989,'','',30,0,0.01439,0.882,0,'OK - 172.21.1.2: rta 0.456ms, lost 0%','rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745262,2,23551,0,0,1,1,0,1,'2025-01-01 11:03:11',907950,'2025-01-01 11:03:11',916770,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745263,2,23551,0,0,1,1,0,1,'2025-01-01 11:03:16',939009,'2025-01-01 11:03:21',971516,26989,'','',30,0,0.00803,0.938,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745264,2,23549,0,0,1,3,0,1,'2025-01-01 11:03:16',940982,'2025-01-01 11:03:21',971706,26989,'','',30,0,0.00998,0.94,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745265,2,21395,0,0,1,5,1,1,'2025-01-01 11:03:16',943203,'2025-01-01 11:03:21',971931,26989,'','',30,0,2.00646,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745266,2,23548,0,0,1,5,1,1,'2025-01-01 11:03:21',974836,'2025-01-01 11:03:27',86,26989,'','',30,0,2.00785,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745267,2,21397,0,0,1,5,1,1,'2025-01-01 11:03:21',977095,'2025-01-01 11:03:27',10,26989,'','',30,0,2.00656,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745268,2,23554,0,0,1,1,0,1,'2025-01-01 11:03:31',13232,'2025-01-01 11:03:31',16957,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745269,2,23551,0,0,1,1,0,1,'2025-01-01 11:03:36',23801,'2025-01-01 11:03:36',27175,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745270,2,23548,0,0,1,5,1,1,'2025-01-01 11:03:51',113198,'2025-01-01 11:03:53',121018,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745271,2,21395,0,0,1,5,1,1,'2025-01-01 11:03:53',121304,'2025-01-01 11:03:55',128453,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745272,2,23551,0,0,1,1,0,1,'2025-01-01 11:03:55',128722,'2025-01-01 11:03:55',137208,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745273,2,28533,0,0,1,1,0,1,'2025-01-01 11:04:01',185385,'2025-01-01 11:04:01',217882,26989,'','',30,0,0.032,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745274,2,28279,0,0,1,1,0,1,'2025-01-01 11:04:01',220328,'2025-01-01 11:04:06',234776,26989,'','',30,0,0.00526,0.22,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745275,2,23552,0,0,1,1,0,1,'2025-01-01 11:04:01',222233,'2025-01-01 11:04:06',234990,26989,'','',30,0,0.00772,0.222,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745276,2,21396,0,0,1,3,0,1,'2025-01-01 11:04:01',223935,'2025-01-01 11:04:06',235222,26989,'','',30,0,0.02003,0.223,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745277,2,23554,0,0,1,1,0,1,'2025-01-01 11:04:11',245892,'2025-01-01 11:04:11',255071,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745278,2,23551,0,0,1,1,0,1,'2025-01-01 11:04:11',255597,'2025-01-01 11:04:11',264087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745279,2,28533,0,0,1,1,0,1,'2025-01-01 11:04:11',266997,'2025-01-01 11:04:16',290403,26989,'','',30,0,0.00496,0.266,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745280,2,23554,0,0,1,1,0,1,'2025-01-01 11:04:11',268964,'2025-01-01 11:04:16',290593,26989,'','',30,0,0.00826,0.268,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745281,2,23553,0,0,1,3,0,1,'2025-01-01 11:04:11',270536,'2025-01-01 11:04:16',290772,26989,'','',30,0,0.01112,0.27,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745282,2,28279,0,0,1,1,0,1,'2025-01-01 11:04:21',329739,'2025-01-01 11:04:21',335826,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745283,2,23552,0,0,1,1,0,1,'2025-01-01 11:04:21',336095,'2025-01-01 11:04:21',343850,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745284,2,23551,0,0,1,1,0,1,'2025-01-01 11:04:21',346591,'2025-01-01 11:04:26',376681,26989,'','',30,0,0.00864,0.346,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745285,2,23549,0,0,1,3,0,1,'2025-01-01 11:04:21',348308,'2025-01-01 11:04:26',376890,26989,'','',30,0,0.01011,0.348,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745286,2,21395,0,0,1,5,1,1,'2025-01-01 11:04:21',348893,'2025-01-01 11:04:26',377133,26989,'','',30,0,2.00891,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745287,2,23548,0,0,1,5,1,1,'2025-01-01 11:04:27',382536,'2025-01-01 11:04:31',425168,26989,'','',30,0,2.00653,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745288,2,21397,0,0,1,5,1,1,'2025-01-01 11:04:27',384926,'2025-01-01 11:04:31',425398,26989,'','',30,0,2.00613,0.384,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745289,2,23554,0,0,1,1,0,1,'2025-01-01 11:04:31',425450,'2025-01-01 11:04:31',434559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745290,2,28279,0,0,1,1,0,1,'2025-01-01 11:05:06',588878,'2025-01-01 11:05:11',613317,26989,'','',30,0,0.00555,0.588,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745291,2,23552,0,0,1,1,0,1,'2025-01-01 11:05:06',591004,'2025-01-01 11:05:11',613519,26989,'','',30,0,0.00766,0.59,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745292,2,21396,0,0,1,3,0,1,'2025-01-01 11:05:06',593223,'2025-01-01 11:05:11',613717,26989,'','',30,0,0.027,0.593,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745293,2,28533,0,0,1,1,0,1,'2025-01-01 11:05:16',641691,'2025-01-01 11:05:21',676263,26989,'','',30,0,0.0056,0.641,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745294,2,23554,0,0,1,1,0,1,'2025-01-01 11:05:16',643131,'2025-01-01 11:05:21',676469,26989,'','',30,0,0.01055,0.643,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745295,2,23553,0,0,1,3,0,1,'2025-01-01 11:05:16',644234,'2025-01-01 11:05:21',676690,26989,'','',30,0,0.01137,0.644,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745296,2,23551,0,0,1,1,0,1,'2025-01-01 11:05:26',705766,'2025-01-01 11:05:31',738149,26989,'','',30,0,0.00801,0.705,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745297,2,23549,0,0,1,3,0,1,'2025-01-01 11:05:26',707798,'2025-01-01 11:05:31',738364,26989,'','',30,0,0.01336,0.707,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745298,2,21395,0,0,1,5,1,1,'2025-01-01 11:05:26',710012,'2025-01-01 11:05:31',738586,26989,'','',30,0,2.0069,0.709,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745299,2,21397,0,0,1,5,1,1,'2025-01-01 11:05:31',738646,'2025-01-01 11:05:33',745278,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745300,2,23554,0,0,1,1,0,1,'2025-01-01 11:05:33',745564,'2025-01-01 11:05:33',754137,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745301,2,23548,0,0,1,5,1,1,'2025-01-01 11:05:33',756811,'2025-01-01 11:05:36',809593,26989,'','',30,0,0.98772,2.756,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745302,2,21397,0,0,1,5,1,1,'2025-01-01 11:05:33',758766,'2025-01-01 11:05:36',809800,26989,'','',30,0,0.98618,2.758,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745303,2,28533,0,0,1,1,0,1,'2025-01-01 11:05:41',863025,'2025-01-01 11:05:41',869030,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745304,2,28279,0,0,1,1,0,1,'2025-01-01 11:05:41',869289,'2025-01-01 11:05:41',874885,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745305,2,23551,0,0,1,1,0,1,'2025-01-01 11:05:51',950501,'2025-01-01 11:05:51',959582,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745306,2,23554,0,0,1,1,0,1,'2025-01-01 11:05:51',960334,'2025-01-01 11:05:51',968834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745307,2,23551,0,0,1,1,0,1,'2025-01-01 11:06:11',287,'2025-01-01 11:06:11',343,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745308,2,28279,0,0,1,1,0,1,'2025-01-01 11:06:11',23320,'2025-01-01 11:06:16',6,26989,'','',30,0,0.00502,0.055,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745309,2,23552,0,0,1,1,0,1,'2025-01-01 11:06:11',24305,'2025-01-01 11:06:16',3587,26989,'','',30,0,0.00855,0.057,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745310,2,21396,0,0,1,3,0,1,'2025-01-01 11:06:11',5,'2025-01-01 11:06:16',28852,26989,'','',30,0,0.02678,0.058,0,'OK - 192.168.77.159: rta 1.010ms, lost 0%','rta=1.010ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745311,2,23553,0,0,1,3,0,1,'2025-01-01 11:06:21',0,'2025-01-01 11:06:21',101976,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745312,2,28533,0,0,1,1,0,1,'2025-01-01 11:06:21',104687,'2025-01-01 11:06:26',117732,26989,'','',30,0,0.0053,0.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745313,2,23554,0,0,1,1,0,1,'2025-01-01 11:06:21',106630,'2025-01-01 11:06:26',117938,26989,'','',30,0,0.00812,0.106,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745314,2,23553,0,0,1,3,0,1,'2025-01-01 11:06:21',108601,'2025-01-01 11:06:26',118120,26989,'','',30,0,0.0112,0.108,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745315,2,23548,0,0,1,5,1,1,'2025-01-01 11:06:31',141645,'2025-01-01 11:06:33',148918,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745316,2,23549,0,0,1,3,0,1,'2025-01-01 11:06:33',150097,'2025-01-01 11:06:33',159700,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745317,2,23551,0,0,1,1,0,1,'2025-01-01 11:06:33',162233,'2025-01-01 11:06:36',192112,26989,'','',30,0,0.00762,2.162,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745318,2,23549,0,0,1,3,0,1,'2025-01-01 11:06:33',164157,'2025-01-01 11:06:36',192318,26989,'','',30,0,0.00977,2.164,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745319,2,21395,0,0,1,5,1,1,'2025-01-01 11:06:33',166088,'2025-01-01 11:06:36',192725,26989,'','',30,0,2.00738,2.166,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745320,2,23548,0,0,1,5,1,1,'2025-01-01 11:06:36',195165,'2025-01-01 11:06:41',238512,26989,'','',30,0,2.00676,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745321,2,21397,0,0,1,5,1,1,'2025-01-01 11:06:36',197113,'2025-01-01 11:06:41',238713,26989,'','',30,0,2.00682,0.197,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745322,2,21395,0,0,1,5,1,1,'2025-01-01 11:06:51',288954,'2025-01-01 11:06:53',296824,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745323,2,23551,0,0,1,1,0,1,'2025-01-01 11:06:53',297078,'2025-01-01 11:06:53',305664,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745324,2,28533,0,0,1,1,0,1,'2025-01-01 11:07:01',390318,'2025-01-01 11:07:01',396653,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745325,2,23554,0,0,1,1,0,1,'2025-01-01 11:07:11',444676,'2025-01-01 11:07:11',453490,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745326,2,23551,0,0,1,1,0,1,'2025-01-01 11:07:11',453959,'2025-01-01 11:07:11',462370,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745327,2,28279,0,0,1,1,0,1,'2025-01-01 11:07:16',498496,'2025-01-01 11:07:21',539750,26989,'','',30,0,0.00554,0.498,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745328,2,23552,0,0,1,1,0,1,'2025-01-01 11:07:16',500806,'2025-01-01 11:07:21',539958,26989,'','',30,0,0.0077,0.5,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745329,2,21396,0,0,1,3,0,1,'2025-01-01 11:07:16',502714,'2025-01-01 11:07:21',540163,26989,'','',30,0,0.02333,0.502,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745330,2,28533,0,0,1,1,0,1,'2025-01-01 11:07:26',574138,'2025-01-01 11:07:31',598390,26989,'','',30,0,0.00709,0.574,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745331,2,23554,0,0,1,1,0,1,'2025-01-01 11:07:26',576147,'2025-01-01 11:07:31',598599,26989,'','',30,0,0.01024,0.576,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745332,2,23553,0,0,1,3,0,1,'2025-01-01 11:07:26',577995,'2025-01-01 11:07:31',598788,26989,'','',30,0,0.01112,0.577,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745333,2,23551,0,0,1,1,0,1,'2025-01-01 11:07:31',598846,'2025-01-01 11:07:31',607837,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745334,2,23551,0,0,1,1,0,1,'2025-01-01 11:07:36',646373,'2025-01-01 11:07:41',686290,26989,'','',30,0,0.00795,0.646,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745335,2,23549,0,0,1,3,0,1,'2025-01-01 11:07:36',648477,'2025-01-01 11:07:41',686480,26989,'','',30,0,0.00981,0.648,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745336,2,21395,0,0,1,5,1,1,'2025-01-01 11:07:36',649458,'2025-01-01 11:07:41',686880,26989,'','',30,0,2.00619,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745337,2,23548,0,0,1,5,1,1,'2025-01-01 11:07:41',689121,'2025-01-01 11:07:46',724963,26989,'','',30,0,2.00747,0.689,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745338,2,21397,0,0,1,5,1,1,'2025-01-01 11:07:41',691021,'2025-01-01 11:07:46',725160,26989,'','',30,0,2.00666,0.69,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745339,2,28279,0,0,1,1,0,1,'2025-01-01 11:08:21',909203,'2025-01-01 11:08:26',941128,26989,'','',30,0,0.00518,0.909,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745340,2,23552,0,0,1,1,0,1,'2025-01-01 11:08:21',911164,'2025-01-01 11:08:26',941345,26989,'','',30,0,0.00933,0.911,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745341,2,21396,0,0,1,3,0,1,'2025-01-01 11:08:21',912966,'2025-01-01 11:08:26',941534,26989,'','',30,0,0.02772,0.912,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745342,2,21397,0,0,1,5,1,1,'2025-01-01 11:08:31',966528,'2025-01-01 11:08:33',973409,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745343,2,23554,0,0,1,1,0,1,'2025-01-01 11:08:33',973666,'2025-01-01 11:08:33',982191,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745344,2,28533,0,0,1,1,0,1,'2025-01-01 11:08:33',984645,'2025-01-01 11:08:37',1,26989,'','',30,0,0.00629,2.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745345,2,23554,0,0,1,1,0,1,'2025-01-01 11:08:33',986599,'2025-01-01 11:08:37',1,26989,'','',30,0,0.00817,2.986,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745346,2,23553,0,0,1,3,0,1,'2025-01-01 11:08:33',988702,'2025-01-01 11:08:37',1,26989,'','',30,0,0.01091,2.988,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745347,2,28279,0,0,1,1,0,1,'2025-01-01 11:08:41',19283,'2025-01-01 11:08:41',335,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745348,2,23551,0,0,1,1,0,1,'2025-01-01 11:08:41',23687,'2025-01-01 11:08:46',7,26989,'','',30,0,0.00772,0.056,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745349,2,23549,0,0,1,3,0,1,'2025-01-01 11:08:41',5,'2025-01-01 11:08:46',7,26989,'','',30,0,0.00954,0.058,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745350,2,21395,0,0,1,5,1,1,'2025-01-01 11:08:41',3093,'2025-01-01 11:08:46',7,26989,'','',30,0,2.00653,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745351,2,23548,0,0,1,5,1,1,'2025-01-01 11:08:46',0,'2025-01-01 11:08:51',0,26989,'','',30,0,0.9901,0.081,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745352,2,21397,0,0,1,5,1,1,'2025-01-01 11:08:46',0,'2025-01-01 11:08:51',0,26989,'','',30,0,0.98807,0.083,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745353,2,23554,0,0,1,1,0,1,'2025-01-01 11:08:51',0,'2025-01-01 11:08:51',105740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745354,2,23551,0,0,1,1,0,1,'2025-01-01 11:09:11',159923,'2025-01-01 11:09:11',168526,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745355,2,23553,0,0,1,3,0,1,'2025-01-01 11:09:21',196572,'2025-01-01 11:09:21',207863,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745356,2,28279,0,0,1,1,0,1,'2025-01-01 11:09:26',222125,'2025-01-01 11:09:31',249118,26989,'','',30,0,0.00587,0.222,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745357,2,23552,0,0,1,1,0,1,'2025-01-01 11:09:26',224085,'2025-01-01 11:09:31',249310,26989,'','',30,0,0.00847,0.224,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745358,2,21396,0,0,1,3,0,1,'2025-01-01 11:09:26',226300,'2025-01-01 11:09:31',249502,26989,'','',30,0,0.02019,0.226,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745359,2,23548,0,0,1,5,1,1,'2025-01-01 11:09:31',249554,'2025-01-01 11:09:33',257078,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745360,2,23554,0,0,1,1,0,1,'2025-01-01 11:09:33',257375,'2025-01-01 11:09:33',265878,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745361,2,23549,0,0,1,3,0,1,'2025-01-01 11:09:33',266797,'2025-01-01 11:09:33',276256,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745362,2,23551,0,0,1,1,0,1,'2025-01-01 11:09:36',303994,'2025-01-01 11:09:36',312688,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745363,2,28533,0,0,1,1,0,1,'2025-01-01 11:09:37',318772,'2025-01-01 11:09:41',348859,26989,'','',30,0,0.00651,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745364,2,23554,0,0,1,1,0,1,'2025-01-01 11:09:37',320903,'2025-01-01 11:09:41',349080,26989,'','',30,0,0.00855,0.32,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745365,2,23553,0,0,1,3,0,1,'2025-01-01 11:09:37',321858,'2025-01-01 11:09:41',349271,26989,'','',30,0,0.01144,0.321,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745366,2,23548,0,0,1,5,1,1,'2025-01-01 11:09:51',412736,'2025-01-01 11:09:53',419751,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745367,2,23551,0,0,1,1,0,1,'2025-01-01 11:09:46',396857,'2025-01-01 11:09:53',420182,26989,'','',30,0,0.00803,0.396,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745368,2,23549,0,0,1,3,0,1,'2025-01-01 11:09:46',399004,'2025-01-01 11:09:53',420363,26989,'','',30,0,0.01104,0.398,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745369,2,21395,0,0,1,5,1,1,'2025-01-01 11:09:53',420419,'2025-01-01 11:09:55',427222,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745370,2,21395,0,0,1,5,1,1,'2025-01-01 11:09:46',401166,'2025-01-01 11:09:55',427639,26989,'','',30,0,2.00745,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745371,2,23548,0,0,1,5,1,1,'2025-01-01 11:09:55',430207,'2025-01-01 11:10:01',501747,26989,'','',30,0,2.00669,4.43,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745372,2,21397,0,0,1,5,1,1,'2025-01-01 11:09:55',432130,'2025-01-01 11:10:01',501980,26989,'','',30,0,2.00611,4.432,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745373,2,28533,0,0,1,1,0,1,'2025-01-01 11:10:01',504563,'2025-01-01 11:10:01',510761,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745374,2,21395,0,0,1,5,1,1,'2025-01-01 11:10:06',541937,'2025-01-01 11:10:08',549101,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745375,2,23554,0,0,1,1,0,1,'2025-01-01 11:10:11',580371,'2025-01-01 11:10:11',589273,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745376,2,23551,0,0,1,1,0,1,'2025-01-01 11:10:11',589807,'2025-01-01 11:10:11',598280,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745377,2,23552,0,0,1,1,0,1,'2025-01-01 11:10:21',677512,'2025-01-01 11:10:21',685634,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745378,2,28279,0,0,1,1,0,1,'2025-01-01 11:10:21',685920,'2025-01-01 11:10:21',691610,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745379,2,23551,0,0,1,1,0,1,'2025-01-01 11:10:31',752905,'2025-01-01 11:10:31',761619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745380,2,23554,0,0,1,1,0,1,'2025-01-01 11:10:31',761877,'2025-01-01 11:10:31',770341,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745381,2,28279,0,0,1,1,0,1,'2025-01-01 11:10:31',772764,'2025-01-01 11:10:36',806664,26989,'','',30,0,0.00497,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745382,2,23552,0,0,1,1,0,1,'2025-01-01 11:10:31',774683,'2025-01-01 11:10:36',806852,26989,'','',30,0,0.00907,0.774,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745383,2,21396,0,0,1,3,0,1,'2025-01-01 11:10:31',776574,'2025-01-01 11:10:36',807048,26989,'','',30,0,0.02026,0.776,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745384,2,28533,0,0,1,1,0,1,'2025-01-01 11:10:41',836705,'2025-01-01 11:10:46',859794,26989,'','',30,0,0.00518,0.836,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745385,2,23554,0,0,1,1,0,1,'2025-01-01 11:10:41',838633,'2025-01-01 11:10:46',860006,26989,'','',30,0,0.00806,0.838,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745386,2,23553,0,0,1,3,0,1,'2025-01-01 11:10:41',840754,'2025-01-01 11:10:46',860217,26989,'','',30,0,0.0111,0.84,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745387,2,23551,0,0,1,1,0,1,'2025-01-01 11:10:53',894358,'2025-01-01 11:10:56',921342,26989,'','',30,0,0.01022,0.894,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745388,2,23549,0,0,1,3,0,1,'2025-01-01 11:10:53',895414,'2025-01-01 11:10:56',921542,26989,'','',30,0,0.01153,0.895,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745389,2,21395,0,0,1,5,1,1,'2025-01-01 11:10:55',899885,'2025-01-01 11:11:01',945445,26989,'','',30,0,2.00653,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745390,2,23548,0,0,1,5,1,1,'2025-01-01 11:11:01',947747,'2025-01-01 11:11:06',974229,26989,'','',30,0,2.00708,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745391,2,21397,0,0,1,5,1,1,'2025-01-01 11:11:01',949718,'2025-01-01 11:11:06',974457,26989,'','',30,0,2.00711,0.949,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745392,2,21397,0,0,1,5,1,1,'2025-01-01 11:11:31',39,'2025-01-01 11:11:33',22689,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745393,2,23554,0,0,1,1,0,1,'2025-01-01 11:11:33',2858,'2025-01-01 11:11:33',26215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745394,2,28279,0,0,1,1,0,1,'2025-01-01 11:11:36',0,'2025-01-01 11:11:41',138156,26989,'','',30,0,0.0051,0.093,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745395,2,23552,0,0,1,1,0,1,'2025-01-01 11:11:36',0,'2025-01-01 11:11:41',138375,26989,'','',30,0,0.00724,0.094,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745396,2,21396,0,0,1,3,0,1,'2025-01-01 11:11:36',0,'2025-01-01 11:11:41',138584,26989,'','',30,0,0.02769,0.097,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745397,2,28533,0,0,1,1,0,1,'2025-01-01 11:11:41',138886,'2025-01-01 11:11:41',145129,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745398,2,21397,0,0,1,5,1,1,'2025-01-01 11:11:51',212201,'2025-01-01 11:11:53',220546,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745399,2,28533,0,0,1,1,0,1,'2025-01-01 11:11:46',177269,'2025-01-01 11:11:53',220985,26989,'','',30,0,0.00555,0.177,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745400,2,23554,0,0,1,1,0,1,'2025-01-01 11:11:46',179655,'2025-01-01 11:11:53',221174,26989,'','',30,0,0.01044,0.179,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745401,2,23553,0,0,1,3,0,1,'2025-01-01 11:11:46',181574,'2025-01-01 11:11:53',221367,26989,'','',30,0,0.01151,0.181,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745402,2,23551,0,0,1,1,0,1,'2025-01-01 11:11:53',221412,'2025-01-01 11:11:53',229945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745403,2,23551,0,0,1,1,0,1,'2025-01-01 11:11:56',268143,'2025-01-01 11:12:01',293051,26989,'','',30,0,0.00798,0.268,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745404,2,23549,0,0,1,3,0,1,'2025-01-01 11:11:56',270095,'2025-01-01 11:12:01',293231,26989,'','',30,0,0.00918,0.27,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745405,2,21395,0,0,1,5,1,1,'2025-01-01 11:12:01',295884,'2025-01-01 11:12:06',321288,26989,'','',30,0,2.00625,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745406,2,23548,0,0,1,5,1,1,'2025-01-01 11:12:06',323750,'2025-01-01 11:12:11',359216,26989,'','',30,0,2.00658,0.323,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745407,2,21397,0,0,1,5,1,1,'2025-01-01 11:12:06',325696,'2025-01-01 11:12:11',359412,26989,'','',30,0,2.00757,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745408,2,23553,0,0,1,3,0,1,'2025-01-01 11:12:21',411315,'2025-01-01 11:12:21',423252,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745409,2,23548,0,0,1,5,1,1,'2025-01-01 11:12:31',481750,'2025-01-01 11:12:33',489988,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745410,2,23554,0,0,1,1,0,1,'2025-01-01 11:12:33',490266,'2025-01-01 11:12:33',498836,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745411,2,23549,0,0,1,3,0,1,'2025-01-01 11:12:33',499812,'2025-01-01 11:12:33',509292,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745412,2,23551,0,0,1,1,0,1,'2025-01-01 11:12:36',533658,'2025-01-01 11:12:36',542398,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745413,2,28279,0,0,1,1,0,1,'2025-01-01 11:12:41',589908,'2025-01-01 11:12:46',620531,26989,'','',30,0,0.00542,0.589,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745414,2,23552,0,0,1,1,0,1,'2025-01-01 11:12:41',591616,'2025-01-01 11:12:46',620722,26989,'','',30,0,0.00779,0.591,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745415,2,21396,0,0,1,3,0,1,'2025-01-01 11:12:41',593651,'2025-01-01 11:12:46',620914,26989,'','',30,0,0.02694,0.593,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745416,2,23548,0,0,1,5,1,1,'2025-01-01 11:12:51',648866,'2025-01-01 11:12:53',655254,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745417,2,21395,0,0,1,5,1,1,'2025-01-01 11:12:53',655516,'2025-01-01 11:12:55',662706,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745418,2,23551,0,0,1,1,0,1,'2025-01-01 11:12:55',662967,'2025-01-01 11:12:55',671394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745419,2,28533,0,0,1,1,0,1,'2025-01-01 11:12:55',673918,'2025-01-01 11:12:56',682919,26989,'','',30,0,0.00497,2.673,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745420,2,23554,0,0,1,1,0,1,'2025-01-01 11:12:55',675874,'2025-01-01 11:12:56',683104,26989,'','',30,0,0.00876,2.675,0,'OK - 192.168.77.208: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745421,2,23553,0,0,1,3,0,1,'2025-01-01 11:12:55',678060,'2025-01-01 11:12:56',683288,26989,'','',30,0,0.01096,2.678,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745422,2,23551,0,0,1,1,0,1,'2025-01-01 11:13:01',739959,'2025-01-01 11:13:06',764519,26989,'','',30,0,0.00846,0.739,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745423,2,23549,0,0,1,3,0,1,'2025-01-01 11:13:01',741850,'2025-01-01 11:13:06',764715,26989,'','',30,0,0.00952,0.741,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745424,2,23554,0,0,1,1,0,1,'2025-01-01 11:13:11',793869,'2025-01-01 11:13:11',802619,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745425,2,21395,0,0,1,5,1,1,'2025-01-01 11:13:06',767179,'2025-01-01 11:13:11',803262,26989,'','',30,0,2.00618,0.767,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745426,2,23548,0,0,1,5,1,1,'2025-01-01 11:13:11',805922,'2025-01-01 11:13:16',838066,26989,'','',30,0,2.00553,0.805,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745427,2,21397,0,0,1,5,1,1,'2025-01-01 11:13:11',807888,'2025-01-01 11:13:16',838242,26989,'','',30,0,2.00947,0.807,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745428,2,28279,0,0,1,1,0,1,'2025-01-01 11:13:21',883114,'2025-01-01 11:13:21',889262,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745429,2,23552,0,0,1,1,0,1,'2025-01-01 11:13:21',889521,'2025-01-01 11:13:21',897945,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745430,2,23551,0,0,1,1,0,1,'2025-01-01 11:13:21',898186,'2025-01-01 11:13:21',906606,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745431,2,23554,0,0,1,1,0,1,'2025-01-01 11:13:31',964036,'2025-01-01 11:13:31',972781,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745432,2,23551,0,0,1,1,0,1,'2025-01-01 11:13:37',3253,'2025-01-01 11:13:37',12,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745433,2,28279,0,0,1,1,0,1,'2025-01-01 11:13:46',3,'2025-01-01 11:13:51',21684,26989,'','',30,0,0.00521,0.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745434,2,23552,0,0,1,1,0,1,'2025-01-01 11:13:46',16464,'2025-01-01 11:13:51',21805,26989,'','',30,0,0.00905,0.04,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745435,2,21396,0,0,1,3,0,1,'2025-01-01 11:13:46',17408,'2025-01-01 11:13:51',21921,26989,'','',30,0,0.02291,0.041,0,'OK - 192.168.77.159: rta 0.866ms, lost 0%','rta=0.866ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745436,2,28533,0,0,1,1,0,1,'2025-01-01 11:13:56',0,'2025-01-01 11:14:01',130224,26989,'','',30,0,0.00511,0.095,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745437,2,23554,0,0,1,1,0,1,'2025-01-01 11:13:56',0,'2025-01-01 11:14:01',130399,26989,'','',30,0,0.00821,0.097,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745438,2,23553,0,0,1,3,0,1,'2025-01-01 11:13:56',0,'2025-01-01 11:14:01',130565,26989,'','',30,0,0.01201,0.098,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745439,2,23551,0,0,1,1,0,1,'2025-01-01 11:14:06',151717,'2025-01-01 11:14:11',176560,26989,'','',30,0,0.00794,0.151,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745440,2,23549,0,0,1,3,0,1,'2025-01-01 11:14:06',153451,'2025-01-01 11:14:11',176731,26989,'','',30,0,0.00958,0.153,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745441,2,21395,0,0,1,5,1,1,'2025-01-01 11:14:11',178957,'2025-01-01 11:14:16',208241,26989,'','',30,0,2.0066,0.178,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745442,2,23548,0,0,1,5,1,1,'2025-01-01 11:14:16',210428,'2025-01-01 11:14:21',234222,26989,'','',30,0,2.00594,0.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745443,2,21397,0,0,1,5,1,1,'2025-01-01 11:14:16',212365,'2025-01-01 11:14:21',234416,26989,'','',30,0,2.00601,0.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745444,2,23554,0,0,1,1,0,1,'2025-01-01 11:14:31',287109,'2025-01-01 11:14:31',295806,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745445,2,28533,0,0,1,1,0,1,'2025-01-01 11:14:41',387100,'2025-01-01 11:14:41',399094,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745446,2,28279,0,0,1,1,0,1,'2025-01-01 11:14:41',399341,'2025-01-01 11:14:41',405422,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745447,2,21397,0,0,1,5,1,1,'2025-01-01 11:14:51',455378,'2025-01-01 11:14:53',461827,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745448,2,23551,0,0,1,1,0,1,'2025-01-01 11:14:53',462079,'2025-01-01 11:14:53',470622,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745449,2,23554,0,0,1,1,0,1,'2025-01-01 11:14:53',471243,'2025-01-01 11:14:53',479865,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745450,2,28279,0,0,1,1,0,1,'2025-01-01 11:14:53',482321,'2025-01-01 11:14:56',511544,26989,'','',30,0,0.00488,2.482,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745451,2,23552,0,0,1,1,0,1,'2025-01-01 11:14:53',484212,'2025-01-01 11:14:56',511733,26989,'','',30,0,0.00817,2.484,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745452,2,21396,0,0,1,3,0,1,'2025-01-01 11:14:53',485928,'2025-01-01 11:14:56',511924,26989,'','',30,0,0.02473,2.485,0,'OK - 192.168.77.159: rta 0.949ms, lost 0%','rta=0.949ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745453,2,28533,0,0,1,1,0,1,'2025-01-01 11:15:01',555932,'2025-01-01 11:15:06',589169,26989,'','',30,0,0.00542,0.555,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745454,2,23554,0,0,1,1,0,1,'2025-01-01 11:15:01',558072,'2025-01-01 11:15:06',589354,26989,'','',30,0,0.00801,0.558,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745455,2,23553,0,0,1,3,0,1,'2025-01-01 11:15:01',560254,'2025-01-01 11:15:06',589545,26989,'','',30,0,0.01087,0.56,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745456,2,23551,0,0,1,1,0,1,'2025-01-01 11:15:11',623565,'2025-01-01 11:15:11',632326,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745457,2,23551,0,0,1,1,0,1,'2025-01-01 11:15:11',634766,'2025-01-01 11:15:16',661027,26989,'','',30,0,0.00766,0.634,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745458,2,23549,0,0,1,3,0,1,'2025-01-01 11:15:11',636675,'2025-01-01 11:15:16',661217,26989,'','',30,0,0.00971,0.636,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745459,2,21395,0,0,1,5,1,1,'2025-01-01 11:15:16',663394,'2025-01-01 11:15:21',692014,26989,'','',30,0,2.00625,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745460,2,23553,0,0,1,3,0,1,'2025-01-01 11:15:21',692340,'2025-01-01 11:15:21',704601,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745461,2,23548,0,0,1,5,1,1,'2025-01-01 11:15:21',707123,'2025-01-01 11:15:26',736065,26989,'','',30,0,2.00587,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745462,2,21397,0,0,1,5,1,1,'2025-01-01 11:15:21',709096,'2025-01-01 11:15:26',736275,26989,'','',30,0,2.00684,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745463,2,23554,0,0,1,1,0,1,'2025-01-01 11:15:31',769388,'2025-01-01 11:15:31',778757,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745464,2,23549,0,0,1,3,0,1,'2025-01-01 11:15:31',779697,'2025-01-01 11:15:31',789899,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745465,2,23551,0,0,1,1,0,1,'2025-01-01 11:15:36',814410,'2025-01-01 11:15:36',823152,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745466,2,23548,0,0,1,5,1,1,'2025-01-01 11:15:51',918242,'2025-01-01 11:15:53',926018,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745467,2,21395,0,0,1,5,1,1,'2025-01-01 11:15:53',926326,'2025-01-01 11:15:55',932334,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745468,2,23551,0,0,1,1,0,1,'2025-01-01 11:15:55',932607,'2025-01-01 11:15:55',941241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745469,2,28279,0,0,1,1,0,1,'2025-01-01 11:15:56',965462,'2025-01-01 11:16:01',989,26989,'','',30,0,0.00512,0.965,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745470,2,23552,0,0,1,1,0,1,'2025-01-01 11:15:56',967421,'2025-01-01 11:16:01',1,26989,'','',30,0,0.01011,0.967,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745471,2,21396,0,0,1,3,0,1,'2025-01-01 11:15:56',968583,'2025-01-01 11:16:01',1128,26989,'','',30,0,0.01902,0.968,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745472,2,28533,0,0,1,1,0,1,'2025-01-01 11:16:06',147,'2025-01-01 11:16:06',2,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745473,2,28533,0,0,1,1,0,1,'2025-01-01 11:16:06',1614,'2025-01-01 11:16:11',18704,26989,'','',30,0,0.00632,0.031,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745474,2,23554,0,0,1,1,0,1,'2025-01-01 11:16:06',13896,'2025-01-01 11:16:11',18860,26989,'','',30,0,0.00819,0.033,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745475,2,23553,0,0,1,3,0,1,'2025-01-01 11:16:06',15053,'2025-01-01 11:16:11',36,26989,'','',30,0,0.00985,0.035,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745476,2,23551,0,0,1,1,0,1,'2025-01-01 11:16:11',299,'2025-01-01 11:16:11',354,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745477,2,23551,0,0,1,1,0,1,'2025-01-01 11:16:16',7,'2025-01-01 11:16:21',101718,26989,'','',30,0,0.00868,0.078,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745478,2,23549,0,0,1,3,0,1,'2025-01-01 11:16:16',7,'2025-01-01 11:16:21',101923,26989,'','',30,0,0.01289,0.078,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745479,2,28279,0,0,1,1,0,1,'2025-01-01 11:16:21',102482,'2025-01-01 11:16:21',108793,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745480,2,23552,0,0,1,1,0,1,'2025-01-01 11:16:21',109084,'2025-01-01 11:16:21',117824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745481,2,21395,0,0,1,5,1,1,'2025-01-01 11:16:21',120760,'2025-01-01 11:16:26',132590,26989,'','',30,0,2.00595,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745482,2,23554,0,0,1,1,0,1,'2025-01-01 11:16:26',132657,'2025-01-01 11:16:26',141686,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745483,2,21397,0,0,1,5,1,1,'2025-01-01 11:16:26',146105,'2025-01-01 11:16:31',158048,26989,'','',30,0,2.00652,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745484,2,23548,0,0,1,5,1,1,'2025-01-01 11:16:26',144382,'2025-01-01 11:16:31',158280,26989,'','',30,0,2.00851,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745485,2,23551,0,0,1,1,0,1,'2025-01-01 11:16:36',166800,'2025-01-01 11:16:36',175767,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745486,2,28279,0,0,1,1,0,1,'2025-01-01 11:17:01',270228,'2025-01-01 11:17:06',297773,26989,'','',30,0,0.00551,0.27,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745487,2,23552,0,0,1,1,0,1,'2025-01-01 11:17:01',272320,'2025-01-01 11:17:06',297979,26989,'','',30,0,0.0084,0.272,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745488,2,21396,0,0,1,3,0,1,'2025-01-01 11:17:01',274556,'2025-01-01 11:17:06',298186,26989,'','',30,0,0.02095,0.274,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745489,2,28533,0,0,1,1,0,1,'2025-01-01 11:17:11',323946,'2025-01-01 11:17:16',350481,26989,'','',30,0,0.00531,0.323,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745490,2,23554,0,0,1,1,0,1,'2025-01-01 11:17:11',326064,'2025-01-01 11:17:16',350683,26989,'','',30,0,0.00895,0.326,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745491,2,23553,0,0,1,3,0,1,'2025-01-01 11:17:11',328283,'2025-01-01 11:17:16',350890,26989,'','',30,0,0.01141,0.328,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745492,2,23551,0,0,1,1,0,1,'2025-01-01 11:17:21',371151,'2025-01-01 11:17:26',403639,26989,'','',30,0,0.00811,0.371,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745493,2,23549,0,0,1,3,0,1,'2025-01-01 11:17:21',373199,'2025-01-01 11:17:26',403841,26989,'','',30,0,0.01016,0.373,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745494,2,21395,0,0,1,5,1,1,'2025-01-01 11:17:26',406484,'2025-01-01 11:17:31',435426,26989,'','',30,0,2.00616,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745495,2,21397,0,0,1,5,1,1,'2025-01-01 11:17:31',435488,'2025-01-01 11:17:33',443391,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745496,2,23554,0,0,1,1,0,1,'2025-01-01 11:17:33',443688,'2025-01-01 11:17:33',452275,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745497,2,23548,0,0,1,5,1,1,'2025-01-01 11:17:33',456894,'2025-01-01 11:17:36',502208,26989,'','',30,0,0.98485,2.456,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745498,2,21397,0,0,1,5,1,1,'2025-01-01 11:17:33',454961,'2025-01-01 11:17:36',502427,26989,'','',30,0,0.98722,2.454,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745499,2,28533,0,0,1,1,0,1,'2025-01-01 11:17:41',551152,'2025-01-01 11:17:41',557388,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745500,2,28279,0,0,1,1,0,1,'2025-01-01 11:17:41',557666,'2025-01-01 11:17:41',563376,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745501,2,21397,0,0,1,5,1,1,'2025-01-01 11:17:51',620665,'2025-01-01 11:17:53',627960,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745502,2,23551,0,0,1,1,0,1,'2025-01-01 11:17:53',628251,'2025-01-01 11:17:53',636876,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745503,2,23554,0,0,1,1,0,1,'2025-01-01 11:17:53',637598,'2025-01-01 11:17:53',646095,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745504,2,28279,0,0,1,1,0,1,'2025-01-01 11:18:06',731648,'2025-01-01 11:18:11',767432,26989,'','',30,0,0.0053,0.731,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745505,2,23552,0,0,1,1,0,1,'2025-01-01 11:18:06',733621,'2025-01-01 11:18:11',767639,26989,'','',30,0,0.00739,0.733,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745506,2,21396,0,0,1,3,0,1,'2025-01-01 11:18:06',735817,'2025-01-01 11:18:11',767857,26989,'','',30,0,0.02627,0.735,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745507,2,23551,0,0,1,1,0,1,'2025-01-01 11:18:11',768149,'2025-01-01 11:18:11',777118,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745508,2,28533,0,0,1,1,0,1,'2025-01-01 11:18:16',805858,'2025-01-01 11:18:21',838358,26989,'','',30,0,0.00546,0.805,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745509,2,23554,0,0,1,1,0,1,'2025-01-01 11:18:16',807858,'2025-01-01 11:18:21',838582,26989,'','',30,0,0.00807,0.807,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745510,2,23553,0,0,1,3,0,1,'2025-01-01 11:18:16',810068,'2025-01-01 11:18:21',838809,26989,'','',30,0,0.01245,0.81,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745511,2,23551,0,0,1,1,0,1,'2025-01-01 11:18:26',871528,'2025-01-01 11:18:31',903882,26989,'','',30,0,0.00836,0.871,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745512,2,23549,0,0,1,3,0,1,'2025-01-01 11:18:26',873777,'2025-01-01 11:18:31',904100,26989,'','',30,0,0.00993,0.873,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745513,2,23548,0,0,1,5,1,1,'2025-01-01 11:18:31',904171,'2025-01-01 11:18:33',911995,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745514,2,23554,0,0,1,1,0,1,'2025-01-01 11:18:33',912301,'2025-01-01 11:18:33',920910,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745515,2,21395,0,0,1,5,1,1,'2025-01-01 11:18:33',924516,'2025-01-01 11:18:36',959130,26989,'','',30,0,2.00672,2.924,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745516,2,23548,0,0,1,5,1,1,'2025-01-01 11:18:36',961720,'2025-01-01 11:18:41',995005,26989,'','',30,0,2.00606,0.961,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745517,2,21397,0,0,1,5,1,1,'2025-01-01 11:18:36',963742,'2025-01-01 11:18:41',995246,26989,'','',30,0,2.00606,0.963,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745518,2,21395,0,0,1,5,1,1,'2025-01-01 11:18:51',162,'2025-01-01 11:18:53',1700,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745519,2,23551,0,0,1,1,0,1,'2025-01-01 11:18:53',13773,'2025-01-01 11:18:53',17056,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745520,2,28533,0,0,1,1,0,1,'2025-01-01 11:19:06',101537,'2025-01-01 11:19:06',107374,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745521,2,23554,0,0,1,1,0,1,'2025-01-01 11:19:11',119134,'2025-01-01 11:19:11',127830,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745522,2,23551,0,0,1,1,0,1,'2025-01-01 11:19:11',128309,'2025-01-01 11:19:11',136753,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745523,2,28279,0,0,1,1,0,1,'2025-01-01 11:19:11',139395,'2025-01-01 11:19:16',163452,26989,'','',30,0,0.00614,0.139,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745524,2,23552,0,0,1,1,0,1,'2025-01-01 11:19:11',141315,'2025-01-01 11:19:16',163648,26989,'','',30,0,0.00719,0.141,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745525,2,21396,0,0,1,3,0,1,'2025-01-01 11:19:11',143415,'2025-01-01 11:19:16',163854,26989,'','',30,0,0.02556,0.143,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745526,2,28533,0,0,1,1,0,1,'2025-01-01 11:19:21',190157,'2025-01-01 11:19:26',207725,26989,'','',30,0,0.00533,0.19,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745527,2,23554,0,0,1,1,0,1,'2025-01-01 11:19:21',192213,'2025-01-01 11:19:26',207918,26989,'','',30,0,0.00842,0.192,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745528,2,23553,0,0,1,3,0,1,'2025-01-01 11:19:21',194366,'2025-01-01 11:19:26',208116,26989,'','',30,0,0.01104,0.194,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745529,2,23551,0,0,1,1,0,1,'2025-01-01 11:19:31',222915,'2025-01-01 11:19:31',231648,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745530,2,23551,0,0,1,1,0,1,'2025-01-01 11:19:31',234260,'2025-01-01 11:19:36',246461,26989,'','',30,0,0.00766,0.234,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745531,2,23549,0,0,1,3,0,1,'2025-01-01 11:19:31',236188,'2025-01-01 11:19:36',246672,26989,'','',30,0,0.00975,0.236,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745532,2,21395,0,0,1,5,1,1,'2025-01-01 11:19:36',249422,'2025-01-01 11:19:41',261720,26989,'','',30,0,2.00741,0.249,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745533,2,23548,0,0,1,5,1,1,'2025-01-01 11:19:41',264033,'2025-01-01 11:19:46',278671,26989,'','',30,0,2.00644,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745534,2,21397,0,0,1,5,1,1,'2025-01-01 11:19:41',265145,'2025-01-01 11:19:46',278891,26989,'','',30,0,2.0073,0.265,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745535,2,28279,0,0,1,1,0,1,'2025-01-01 11:20:16',434553,'2025-01-01 11:20:21',460891,26989,'','',30,0,0.00559,0.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745536,2,23552,0,0,1,1,0,1,'2025-01-01 11:20:16',436737,'2025-01-01 11:20:21',461100,26989,'','',30,0,0.00787,0.436,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745537,2,21396,0,0,1,3,0,1,'2025-01-01 11:20:16',438951,'2025-01-01 11:20:21',461302,26989,'','',30,0,0.02846,0.438,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745538,2,28533,0,0,1,1,0,1,'2025-01-01 11:20:26',499233,'2025-01-01 11:20:31',527228,26989,'','',30,0,0.00614,0.499,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745539,2,23554,0,0,1,1,0,1,'2025-01-01 11:20:26',501213,'2025-01-01 11:20:31',527441,26989,'','',30,0,0.00829,0.501,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745540,2,23553,0,0,1,3,0,1,'2025-01-01 11:20:26',503438,'2025-01-01 11:20:31',527648,26989,'','',30,0,0.01037,0.503,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745541,2,21397,0,0,1,5,1,1,'2025-01-01 11:20:31',527702,'2025-01-01 11:20:33',534520,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745542,2,23551,0,0,1,1,0,1,'2025-01-01 11:20:36',569097,'2025-01-01 11:20:41',624190,26989,'','',30,0,0.00798,0.569,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745543,2,23549,0,0,1,3,0,1,'2025-01-01 11:20:36',570791,'2025-01-01 11:20:41',624399,26989,'','',30,0,0.01045,0.57,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745544,2,28279,0,0,1,1,0,1,'2025-01-01 11:20:41',624923,'2025-01-01 11:20:41',631195,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745545,2,21395,0,0,1,5,1,1,'2025-01-01 11:20:41',636415,'2025-01-01 11:20:46',666252,26989,'','',30,0,2.00588,0.636,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745546,2,21397,0,0,1,5,1,1,'2025-01-01 11:20:51',692611,'2025-01-01 11:20:53',699995,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745547,2,23548,0,0,1,5,1,1,'2025-01-01 11:20:46',668765,'2025-01-01 11:20:53',700442,26989,'','',30,0,0.97942,0.668,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745548,2,21397,0,0,1,5,1,1,'2025-01-01 11:20:46',670813,'2025-01-01 11:20:53',700640,26989,'','',30,0,0.97737,0.67,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745549,2,23554,0,0,1,1,0,1,'2025-01-01 11:20:53',700900,'2025-01-01 11:20:53',709457,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745550,2,23553,0,0,1,3,0,1,'2025-01-01 11:21:21',978658,'2025-01-01 11:21:21',990695,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745551,2,28279,0,0,1,1,0,1,'2025-01-01 11:21:21',993188,'2025-01-01 11:21:26',242,26989,'','',30,0,0.00497,0.993,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745552,2,23552,0,0,1,1,0,1,'2025-01-01 11:21:21',995123,'2025-01-01 11:21:26',3,26989,'','',30,0,0.00861,0.995,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745553,2,21396,0,0,1,3,0,1,'2025-01-01 11:21:21',997092,'2025-01-01 11:21:26',257,26989,'','',30,0,0.02971,0.997,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745554,2,23548,0,0,1,5,1,1,'2025-01-01 11:21:31',21,'2025-01-01 11:21:33',222,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745555,2,23554,0,0,1,1,0,1,'2025-01-01 11:21:33',27,'2025-01-01 11:21:33',17899,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745556,2,23549,0,0,1,3,0,1,'2025-01-01 11:21:33',284,'2025-01-01 11:21:33',44,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745557,2,23551,0,0,1,1,0,1,'2025-01-01 11:21:33',23181,'2025-01-01 11:21:33',26497,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745558,2,28533,0,0,1,1,0,1,'2025-01-01 11:21:33',3476,'2025-01-01 11:21:36',7,26989,'','',30,0,0.00501,2.066,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745559,2,23554,0,0,1,1,0,1,'2025-01-01 11:21:33',6,'2025-01-01 11:21:36',7,26989,'','',30,0,0.00901,2.068,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745560,2,23553,0,0,1,3,0,1,'2025-01-01 11:21:33',3617,'2025-01-01 11:21:36',7,26989,'','',30,0,0.01001,2.07,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745561,2,23551,0,0,1,1,0,1,'2025-01-01 11:21:41',104600,'2025-01-01 11:21:46',122058,26989,'','',30,0,0.00789,0.104,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745562,2,23549,0,0,1,3,0,1,'2025-01-01 11:21:41',106697,'2025-01-01 11:21:46',122250,26989,'','',30,0,0.00862,0.106,0,'OK - 84.38.95.222: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745563,2,23548,0,0,1,5,1,1,'2025-01-01 11:21:51',135572,'2025-01-01 11:21:53',142994,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745564,2,21395,0,0,1,5,1,1,'2025-01-01 11:21:46',125128,'2025-01-01 11:21:53',143410,26989,'','',30,0,2.00655,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745565,2,21397,0,0,1,5,1,1,'2025-01-01 11:21:53',147596,'2025-01-01 11:21:56',181944,26989,'','',30,0,0.99374,0.147,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745566,2,23548,0,0,1,5,1,1,'2025-01-01 11:21:53',145902,'2025-01-01 11:21:56',182150,26989,'','',30,0,0.99585,0.145,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745567,2,23551,0,0,1,1,0,1,'2025-01-01 11:22:01',229400,'2025-01-01 11:22:01',238190,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745568,2,28533,0,0,1,1,0,1,'2025-01-01 11:22:06',274786,'2025-01-01 11:22:06',280707,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745569,2,21395,0,0,1,5,1,1,'2025-01-01 11:22:06',280970,'2025-01-01 11:22:08',289131,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745570,2,23554,0,0,1,1,0,1,'2025-01-01 11:22:11',315664,'2025-01-01 11:22:11',324493,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745571,2,23552,0,0,1,1,0,1,'2025-01-01 11:22:21',386548,'2025-01-01 11:22:21',395247,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745572,2,28279,0,0,1,1,0,1,'2025-01-01 11:22:21',395528,'2025-01-01 11:22:21',401220,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745573,2,23551,0,0,1,1,0,1,'2025-01-01 11:22:26',428382,'2025-01-01 11:22:26',437093,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745574,2,28279,0,0,1,1,0,1,'2025-01-01 11:22:26',439603,'2025-01-01 11:22:31',473943,26989,'','',30,0,0.00645,0.439,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745575,2,23552,0,0,1,1,0,1,'2025-01-01 11:22:26',441481,'2025-01-01 11:22:31',474127,26989,'','',30,0,0.00822,0.441,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745576,2,21396,0,0,1,3,0,1,'2025-01-01 11:22:26',442469,'2025-01-01 11:22:31',474297,26989,'','',30,0,0.0237,0.442,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745577,2,23554,0,0,1,1,0,1,'2025-01-01 11:22:31',474343,'2025-01-01 11:22:31',483566,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745578,2,28533,0,0,1,1,0,1,'2025-01-01 11:22:36',518274,'2025-01-01 11:22:41',546040,26989,'','',30,0,0.00506,0.518,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745579,2,23554,0,0,1,1,0,1,'2025-01-01 11:22:36',520249,'2025-01-01 11:22:41',546260,26989,'','',30,0,0.00877,0.52,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745580,2,23553,0,0,1,3,0,1,'2025-01-01 11:22:36',521360,'2025-01-01 11:22:41',546444,26989,'','',30,0,0.01128,0.521,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;','');
INSERT INTO `nagios_hostchecks` VALUES (276745581,2,23551,0,0,1,1,0,1,'2025-01-01 11:22:46',578901,'2025-01-01 11:22:51',606268,26989,'','',30,0,0.008,0.578,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745582,2,23549,0,0,1,3,0,1,'2025-01-01 11:22:46',580873,'2025-01-01 11:22:51',606459,26989,'','',30,0,0.0107,0.58,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745583,2,21395,0,0,1,5,1,1,'2025-01-01 11:22:53',614718,'2025-01-01 11:22:56',634857,26989,'','',30,0,2.00715,0.614,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745584,2,21397,0,0,1,5,1,1,'2025-01-01 11:22:56',637050,'2025-01-01 11:23:01',663549,26989,'','',30,0,2.00635,0.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745585,2,23548,0,0,1,5,1,1,'2025-01-01 11:22:56',639003,'2025-01-01 11:23:01',663746,26989,'','',30,0,2.00669,0.638,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745586,2,21397,0,0,1,5,1,1,'2025-01-01 11:23:31',806655,'2025-01-01 11:23:33',814156,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745587,2,23554,0,0,1,1,0,1,'2025-01-01 11:23:33',814431,'2025-01-01 11:23:33',822895,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745588,2,28279,0,0,1,1,0,1,'2025-01-01 11:23:33',825363,'2025-01-01 11:23:36',859535,26989,'','',30,0,0.005,2.825,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745589,2,23552,0,0,1,1,0,1,'2025-01-01 11:23:33',827292,'2025-01-01 11:23:36',859727,26989,'','',30,0,0.00792,2.827,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745590,2,21396,0,0,1,3,0,1,'2025-01-01 11:23:33',829398,'2025-01-01 11:23:36',859911,26989,'','',30,0,0.02828,2.829,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745591,2,28533,0,0,1,1,0,1,'2025-01-01 11:23:41',903339,'2025-01-01 11:23:41',909272,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745592,2,23551,0,0,1,1,0,1,'2025-01-01 11:23:41',910134,'2025-01-01 11:23:41',918585,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745593,2,28533,0,0,1,1,0,1,'2025-01-01 11:23:41',922882,'2025-01-01 11:23:46',960226,26989,'','',30,0,0.0063,0.922,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745594,2,23554,0,0,1,1,0,1,'2025-01-01 11:23:41',924822,'2025-01-01 11:23:46',960451,26989,'','',30,0,0.00831,0.924,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745595,2,23553,0,0,1,3,0,1,'2025-01-01 11:23:41',926961,'2025-01-01 11:23:46',960658,26989,'','',30,0,0.0112,0.926,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745596,2,23551,0,0,1,1,0,1,'2025-01-01 11:23:51',991193,'2025-01-01 11:23:56',2102,26989,'','',30,0,0.0089,0.991,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745597,2,23549,0,0,1,3,0,1,'2025-01-01 11:23:51',993366,'2025-01-01 11:23:56',2231,26989,'','',30,0,0.00994,0.993,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745598,2,21395,0,0,1,5,1,1,'2025-01-01 11:23:56',6,'2025-01-01 11:24:01',4,26989,'','',30,0,2.01329,0.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745599,2,21397,0,0,1,5,1,1,'2025-01-01 11:24:01',21208,'2025-01-01 11:24:06',26674,26989,'','',30,0,2.00666,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745600,2,23548,0,0,1,5,1,1,'2025-01-01 11:24:01',348,'2025-01-01 11:24:06',26810,26989,'','',30,0,2.00665,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745601,2,23553,0,0,1,3,0,1,'2025-01-01 11:24:21',106608,'2025-01-01 11:24:21',117986,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745602,2,23548,0,0,1,5,1,1,'2025-01-01 11:24:31',149784,'2025-01-01 11:24:33',157861,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745603,2,23554,0,0,1,1,0,1,'2025-01-01 11:24:33',158116,'2025-01-01 11:24:33',166712,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745604,2,23549,0,0,1,3,0,1,'2025-01-01 11:24:33',167565,'2025-01-01 11:24:33',177216,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745605,2,23551,0,0,1,1,0,1,'2025-01-01 11:24:33',177450,'2025-01-01 11:24:33',185824,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745606,2,28279,0,0,1,1,0,1,'2025-01-01 11:24:36',214748,'2025-01-01 11:24:41',248233,26989,'','',30,0,0.00524,0.214,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745607,2,23552,0,0,1,1,0,1,'2025-01-01 11:24:36',216692,'2025-01-01 11:24:41',248433,26989,'','',30,0,0.00776,0.216,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745608,2,21396,0,0,1,3,0,1,'2025-01-01 11:24:36',217541,'2025-01-01 11:24:41',248624,26989,'','',30,0,0.02896,0.217,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745609,2,23548,0,0,1,5,1,1,'2025-01-01 11:24:51',318536,'2025-01-01 11:24:53',326449,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745610,2,28533,0,0,1,1,0,1,'2025-01-01 11:24:46',287311,'2025-01-01 11:24:53',326905,26989,'','',30,0,0.0051,0.287,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745611,2,23554,0,0,1,1,0,1,'2025-01-01 11:24:46',289389,'2025-01-01 11:24:53',327113,26989,'','',30,0,0.00817,0.289,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745612,2,23553,0,0,1,3,0,1,'2025-01-01 11:24:46',291081,'2025-01-01 11:24:53',327317,26989,'','',30,0,0.0114,0.291,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745613,2,21395,0,0,1,5,1,1,'2025-01-01 11:24:53',327368,'2025-01-01 11:24:55',333756,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745614,2,23551,0,0,1,1,0,1,'2025-01-01 11:24:56',356554,'2025-01-01 11:25:01',403141,26989,'','',30,0,0.00777,0.356,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745615,2,23549,0,0,1,3,0,1,'2025-01-01 11:24:56',358553,'2025-01-01 11:25:01',403305,26989,'','',30,0,0.01041,0.358,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745616,2,28533,0,0,1,1,0,1,'2025-01-01 11:25:06',440823,'2025-01-01 11:25:06',446629,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745617,2,21395,0,0,1,5,1,1,'2025-01-01 11:25:01',413436,'2025-01-01 11:25:06',447007,26989,'','',30,0,2.00585,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745618,2,23554,0,0,1,1,0,1,'2025-01-01 11:25:11',488164,'2025-01-01 11:25:11',496901,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745619,2,21397,0,0,1,5,1,1,'2025-01-01 11:25:06',449468,'2025-01-01 11:25:11',497472,26989,'','',30,0,2.00633,0.449,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745620,2,23548,0,0,1,5,1,1,'2025-01-01 11:25:06',451388,'2025-01-01 11:25:11',497645,26989,'','',30,0,2.0068,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745621,2,28279,0,0,1,1,0,1,'2025-01-01 11:25:21',569614,'2025-01-01 11:25:21',575608,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745622,2,23552,0,0,1,1,0,1,'2025-01-01 11:25:21',575881,'2025-01-01 11:25:21',583846,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745623,2,23551,0,0,1,1,0,1,'2025-01-01 11:25:26',608560,'2025-01-01 11:25:26',617367,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745624,2,28279,0,0,1,1,0,1,'2025-01-01 11:25:41',692361,'2025-01-01 11:25:46',714156,26989,'','',30,0,0.00744,0.692,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745625,2,23552,0,0,1,1,0,1,'2025-01-01 11:25:41',693373,'2025-01-01 11:25:46',714345,26989,'','',30,0,0.0086,0.693,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745626,2,21396,0,0,1,3,0,1,'2025-01-01 11:25:41',695424,'2025-01-01 11:25:46',714537,26989,'','',30,0,0.02127,0.695,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745627,2,28533,0,0,1,1,0,1,'2025-01-01 11:25:53',753017,'2025-01-01 11:25:56',778638,26989,'','',30,0,0.00521,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745628,2,23554,0,0,1,1,0,1,'2025-01-01 11:25:53',754976,'2025-01-01 11:25:56',778828,26989,'','',30,0,0.00898,0.754,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745629,2,23553,0,0,1,3,0,1,'2025-01-01 11:25:53',757071,'2025-01-01 11:25:56',779012,26989,'','',30,0,0.01202,0.757,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745630,2,23551,0,0,1,1,0,1,'2025-01-01 11:26:01',818214,'2025-01-01 11:26:06',849884,26989,'','',30,0,0.00776,0.818,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745631,2,23549,0,0,1,3,0,1,'2025-01-01 11:26:01',820159,'2025-01-01 11:26:06',850069,26989,'','',30,0,0.00957,0.82,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745632,2,21395,0,0,1,5,1,1,'2025-01-01 11:26:06',852283,'2025-01-01 11:26:11',871170,26989,'','',30,0,2.00614,0.852,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745633,2,21397,0,0,1,5,1,1,'2025-01-01 11:26:11',873403,'2025-01-01 11:26:16',897641,26989,'','',30,0,2.00734,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745634,2,23548,0,0,1,5,1,1,'2025-01-01 11:26:11',875354,'2025-01-01 11:26:16',897848,26989,'','',30,0,2.00712,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745635,2,21397,0,0,1,5,1,1,'2025-01-01 11:26:31',970134,'2025-01-01 11:26:33',976314,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745636,2,28533,0,0,1,1,0,1,'2025-01-01 11:26:41',19532,'2025-01-01 11:26:41',21723,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745637,2,28279,0,0,1,1,0,1,'2025-01-01 11:26:41',21895,'2025-01-01 11:26:41',5,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745638,2,23551,0,0,1,1,0,1,'2025-01-01 11:26:41',5,'2025-01-01 11:26:41',28433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745639,2,23554,0,0,1,1,0,1,'2025-01-01 11:26:46',0,'2025-01-01 11:26:46',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745640,2,21397,0,0,1,5,1,1,'2025-01-01 11:26:51',110365,'2025-01-01 11:26:53',118374,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745641,2,28279,0,0,1,1,0,1,'2025-01-01 11:26:46',0,'2025-01-01 11:26:53',118832,26989,'','',30,0,0.00507,0.094,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745642,2,23552,0,0,1,1,0,1,'2025-01-01 11:26:46',0,'2025-01-01 11:26:53',119040,26989,'','',30,0,0.00762,0.096,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745643,2,21396,0,0,1,3,0,1,'2025-01-01 11:26:46',0,'2025-01-01 11:26:53',119246,26989,'','',30,0,0.0275,0.099,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745644,2,28533,0,0,1,1,0,1,'2025-01-01 11:26:56',131660,'2025-01-01 11:27:01',151777,26989,'','',30,0,0.00548,0.131,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745645,2,23554,0,0,1,1,0,1,'2025-01-01 11:26:56',133660,'2025-01-01 11:27:01',151988,26989,'','',30,0,0.00817,0.133,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745646,2,23553,0,0,1,3,0,1,'2025-01-01 11:26:56',135896,'2025-01-01 11:27:01',152197,26989,'','',30,0,0.01095,0.135,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745647,2,23551,0,0,1,1,0,1,'2025-01-01 11:27:06',187392,'2025-01-01 11:27:11',214603,26989,'','',30,0,0.00865,0.187,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745648,2,23549,0,0,1,3,0,1,'2025-01-01 11:27:06',189368,'2025-01-01 11:27:11',214768,26989,'','',30,0,0.01077,0.189,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745649,2,21395,0,0,1,5,1,1,'2025-01-01 11:27:11',217316,'2025-01-01 11:27:16',240719,26989,'','',30,0,2.00622,0.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745650,2,21397,0,0,1,5,1,1,'2025-01-01 11:27:16',242947,'2025-01-01 11:27:21',273179,26989,'','',30,0,2.00645,0.242,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745651,2,23548,0,0,1,5,1,1,'2025-01-01 11:27:16',244863,'2025-01-01 11:27:21',273367,26989,'','',30,0,2.00662,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745652,2,23553,0,0,1,3,0,1,'2025-01-01 11:27:21',273932,'2025-01-01 11:27:21',286036,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745653,2,23551,0,0,1,1,0,1,'2025-01-01 11:27:31',338410,'2025-01-01 11:27:31',347628,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745654,2,23549,0,0,1,3,0,1,'2025-01-01 11:27:31',347856,'2025-01-01 11:27:31',358514,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745655,2,23548,0,0,1,5,1,1,'2025-01-01 11:27:51',468284,'2025-01-01 11:27:53',475837,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745656,2,21395,0,0,1,5,1,1,'2025-01-01 11:27:53',476102,'2025-01-01 11:27:55',484398,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745657,2,28279,0,0,1,1,0,1,'2025-01-01 11:27:55',486943,'2025-01-01 11:27:56',521371,26989,'','',30,0,0.00526,2.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745658,2,23552,0,0,1,1,0,1,'2025-01-01 11:27:55',488664,'2025-01-01 11:27:56',521544,26989,'','',30,0,0.00793,2.488,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745659,2,21396,0,0,1,3,0,1,'2025-01-01 11:27:55',490054,'2025-01-01 11:27:56',521707,26989,'','',30,0,0.02639,2.49,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745660,2,23551,0,0,1,1,0,1,'2025-01-01 11:28:01',575479,'2025-01-01 11:28:01',584140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745661,2,28533,0,0,1,1,0,1,'2025-01-01 11:28:01',592369,'2025-01-01 11:28:06',623236,26989,'','',30,0,0.00534,0.592,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745662,2,23554,0,0,1,1,0,1,'2025-01-01 11:28:01',594236,'2025-01-01 11:28:06',623427,26989,'','',30,0,0.00837,0.594,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745663,2,23553,0,0,1,3,0,1,'2025-01-01 11:28:01',595236,'2025-01-01 11:28:06',623612,26989,'','',30,0,0.01198,0.595,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745664,2,23551,0,0,1,1,0,1,'2025-01-01 11:28:11',659767,'2025-01-01 11:28:16',693000,26989,'','',30,0,0.00788,0.659,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745665,2,23549,0,0,1,3,0,1,'2025-01-01 11:28:11',661753,'2025-01-01 11:28:16',693191,26989,'','',30,0,0.22573,0.661,0,'OK - 84.38.95.222: rta 11.008ms, lost 0%','rta=11.008ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745666,2,21395,0,0,1,5,1,1,'2025-01-01 11:28:16',696479,'2025-01-01 11:28:21',745091,26989,'','',30,0,2.00678,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745667,2,23552,0,0,1,1,0,1,'2025-01-01 11:28:21',745882,'2025-01-01 11:28:21',754230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745668,2,28279,0,0,1,1,0,1,'2025-01-01 11:28:21',754510,'2025-01-01 11:28:21',760248,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745669,2,23554,0,0,1,1,0,1,'2025-01-01 11:28:21',760536,'2025-01-01 11:28:21',769032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745670,2,21397,0,0,1,5,1,1,'2025-01-01 11:28:21',771687,'2025-01-01 11:28:26',801559,26989,'','',30,0,2.00636,0.771,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745671,2,23548,0,0,1,5,1,1,'2025-01-01 11:28:21',773608,'2025-01-01 11:28:26',801779,26989,'','',30,0,2.00644,0.773,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745672,2,28279,0,0,1,1,0,1,'2025-01-01 11:28:56',956858,'2025-01-01 11:29:01',989766,26989,'','',30,0,0.00647,0.956,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745673,2,23552,0,0,1,1,0,1,'2025-01-01 11:28:56',958898,'2025-01-01 11:29:01',989971,26989,'','',30,0,0.0079,0.958,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745674,2,21396,0,0,1,3,0,1,'2025-01-01 11:28:56',961220,'2025-01-01 11:29:01',990173,26989,'','',30,0,0.02178,0.961,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745675,2,28533,0,0,1,1,0,1,'2025-01-01 11:29:07',6169,'2025-01-01 11:29:11',11939,26989,'','',30,0,0.00536,1.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745676,2,23554,0,0,1,1,0,1,'2025-01-01 11:29:07',902,'2025-01-01 11:29:11',12065,26989,'','',30,0,0.00886,1.016,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745677,2,23553,0,0,1,3,0,1,'2025-01-01 11:29:07',1,'2025-01-01 11:29:11',1523,26989,'','',30,0,0.0127,1.018,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745678,2,23551,0,0,1,1,0,1,'2025-01-01 11:29:16',16682,'2025-01-01 11:29:21',23553,26989,'','',30,0,0.00793,0.04,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745679,2,23549,0,0,1,3,0,1,'2025-01-01 11:29:16',17694,'2025-01-01 11:29:21',23680,26989,'','',30,0,0.00975,0.042,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745680,2,21395,0,0,1,5,1,1,'2025-01-01 11:29:21',5,'2025-01-01 11:29:26',31172,26989,'','',30,0,2.00699,0.058,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745681,2,21397,0,0,1,5,1,1,'2025-01-01 11:29:26',32345,'2025-01-01 11:29:31',0,26989,'','',30,0,2.0066,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745682,2,23548,0,0,1,5,1,1,'2025-01-01 11:29:26',7,'2025-01-01 11:29:31',0,26989,'','',30,0,2.0074,0.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745683,2,28533,0,0,1,1,0,1,'2025-01-01 11:29:41',174852,'2025-01-01 11:29:41',180971,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745684,2,28279,0,0,1,1,0,1,'2025-01-01 11:29:41',181230,'2025-01-01 11:29:41',186949,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745685,2,23551,0,0,1,1,0,1,'2025-01-01 11:29:41',187589,'2025-01-01 11:29:41',196053,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745686,2,23554,0,0,1,1,0,1,'2025-01-01 11:29:46',228737,'2025-01-01 11:29:46',237904,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745687,2,21397,0,0,1,5,1,1,'2025-01-01 11:29:51',261513,'2025-01-01 11:29:53',268318,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745688,2,28279,0,0,1,1,0,1,'2025-01-01 11:30:01',320358,'2025-01-01 11:30:06',344732,26989,'','',30,0,0.00523,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745689,2,23552,0,0,1,1,0,1,'2025-01-01 11:30:01',322304,'2025-01-01 11:30:06',344936,26989,'','',30,0,0.00788,0.322,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745690,2,21396,0,0,1,3,0,1,'2025-01-01 11:30:01',324384,'2025-01-01 11:30:06',345130,26989,'','',30,0,0.0205,0.324,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745691,2,28533,0,0,1,1,0,1,'2025-01-01 11:30:11',379625,'2025-01-01 11:30:16',408509,26989,'','',30,0,0.00549,0.379,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745692,2,23554,0,0,1,1,0,1,'2025-01-01 11:30:11',381569,'2025-01-01 11:30:16',408698,26989,'','',30,0,0.00873,0.381,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745693,2,23553,0,0,1,3,0,1,'2025-01-01 11:30:11',383664,'2025-01-01 11:30:16',408876,26989,'','',30,0,0.01191,0.383,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745694,2,23551,0,0,1,1,0,1,'2025-01-01 11:30:21',451656,'2025-01-01 11:30:26',484328,26989,'','',30,0,0.00827,0.451,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745695,2,23549,0,0,1,3,0,1,'2025-01-01 11:30:21',453872,'2025-01-01 11:30:26',484520,26989,'','',30,0,0.0151,0.453,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745696,2,23548,0,0,1,5,1,1,'2025-01-01 11:30:31',525246,'2025-01-01 11:30:33',532405,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745697,2,21395,0,0,1,5,1,1,'2025-01-01 11:30:26',486706,'2025-01-01 11:30:33',533033,26989,'','',30,0,2.00563,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745698,2,23548,0,0,1,5,1,1,'2025-01-01 11:30:33',537162,'2025-01-01 11:30:36',571977,26989,'','',30,0,0.99467,2.537,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745699,2,21397,0,0,1,5,1,1,'2025-01-01 11:30:33',536285,'2025-01-01 11:30:36',572183,26989,'','',30,0,0.99596,2.536,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745700,2,23551,0,0,1,1,0,1,'2025-01-01 11:30:41',605490,'2025-01-01 11:30:41',614185,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745701,2,23548,0,0,1,5,1,1,'2025-01-01 11:30:51',675102,'2025-01-01 11:30:53',682444,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745702,2,21395,0,0,1,5,1,1,'2025-01-01 11:30:53',682733,'2025-01-01 11:30:55',689949,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745703,2,23551,0,0,1,1,0,1,'2025-01-01 11:31:01',757072,'2025-01-01 11:31:01',765834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745704,2,28533,0,0,1,1,0,1,'2025-01-01 11:31:06',795190,'2025-01-01 11:31:06',800945,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745705,2,28279,0,0,1,1,0,1,'2025-01-01 11:31:06',803701,'2025-01-01 11:31:11',831421,26989,'','',30,0,0.00492,0.803,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745706,2,23552,0,0,1,1,0,1,'2025-01-01 11:31:06',805627,'2025-01-01 11:31:11',831600,26989,'','',30,0,0.00881,0.805,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745707,2,21396,0,0,1,3,0,1,'2025-01-01 11:31:06',807271,'2025-01-01 11:31:11',831769,26989,'','',30,0,0.02738,0.807,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745708,2,28533,0,0,1,1,0,1,'2025-01-01 11:31:16',870591,'2025-01-01 11:31:21',913127,26989,'','',30,0,0.00613,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745709,2,23554,0,0,1,1,0,1,'2025-01-01 11:31:16',872689,'2025-01-01 11:31:21',913340,26989,'','',30,0,0.00875,0.872,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745710,2,23553,0,0,1,3,0,1,'2025-01-01 11:31:16',873694,'2025-01-01 11:31:21',913555,26989,'','',30,0,0.01205,0.873,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745711,2,23551,0,0,1,1,0,1,'2025-01-01 11:31:26',955978,'2025-01-01 11:31:26',964925,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745712,2,23551,0,0,1,1,0,1,'2025-01-01 11:31:26',967535,'2025-01-01 11:31:31',994554,26989,'','',30,0,0.00788,0.967,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745713,2,23549,0,0,1,3,0,1,'2025-01-01 11:31:26',969662,'2025-01-01 11:31:31',994756,26989,'','',30,0,0.00939,0.969,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745714,2,21395,0,0,1,5,1,1,'2025-01-01 11:31:33',999370,'2025-01-01 11:31:41',8787,26989,'','',30,0,2.00669,0.999,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745715,2,23548,0,0,1,5,1,1,'2025-01-01 11:31:36',3598,'2025-01-01 11:31:41',1131,26989,'','',30,0,2.00672,0.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745716,2,21397,0,0,1,5,1,1,'2025-01-01 11:31:36',63,'2025-01-01 11:31:41',9194,26989,'','',30,0,2.00793,0.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745717,2,28279,0,0,1,1,0,1,'2025-01-01 11:32:11',140894,'2025-01-01 11:32:16',170136,26989,'','',30,0,0.00522,0.14,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745718,2,23552,0,0,1,1,0,1,'2025-01-01 11:32:11',142892,'2025-01-01 11:32:16',170350,26989,'','',30,0,0.00813,0.142,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745719,2,21396,0,0,1,3,0,1,'2025-01-01 11:32:11',143861,'2025-01-01 11:32:16',170569,26989,'','',30,0,0.02057,0.143,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745720,2,28533,0,0,1,1,0,1,'2025-01-01 11:32:21',209092,'2025-01-01 11:32:26',242012,26989,'','',30,0,0.00542,0.209,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745721,2,23554,0,0,1,1,0,1,'2025-01-01 11:32:21',211109,'2025-01-01 11:32:26',242222,26989,'','',30,0,0.00815,0.211,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745722,2,23553,0,0,1,3,0,1,'2025-01-01 11:32:21',213366,'2025-01-01 11:32:26',242429,26989,'','',30,0,0.01167,0.213,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745723,2,21397,0,0,1,5,1,1,'2025-01-01 11:32:31',275451,'2025-01-01 11:32:33',283275,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745724,2,23551,0,0,1,1,0,1,'2025-01-01 11:32:33',285955,'2025-01-01 11:32:36',305991,26989,'','',30,0,0.0087,2.285,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745725,2,23549,0,0,1,3,0,1,'2025-01-01 11:32:33',287932,'2025-01-01 11:32:36',306199,26989,'','',30,0,0.01181,2.287,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745726,2,28533,0,0,1,1,0,1,'2025-01-01 11:32:41',356335,'2025-01-01 11:32:41',370477,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745727,2,28279,0,0,1,1,0,1,'2025-01-01 11:32:41',370763,'2025-01-01 11:32:41',376627,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745728,2,21395,0,0,1,5,1,1,'2025-01-01 11:32:41',381720,'2025-01-01 11:32:46',411918,26989,'','',30,0,2.00626,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745729,2,23548,0,0,1,5,1,1,'2025-01-01 11:32:41',383659,'2025-01-01 11:32:46',412113,26989,'','',30,0,2.00632,0.383,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745730,2,21397,0,0,1,5,1,1,'2025-01-01 11:32:41',385223,'2025-01-01 11:32:46',412290,26989,'','',30,0,2.00676,0.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745731,2,23554,0,0,1,1,0,1,'2025-01-01 11:32:46',412341,'2025-01-01 11:32:46',421297,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745732,2,28279,0,0,1,1,0,1,'2025-01-01 11:33:16',584407,'2025-01-01 11:33:21',616847,26989,'','',30,0,0.00519,0.584,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745733,2,23552,0,0,1,1,0,1,'2025-01-01 11:33:16',586405,'2025-01-01 11:33:21',617040,26989,'','',30,0,0.00783,0.586,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745734,2,21396,0,0,1,3,0,1,'2025-01-01 11:33:16',587184,'2025-01-01 11:33:21',617235,26989,'','',30,0,0.02049,0.587,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745735,2,23553,0,0,1,3,0,1,'2025-01-01 11:33:21',617818,'2025-01-01 11:33:21',629736,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745736,2,28533,0,0,1,1,0,1,'2025-01-01 11:33:26',663649,'2025-01-01 11:33:31',701150,26989,'','',30,0,0.00521,0.663,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745737,2,23554,0,0,1,1,0,1,'2025-01-01 11:33:26',665601,'2025-01-01 11:33:31',701331,26989,'','',30,0,0.00808,0.665,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745738,2,23553,0,0,1,3,0,1,'2025-01-01 11:33:26',667591,'2025-01-01 11:33:31',701512,26989,'','',30,0,0.01128,0.667,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%','rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745739,2,23548,0,0,1,5,1,1,'2025-01-01 11:33:31',701556,'2025-01-01 11:33:33',709681,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745740,2,23549,0,0,1,3,0,1,'2025-01-01 11:33:33',710583,'2025-01-01 11:33:33',720183,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745741,2,23551,0,0,1,1,0,1,'2025-01-01 11:33:33',720425,'2025-01-01 11:33:33',728862,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745742,2,23551,0,0,1,1,0,1,'2025-01-01 11:33:36',757900,'2025-01-01 11:33:41',785150,26989,'','',30,0,0.00803,0.757,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745743,2,23549,0,0,1,3,0,1,'2025-01-01 11:33:36',759847,'2025-01-01 11:33:41',785329,26989,'','',30,0,0.00974,0.759,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745744,2,23548,0,0,1,5,1,1,'2025-01-01 11:33:51',848986,'2025-01-01 11:33:53',855968,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745745,2,21397,0,0,1,5,1,1,'2025-01-01 11:33:46',822221,'2025-01-01 11:33:53',856383,26989,'','',30,0,0.98389,0.822,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745746,2,23548,0,0,1,5,1,1,'2025-01-01 11:33:46',820984,'2025-01-01 11:33:53',856562,26989,'','',30,0,0.98555,0.82,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745747,2,21395,0,0,1,5,1,1,'2025-01-01 11:33:46',818929,'2025-01-01 11:33:53',856734,26989,'','',30,0,2.00531,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745748,2,23551,0,0,1,1,0,1,'2025-01-01 11:34:01',935169,'2025-01-01 11:34:01',943968,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745749,2,28533,0,0,1,1,0,1,'2025-01-01 11:34:06',979537,'2025-01-01 11:34:06',985532,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745750,2,21395,0,0,1,5,1,1,'2025-01-01 11:34:06',985818,'2025-01-01 11:34:08',992913,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745751,2,28279,0,0,1,1,0,1,'2025-01-01 11:34:21',27155,'2025-01-01 11:34:21',3657,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745752,2,23552,0,0,1,1,0,1,'2025-01-01 11:34:21',459,'2025-01-01 11:34:21',7,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745753,2,23554,0,0,1,1,0,1,'2025-01-01 11:34:21',7,'2025-01-01 11:34:21',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745754,2,28279,0,0,1,1,0,1,'2025-01-01 11:34:21',0,'2025-01-01 11:34:26',105363,26989,'','',30,0,0.00502,0.091,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745755,2,23552,0,0,1,1,0,1,'2025-01-01 11:34:21',0,'2025-01-01 11:34:26',105570,26989,'','',30,0,0.00791,0.093,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745756,2,21396,0,0,1,3,0,1,'2025-01-01 11:34:21',0,'2025-01-01 11:34:26',105780,26989,'','',30,0,0.01999,0.094,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745757,2,23551,0,0,1,1,0,1,'2025-01-01 11:34:26',105833,'2025-01-01 11:34:26',114815,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745758,2,28533,0,0,1,1,0,1,'2025-01-01 11:34:31',128100,'2025-01-01 11:34:36',142609,26989,'','',30,0,0.00527,0.128,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745759,2,23554,0,0,1,1,0,1,'2025-01-01 11:34:31',130129,'2025-01-01 11:34:36',142828,26989,'','',30,0,0.00796,0.13,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745760,2,23553,0,0,1,3,0,1,'2025-01-01 11:34:31',131943,'2025-01-01 11:34:36',143028,26989,'','',30,0,0.01076,0.131,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745761,2,23551,0,0,1,1,0,1,'2025-01-01 11:34:41',157480,'2025-01-01 11:34:46',170326,26989,'','',30,0,0.00878,0.157,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745762,2,23549,0,0,1,3,0,1,'2025-01-01 11:34:41',159506,'2025-01-01 11:34:46',170531,26989,'','',30,0,0.01009,0.159,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745763,2,21397,0,0,1,5,1,1,'2025-01-01 11:34:53',188406,'2025-01-01 11:34:56',209329,26989,'','',30,0,2.00605,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745764,2,23548,0,0,1,5,1,1,'2025-01-01 11:34:53',190373,'2025-01-01 11:34:56',209536,26989,'','',30,0,2.00606,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745765,2,21395,0,0,1,5,1,1,'2025-01-01 11:34:53',192473,'2025-01-01 11:34:56',209741,26989,'','',30,0,2.00597,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745766,2,28279,0,0,1,1,0,1,'2025-01-01 11:35:26',356357,'2025-01-01 11:35:31',389262,26989,'','',30,0,0.00509,0.356,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745767,2,23552,0,0,1,1,0,1,'2025-01-01 11:35:26',358336,'2025-01-01 11:35:31',389450,26989,'','',30,0,0.00906,0.358,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745768,2,21396,0,0,1,3,0,1,'2025-01-01 11:35:26',360290,'2025-01-01 11:35:31',389640,26989,'','',30,0,0.02118,0.36,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745769,2,21397,0,0,1,5,1,1,'2025-01-01 11:35:31',389685,'2025-01-01 11:35:33',396731,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745770,2,28533,0,0,1,1,0,1,'2025-01-01 11:35:36',425428,'2025-01-01 11:35:41',470254,26989,'','',30,0,0.00507,0.425,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745771,2,23554,0,0,1,1,0,1,'2025-01-01 11:35:36',427331,'2025-01-01 11:35:41',470454,26989,'','',30,0,0.00802,0.427,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745772,2,23553,0,0,1,3,0,1,'2025-01-01 11:35:36',429510,'2025-01-01 11:35:41',470648,26989,'','',30,0,0.01184,0.429,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745773,2,23551,0,0,1,1,0,1,'2025-01-01 11:35:41',471697,'2025-01-01 11:35:41',480491,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745774,2,21397,0,0,1,5,1,1,'2025-01-01 11:35:51',543925,'2025-01-01 11:35:53',551001,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745775,2,23551,0,0,1,1,0,1,'2025-01-01 11:35:46',513442,'2025-01-01 11:35:53',551416,26989,'','',30,0,0.00819,0.513,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745776,2,23549,0,0,1,3,0,1,'2025-01-01 11:35:46',515803,'2025-01-01 11:35:53',551605,26989,'','',30,0,0.01014,0.515,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745777,2,21397,0,0,1,5,1,1,'2025-01-01 11:35:56',583904,'2025-01-01 11:36:01',614806,26989,'','',30,0,2.00608,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745778,2,23548,0,0,1,5,1,1,'2025-01-01 11:35:56',585875,'2025-01-01 11:36:01',615003,26989,'','',30,0,2.00707,0.585,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745779,2,21395,0,0,1,5,1,1,'2025-01-01 11:35:56',587856,'2025-01-01 11:36:01',615216,26989,'','',30,0,2.0073,0.587,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745780,2,23553,0,0,1,3,0,1,'2025-01-01 11:36:21',722875,'2025-01-01 11:36:21',735525,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%','rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745781,2,23548,0,0,1,5,1,1,'2025-01-01 11:36:31',794194,'2025-01-01 11:36:33',801143,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745782,2,23549,0,0,1,3,0,1,'2025-01-01 11:36:33',802139,'2025-01-01 11:36:33',813450,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745783,2,23551,0,0,1,1,0,1,'2025-01-01 11:36:33',813714,'2025-01-01 11:36:33',822150,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745784,2,28279,0,0,1,1,0,1,'2025-01-01 11:36:33',824719,'2025-01-01 11:36:36',859823,26989,'','',30,0,0.00727,2.824,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745785,2,23552,0,0,1,1,0,1,'2025-01-01 11:36:33',826411,'2025-01-01 11:36:36',860037,26989,'','',30,0,0.00755,2.826,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745786,2,21396,0,0,1,3,0,1,'2025-01-01 11:36:33',827881,'2025-01-01 11:36:36',860249,26989,'','',30,0,0.02634,2.827,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745787,2,28533,0,0,1,1,0,1,'2025-01-01 11:36:41',898822,'2025-01-01 11:36:46',936314,26989,'','',30,0,0.00527,0.898,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745788,2,23554,0,0,1,1,0,1,'2025-01-01 11:36:41',900936,'2025-01-01 11:36:46',936527,26989,'','',30,0,0.00777,0.9,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745789,2,23553,0,0,1,3,0,1,'2025-01-01 11:36:41',903017,'2025-01-01 11:36:46',936738,26989,'','',30,0,0.01032,0.902,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745790,2,23548,0,0,1,5,1,1,'2025-01-01 11:36:51',969076,'2025-01-01 11:36:53',976131,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745791,2,21395,0,0,1,5,1,1,'2025-01-01 11:36:53',976415,'2025-01-01 11:36:55',982493,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745792,2,23551,0,0,1,1,0,1,'2025-01-01 11:36:55',985121,'2025-01-01 11:36:57',3195,26989,'','',30,0,0.00765,2.985,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745793,2,23549,0,0,1,3,0,1,'2025-01-01 11:36:55',987056,'2025-01-01 11:36:57',51,26989,'','',30,0,0.01417,2.987,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745794,2,28533,0,0,1,1,0,1,'2025-01-01 11:37:06',28463,'2025-01-01 11:37:06',30426,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745795,2,21397,0,0,1,5,1,1,'2025-01-01 11:37:01',4,'2025-01-01 11:37:06',30704,26989,'','',30,0,2.00781,0.048,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745796,2,23548,0,0,1,5,1,1,'2025-01-01 11:37:01',325,'2025-01-01 11:37:06',59,26989,'','',30,0,2.00672,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745797,2,21395,0,0,1,5,1,1,'2025-01-01 11:37:01',333,'2025-01-01 11:37:06',30838,26989,'','',30,0,2.00857,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745798,2,28279,0,0,1,1,0,1,'2025-01-01 11:37:21',150195,'2025-01-01 11:37:21',156171,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745799,2,23552,0,0,1,1,0,1,'2025-01-01 11:37:21',156452,'2025-01-01 11:37:21',164414,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745800,2,23554,0,0,1,1,0,1,'2025-01-01 11:37:21',164690,'2025-01-01 11:37:21',173096,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745801,2,23551,0,0,1,1,0,1,'2025-01-01 11:37:26',186364,'2025-01-01 11:37:26',195140,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745802,2,28279,0,0,1,1,0,1,'2025-01-01 11:37:36',217910,'2025-01-01 11:37:41',234090,26989,'','',30,0,0.00539,0.217,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745803,2,23552,0,0,1,1,0,1,'2025-01-01 11:37:36',219902,'2025-01-01 11:37:41',234282,26989,'','',30,0,0.0083,0.219,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745804,2,21396,0,0,1,3,0,1,'2025-01-01 11:37:36',221903,'2025-01-01 11:37:41',234472,26989,'','',30,0,0.02053,0.221,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745805,2,28533,0,0,1,1,0,1,'2025-01-01 11:37:46',252504,'2025-01-01 11:37:51',265652,26989,'','',30,0,0.00548,0.252,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745806,2,23554,0,0,1,1,0,1,'2025-01-01 11:37:46',254231,'2025-01-01 11:37:51',265846,26989,'','',30,0,0.01024,0.254,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745807,2,23553,0,0,1,3,0,1,'2025-01-01 11:37:46',255410,'2025-01-01 11:37:51',266030,26989,'','',30,0,0.01081,0.255,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745808,2,23549,0,0,1,3,0,1,'2025-01-01 11:37:57',305179,'2025-01-01 11:38:01',329252,26989,'','',30,0,0.0663,0.305,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745809,2,23551,0,0,1,1,0,1,'2025-01-01 11:37:57',303155,'2025-01-01 11:38:01',329443,26989,'','',30,0,0.06998,0.303,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745810,2,21397,0,0,1,5,1,1,'2025-01-01 11:38:06',360834,'2025-01-01 11:38:11',384227,26989,'','',30,0,2.00735,0.36,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745811,2,23548,0,0,1,5,1,1,'2025-01-01 11:38:06',362764,'2025-01-01 11:38:11',384409,26989,'','',30,0,2.00756,0.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745812,2,21395,0,0,1,5,1,1,'2025-01-01 11:38:06',364561,'2025-01-01 11:38:11',384601,26989,'','',30,0,2.00739,0.364,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745813,2,21397,0,0,1,5,1,1,'2025-01-01 11:38:31',491146,'2025-01-01 11:38:33',499088,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745814,2,28533,0,0,1,1,0,1,'2025-01-01 11:38:41',574390,'2025-01-01 11:38:41',580379,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745815,2,28279,0,0,1,1,0,1,'2025-01-01 11:38:41',580634,'2025-01-01 11:38:41',586326,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745816,2,23551,0,0,1,1,0,1,'2025-01-01 11:38:41',586966,'2025-01-01 11:38:41',595386,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745817,2,28279,0,0,1,1,0,1,'2025-01-01 11:38:41',599659,'2025-01-01 11:38:46',629837,26989,'','',30,0,0.00524,0.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745818,2,23552,0,0,1,1,0,1,'2025-01-01 11:38:41',601589,'2025-01-01 11:38:46',630010,26989,'','',30,0,0.00837,0.601,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745819,2,21396,0,0,1,3,0,1,'2025-01-01 11:38:41',603244,'2025-01-01 11:38:46',630180,26989,'','',30,0,0.02007,0.603,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745820,2,23554,0,0,1,1,0,1,'2025-01-01 11:38:46',630229,'2025-01-01 11:38:46',639205,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745821,2,21397,0,0,1,5,1,1,'2025-01-01 11:38:51',669375,'2025-01-01 11:38:53',676448,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745822,2,28533,0,0,1,1,0,1,'2025-01-01 11:38:53',679154,'2025-01-01 11:38:56',717852,26989,'','',30,0,0.00638,2.679,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745823,2,23554,0,0,1,1,0,1,'2025-01-01 11:38:53',681147,'2025-01-01 11:38:56',718020,26989,'','',30,0,0.00811,2.681,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745824,2,23553,0,0,1,3,0,1,'2025-01-01 11:38:53',683362,'2025-01-01 11:38:56',718184,26989,'','',30,0,0.01078,2.683,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745825,2,23549,0,0,1,3,0,1,'2025-01-01 11:39:01',754555,'2025-01-01 11:39:06',783621,26989,'','',30,0,0.00918,0.754,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745826,2,23551,0,0,1,1,0,1,'2025-01-01 11:39:01',756588,'2025-01-01 11:39:06',783837,26989,'','',30,0,0.00849,0.756,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745827,2,21397,0,0,1,5,1,1,'2025-01-01 11:39:11',819057,'2025-01-01 11:39:16',840399,26989,'','',30,0,2.00661,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745828,2,23548,0,0,1,5,1,1,'2025-01-01 11:39:11',821032,'2025-01-01 11:39:16',840604,26989,'','',30,0,2.00578,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745829,2,21395,0,0,1,5,1,1,'2025-01-01 11:39:11',822869,'2025-01-01 11:39:16',840803,26989,'','',30,0,2.00666,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745830,2,23553,0,0,1,3,0,1,'2025-01-01 11:39:21',871632,'2025-01-01 11:39:21',884624,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745831,2,23548,0,0,1,5,1,1,'2025-01-01 11:39:31',939900,'2025-01-01 11:39:33',947364,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745832,2,23549,0,0,1,3,0,1,'2025-01-01 11:39:33',948339,'2025-01-01 11:39:33',958953,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745833,2,23551,0,0,1,1,0,1,'2025-01-01 11:39:33',959209,'2025-01-01 11:39:33',967624,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745834,2,23548,0,0,1,5,1,1,'2025-01-01 11:39:51',3827,'2025-01-01 11:39:53',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745835,2,28279,0,0,1,1,0,1,'2025-01-01 11:39:46',5,'2025-01-01 11:39:53',0,26989,'','',30,0,0.00519,0.059,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745836,2,23552,0,0,1,1,0,1,'2025-01-01 11:39:46',25399,'2025-01-01 11:39:53',0,26989,'','',30,0,0.00923,0.061,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745837,2,21396,0,0,1,3,0,1,'2025-01-01 11:39:46',412,'2025-01-01 11:39:53',0,26989,'','',30,0,0.01988,0.063,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745838,2,21395,0,0,1,5,1,1,'2025-01-01 11:39:53',0,'2025-01-01 11:39:55',0,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745839,2,28533,0,0,1,1,0,1,'2025-01-01 11:39:56',0,'2025-01-01 11:40:01',131736,26989,'','',30,0,0.00506,0.095,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745840,2,23554,0,0,1,1,0,1,'2025-01-01 11:39:56',0,'2025-01-01 11:40:01',131958,26989,'','',30,0,0.00788,0.097,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745841,2,23553,0,0,1,3,0,1,'2025-01-01 11:39:56',0,'2025-01-01 11:40:01',132167,26989,'','',30,0,0.01189,0.098,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745842,2,23551,0,0,1,1,0,1,'2025-01-01 11:40:01',133509,'2025-01-01 11:40:01',142334,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745843,2,23549,0,0,1,3,0,1,'2025-01-01 11:40:06',161934,'2025-01-01 11:40:11',173995,26989,'','',30,0,0.00859,0.161,0,'OK - 84.38.95.222: rta 0.190ms, lost 0%','rta=0.190ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745844,2,23551,0,0,1,1,0,1,'2025-01-01 11:40:06',163915,'2025-01-01 11:40:11',174211,26989,'','',30,0,0.00867,0.163,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745845,2,21397,0,0,1,5,1,1,'2025-01-01 11:40:16',208249,'2025-01-01 11:40:21',248860,26989,'','',30,0,2.00621,0.208,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745846,2,23548,0,0,1,5,1,1,'2025-01-01 11:40:16',210291,'2025-01-01 11:40:21',249091,26989,'','',30,0,2.00668,0.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745847,2,21395,0,0,1,5,1,1,'2025-01-01 11:40:16',212155,'2025-01-01 11:40:21',249290,26989,'','',30,0,2.00663,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745848,2,28279,0,0,1,1,0,1,'2025-01-01 11:40:21',249940,'2025-01-01 11:40:21',255914,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745849,2,23552,0,0,1,1,0,1,'2025-01-01 11:40:21',256166,'2025-01-01 11:40:21',264412,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745850,2,23554,0,0,1,1,0,1,'2025-01-01 11:40:21',264680,'2025-01-01 11:40:21',273156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745851,2,23551,0,0,1,1,0,1,'2025-01-01 11:40:26',286480,'2025-01-01 11:40:26',295146,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745852,2,28279,0,0,1,1,0,1,'2025-01-01 11:40:53',419824,'2025-01-01 11:40:56',442604,26989,'','',30,0,0.00528,0.419,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745853,2,23552,0,0,1,1,0,1,'2025-01-01 11:40:53',421783,'2025-01-01 11:40:56',442797,26989,'','',30,0,0.00963,0.421,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745854,2,21396,0,0,1,3,0,1,'2025-01-01 11:40:53',423938,'2025-01-01 11:40:56',442986,26989,'','',30,0,0.0284,0.423,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745855,2,28533,0,0,1,1,0,1,'2025-01-01 11:41:01',468984,'2025-01-01 11:41:06',495915,26989,'','',30,0,0.00626,0.468,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745856,2,23554,0,0,1,1,0,1,'2025-01-01 11:41:01',470916,'2025-01-01 11:41:06',496101,26989,'','',30,0,0.00881,0.47,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745857,2,23553,0,0,1,3,0,1,'2025-01-01 11:41:01',473092,'2025-01-01 11:41:06',496284,26989,'','',30,0,0.0109,0.473,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745858,2,23551,0,0,1,1,0,1,'2025-01-01 11:41:11',526988,'2025-01-01 11:41:16',556188,26989,'','',30,0,0.00792,0.526,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745859,2,23549,0,0,1,3,0,1,'2025-01-01 11:41:11',525042,'2025-01-01 11:41:16',556383,26989,'','',30,0,0.01005,0.525,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745860,2,21397,0,0,1,5,1,1,'2025-01-01 11:41:21',586056,'2025-01-01 11:41:26',620425,26989,'','',30,0,2.0072,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745861,2,23548,0,0,1,5,1,1,'2025-01-01 11:41:21',588017,'2025-01-01 11:41:26',620625,26989,'','',30,0,2.00721,0.587,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745862,2,21395,0,0,1,5,1,1,'2025-01-01 11:41:21',590158,'2025-01-01 11:41:26',620834,26989,'','',30,0,2.00796,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745863,2,28533,0,0,1,1,0,1,'2025-01-01 11:41:41',715235,'2025-01-01 11:41:41',726853,26989,'','',30,0,0.011,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745864,2,28279,0,0,1,1,0,1,'2025-01-01 11:41:41',727110,'2025-01-01 11:41:41',732709,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745865,2,23551,0,0,1,1,0,1,'2025-01-01 11:41:41',733352,'2025-01-01 11:41:41',741784,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745866,2,23554,0,0,1,1,0,1,'2025-01-01 11:41:46',768865,'2025-01-01 11:41:46',777818,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745867,2,21397,0,0,1,5,1,1,'2025-01-01 11:41:51',810838,'2025-01-01 11:41:53',818361,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745868,2,28279,0,0,1,1,0,1,'2025-01-01 11:41:56',848530,'2025-01-01 11:42:01',884221,26989,'','',30,0,0.00523,0.848,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745869,2,23552,0,0,1,1,0,1,'2025-01-01 11:41:56',850481,'2025-01-01 11:42:01',884446,26989,'','',30,0,0.00821,0.85,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745870,2,21396,0,0,1,3,0,1,'2025-01-01 11:41:56',852317,'2025-01-01 11:42:01',884660,26989,'','',30,0,0.02698,0.852,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745871,2,28533,0,0,1,1,0,1,'2025-01-01 11:42:06',913056,'2025-01-01 11:42:11',938601,26989,'','',30,0,0.00518,0.913,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745872,2,23554,0,0,1,1,0,1,'2025-01-01 11:42:06',915020,'2025-01-01 11:42:11',938792,26989,'','',30,0,0.00819,0.914,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745873,2,23553,0,0,1,3,0,1,'2025-01-01 11:42:06',916995,'2025-01-01 11:42:11',938986,26989,'','',30,0,0.01211,0.916,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745874,2,23551,0,0,1,1,0,1,'2025-01-01 11:42:16',975218,'2025-01-01 11:42:22',0,26989,'','',30,0,0.00801,0.975,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745875,2,23549,0,0,1,3,0,1,'2025-01-01 11:42:16',977427,'2025-01-01 11:42:22',0,26989,'','',30,0,0.01087,0.977,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745876,2,23553,0,0,1,3,0,1,'2025-01-01 11:42:22',0,'2025-01-01 11:42:22',1110,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745877,2,23548,0,0,1,5,1,1,'2025-01-01 11:42:31',5,'2025-01-01 11:42:33',28091,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745878,2,21397,0,0,1,5,1,1,'2025-01-01 11:42:26',25,'2025-01-01 11:42:33',440,26989,'','',30,0,2.00642,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745879,2,23548,0,0,1,5,1,1,'2025-01-01 11:42:26',223,'2025-01-01 11:42:33',28353,26989,'','',30,0,2.00643,0.033,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745880,2,21395,0,0,1,5,1,1,'2025-01-01 11:42:26',29,'2025-01-01 11:42:33',444,26989,'','',30,0,2.00637,0.035,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745881,2,23549,0,0,1,3,0,1,'2025-01-01 11:42:33',6,'2025-01-01 11:42:33',32735,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745882,2,23551,0,0,1,1,0,1,'2025-01-01 11:42:33',7,'2025-01-01 11:42:33',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745883,2,23548,0,0,1,5,1,1,'2025-01-01 11:42:51',147144,'2025-01-01 11:42:53',154625,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745884,2,21395,0,0,1,5,1,1,'2025-01-01 11:42:53',154900,'2025-01-01 11:42:55',162127,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745885,2,23551,0,0,1,1,0,1,'2025-01-01 11:43:01',228019,'2025-01-01 11:43:01',236786,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745886,2,28279,0,0,1,1,0,1,'2025-01-01 11:43:01',244975,'2025-01-01 11:43:06',259105,26989,'','',30,0,0.00517,0.244,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745887,2,23552,0,0,1,1,0,1,'2025-01-01 11:43:01',245624,'2025-01-01 11:43:06',259293,26989,'','',30,0,0.00852,0.245,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745888,2,21396,0,0,1,3,0,1,'2025-01-01 11:43:01',247712,'2025-01-01 11:43:06',259482,26989,'','',30,0,0.01947,0.247,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745889,2,28533,0,0,1,1,0,1,'2025-01-01 11:43:06',259736,'2025-01-01 11:43:06',265563,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745890,2,28533,0,0,1,1,0,1,'2025-01-01 11:43:11',300209,'2025-01-01 11:43:16',337751,26989,'','',30,0,0.00507,0.3,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745891,2,23554,0,0,1,1,0,1,'2025-01-01 11:43:11',302173,'2025-01-01 11:43:16',337948,26989,'','',30,0,0.00826,0.302,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745892,2,23553,0,0,1,3,0,1,'2025-01-01 11:43:11',304284,'2025-01-01 11:43:16',338138,26989,'','',30,0,0.0116,0.304,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745893,2,23552,0,0,1,1,0,1,'2025-01-01 11:43:21',387002,'2025-01-01 11:43:21',395221,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745894,2,28279,0,0,1,1,0,1,'2025-01-01 11:43:21',395483,'2025-01-01 11:43:21',401176,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745895,2,23551,0,0,1,1,0,1,'2025-01-01 11:43:22',405251,'2025-01-01 11:43:26',429611,26989,'','',30,0,0.00778,0.405,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745896,2,23549,0,0,1,3,0,1,'2025-01-01 11:43:22',407237,'2025-01-01 11:43:26',429797,26989,'','',30,0,0.01086,0.407,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745897,2,21397,0,0,1,5,1,1,'2025-01-01 11:43:33',474111,'2025-01-01 11:43:36',495426,26989,'','',30,0,2.00645,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745898,2,23548,0,0,1,5,1,1,'2025-01-01 11:43:33',476158,'2025-01-01 11:43:36',495634,26989,'','',30,0,2.00637,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745899,2,21395,0,0,1,5,1,1,'2025-01-01 11:43:33',478223,'2025-01-01 11:43:36',495831,26989,'','',30,0,2.00603,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745900,2,28279,0,0,1,1,0,1,'2025-01-01 11:44:06',652461,'2025-01-01 11:44:11',679836,26989,'','',30,0,0.00536,0.652,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745901,2,23552,0,0,1,1,0,1,'2025-01-01 11:44:06',654504,'2025-01-01 11:44:11',680035,26989,'','',30,0,0.0081,0.654,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745902,2,21396,0,0,1,3,0,1,'2025-01-01 11:44:06',656413,'2025-01-01 11:44:11',680223,26989,'','',30,0,0.02029,0.656,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745903,2,28533,0,0,1,1,0,1,'2025-01-01 11:44:16',713457,'2025-01-01 11:44:21',740646,26989,'','',30,0,0.00511,0.713,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745904,2,23554,0,0,1,1,0,1,'2025-01-01 11:44:16',715429,'2025-01-01 11:44:21',740838,26989,'','',30,0,0.00811,0.715,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745905,2,23553,0,0,1,3,0,1,'2025-01-01 11:44:16',717543,'2025-01-01 11:44:21',741018,26989,'','',30,0,0.01188,0.717,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745906,2,23551,0,0,1,1,0,1,'2025-01-01 11:44:26',777100,'2025-01-01 11:44:31',799640,26989,'','',30,0,0.00795,0.777,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745907,2,23549,0,0,1,3,0,1,'2025-01-01 11:44:26',779061,'2025-01-01 11:44:31',799832,26989,'','',30,0,0.01111,0.779,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745908,2,21397,0,0,1,5,1,1,'2025-01-01 11:44:31',799875,'2025-01-01 11:44:33',806997,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745909,2,28533,0,0,1,1,0,1,'2025-01-01 11:44:41',898622,'2025-01-01 11:44:41',904529,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745910,2,21397,0,0,1,5,1,1,'2025-01-01 11:44:36',853047,'2025-01-01 11:44:41',904967,26989,'','',30,0,2.00534,0.853,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745911,2,23548,0,0,1,5,1,1,'2025-01-01 11:44:36',854935,'2025-01-01 11:44:41',905164,26989,'','',30,0,2.00562,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745912,2,21395,0,0,1,5,1,1,'2025-01-01 11:44:36',857044,'2025-01-01 11:44:41',905360,26989,'','',30,0,2.00665,0.857,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745913,2,28279,0,0,1,1,0,1,'2025-01-01 11:44:41',905401,'2025-01-01 11:44:41',911089,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745914,2,23554,0,0,1,1,0,1,'2025-01-01 11:44:46',946715,'2025-01-01 11:44:46',955630,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745915,2,28279,0,0,1,1,0,1,'2025-01-01 11:45:11',2552,'2025-01-01 11:45:16',24919,26989,'','',30,0,0.00582,0.047,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745916,2,23552,0,0,1,1,0,1,'2025-01-01 11:45:11',4,'2025-01-01 11:45:16',25038,26989,'','',30,0,0.00876,0.049,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745917,2,21396,0,0,1,3,0,1,'2025-01-01 11:45:11',21144,'2025-01-01 11:45:16',48,26989,'','',30,0,0.0259,0.051,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745918,2,23553,0,0,1,3,0,1,'2025-01-01 11:45:21',0,'2025-01-01 11:45:21',100787,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745919,2,28533,0,0,1,1,0,1,'2025-01-01 11:45:21',103491,'2025-01-01 11:45:26',118784,26989,'','',30,0,0.005,0.103,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745920,2,23554,0,0,1,1,0,1,'2025-01-01 11:45:21',105443,'2025-01-01 11:45:26',118988,26989,'','',30,0,0.00803,0.105,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745921,2,23553,0,0,1,3,0,1,'2025-01-01 11:45:21',107583,'2025-01-01 11:45:26',119194,26989,'','',30,0,0.01115,0.107,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745922,2,23548,0,0,1,5,1,1,'2025-01-01 11:45:31',155543,'2025-01-01 11:45:33',163715,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745923,2,23549,0,0,1,3,0,1,'2025-01-01 11:45:33',164770,'2025-01-01 11:45:33',174677,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745924,2,23551,0,0,1,1,0,1,'2025-01-01 11:45:33',174977,'2025-01-01 11:45:33',183397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745925,2,23551,0,0,1,1,0,1,'2025-01-01 11:45:33',186079,'2025-01-01 11:45:36',222660,26989,'','',30,0,0.00782,2.186,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745926,2,23549,0,0,1,3,0,1,'2025-01-01 11:45:33',188034,'2025-01-01 11:45:36',222843,26989,'','',30,0,0.01043,2.188,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745927,2,21397,0,0,1,5,1,1,'2025-01-01 11:45:41',404960,'2025-01-01 11:45:46',447780,26989,'','',30,0,2.0067,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745928,2,23548,0,0,1,5,1,1,'2025-01-01 11:45:41',407097,'2025-01-01 11:45:46',448010,26989,'','',30,0,2.00652,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745929,2,21395,0,0,1,5,1,1,'2025-01-01 11:45:41',409183,'2025-01-01 11:45:46',448236,26989,'','',30,0,2.00643,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745930,2,23551,0,0,1,1,0,1,'2025-01-01 11:46:01',562685,'2025-01-01 11:46:01',580231,26989,'','',30,0,0.017,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745931,2,28533,0,0,1,1,0,1,'2025-01-01 11:46:06',624001,'2025-01-01 11:46:06',629860,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745932,2,21395,0,0,1,5,1,1,'2025-01-01 11:46:06',630143,'2025-01-01 11:46:08',636835,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745933,2,28279,0,0,1,1,0,1,'2025-01-01 11:46:16',708887,'2025-01-01 11:46:21',752635,26989,'','',30,0,0.00831,0.708,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745934,2,23552,0,0,1,1,0,1,'2025-01-01 11:46:16',710133,'2025-01-01 11:46:21',752844,26989,'','',30,0,0.00775,0.71,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745935,2,21396,0,0,1,3,0,1,'2025-01-01 11:46:16',712167,'2025-01-01 11:46:21',753048,26989,'','',30,0,0.0201,0.712,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745936,2,23554,0,0,1,1,0,1,'2025-01-01 11:46:21',754208,'2025-01-01 11:46:21',763072,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745937,2,23551,0,0,1,1,0,1,'2025-01-01 11:46:26',789552,'2025-01-01 11:46:26',798430,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745938,2,28533,0,0,1,1,0,1,'2025-01-01 11:46:26',801052,'2025-01-01 11:46:31',821539,26989,'','',30,0,0.00522,0.801,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745939,2,23554,0,0,1,1,0,1,'2025-01-01 11:46:26',803038,'2025-01-01 11:46:31',821731,26989,'','',30,0,0.00821,0.803,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745940,2,23553,0,0,1,3,0,1,'2025-01-01 11:46:26',803883,'2025-01-01 11:46:31',821914,26989,'','',30,0,0.01162,0.803,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745941,2,23551,0,0,1,1,0,1,'2025-01-01 11:46:36',848970,'2025-01-01 11:46:41',877378,26989,'','',30,0,0.00856,0.848,0,'OK - 192.168.77.29: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745942,2,23549,0,0,1,3,0,1,'2025-01-01 11:46:36',850981,'2025-01-01 11:46:41',877574,26989,'','',30,0,0.0092,0.85,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745943,2,21397,0,0,1,5,1,1,'2025-01-01 11:46:46',906195,'2025-01-01 11:46:51',934866,26989,'','',30,0,2.00641,0.906,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745944,2,23548,0,0,1,5,1,1,'2025-01-01 11:46:46',908189,'2025-01-01 11:46:51',935099,26989,'','',30,0,2.00618,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745945,2,21395,0,0,1,5,1,1,'2025-01-01 11:46:46',909835,'2025-01-01 11:46:51',935311,26989,'','',30,0,2.00707,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745946,2,28279,0,0,1,1,0,1,'2025-01-01 11:47:21',300,'2025-01-01 11:47:26',26176,26989,'','',30,0,0.00527,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745947,2,23552,0,0,1,1,0,1,'2025-01-01 11:47:21',20264,'2025-01-01 11:47:26',26310,26989,'','',30,0,0.00749,0.047,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745948,2,21396,0,0,1,3,0,1,'2025-01-01 11:47:21',4,'2025-01-01 11:47:26',26442,26989,'','',30,0,0.02621,0.049,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745949,2,21397,0,0,1,5,1,1,'2025-01-01 11:47:31',7,'2025-01-01 11:47:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745950,2,28533,0,0,1,1,0,1,'2025-01-01 11:47:33',0,'2025-01-01 11:47:36',101761,26989,'','',30,0,0.005,2.088,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745951,2,23554,0,0,1,1,0,1,'2025-01-01 11:47:33',0,'2025-01-01 11:47:36',101950,26989,'','',30,0,0.00806,2.09,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745952,2,23553,0,0,1,3,0,1,'2025-01-01 11:47:33',0,'2025-01-01 11:47:36',102142,26989,'','',30,0,0.01135,2.092,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745953,2,28279,0,0,1,1,0,1,'2025-01-01 11:47:41',149695,'2025-01-01 11:47:41',163440,26989,'','',30,0,0.013,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745954,2,23551,0,0,1,1,0,1,'2025-01-01 11:47:41',164161,'2025-01-01 11:47:41',172855,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745955,2,23551,0,0,1,1,0,1,'2025-01-01 11:47:41',177434,'2025-01-01 11:47:46',204016,26989,'','',30,0,0.00762,0.177,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745956,2,23549,0,0,1,3,0,1,'2025-01-01 11:47:41',179337,'2025-01-01 11:47:46',204225,26989,'','',30,0,0.01072,0.179,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745957,2,21397,0,0,1,5,1,1,'2025-01-01 11:47:51',225973,'2025-01-01 11:47:53',233545,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745958,2,23548,0,0,1,5,1,1,'2025-01-01 11:47:53',238298,'2025-01-01 11:47:56',261182,26989,'','',30,0,0.99365,2.238,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745959,2,21397,0,0,1,5,1,1,'2025-01-01 11:47:53',236347,'2025-01-01 11:47:56',261403,26989,'','',30,0,0.99602,2.236,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745960,2,21395,0,0,1,5,1,1,'2025-01-01 11:47:53',240431,'2025-01-01 11:47:56',261955,26989,'','',30,0,2.00678,2.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745961,2,23553,0,0,1,3,0,1,'2025-01-01 11:48:21',401616,'2025-01-01 11:48:21',413032,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745962,2,28279,0,0,1,1,0,1,'2025-01-01 11:48:26',449014,'2025-01-01 11:48:31',484071,26989,'','',30,0,0.00541,0.448,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745963,2,23552,0,0,1,1,0,1,'2025-01-01 11:48:26',449841,'2025-01-01 11:48:31',484296,26989,'','',30,0,0.011,0.449,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745964,2,21396,0,0,1,3,0,1,'2025-01-01 11:48:26',451867,'2025-01-01 11:48:31',484502,26989,'','',30,0,0.02872,0.451,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745965,2,23548,0,0,1,5,1,1,'2025-01-01 11:48:31',484563,'2025-01-01 11:48:33',492530,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745966,2,23551,0,0,1,1,0,1,'2025-01-01 11:48:33',493572,'2025-01-01 11:48:33',502089,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745967,2,23549,0,0,1,3,0,1,'2025-01-01 11:48:33',502366,'2025-01-01 11:48:33',512458,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745968,2,28533,0,0,1,1,0,1,'2025-01-01 11:48:36',544982,'2025-01-01 11:48:41',577409,26989,'','',30,0,0.00519,0.544,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745969,2,23554,0,0,1,1,0,1,'2025-01-01 11:48:36',546928,'2025-01-01 11:48:41',577611,26989,'','',30,0,0.00789,0.546,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745970,2,23553,0,0,1,3,0,1,'2025-01-01 11:48:36',548634,'2025-01-01 11:48:41',577810,26989,'','',30,0,0.01186,0.548,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745971,2,23548,0,0,1,5,1,1,'2025-01-01 11:48:51',646032,'2025-01-01 11:48:53',653485,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745972,2,23551,0,0,1,1,0,1,'2025-01-01 11:48:46',622254,'2025-01-01 11:48:53',653895,26989,'','',30,0,0.00863,0.622,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745973,2,23549,0,0,1,3,0,1,'2025-01-01 11:48:46',624121,'2025-01-01 11:48:53',654070,26989,'','',30,0,0.01068,0.624,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745974,2,21395,0,0,1,5,1,1,'2025-01-01 11:48:53',654116,'2025-01-01 11:48:55',660776,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745975,2,23548,0,0,1,5,1,1,'2025-01-01 11:48:56',685511,'2025-01-01 11:49:01',732721,26989,'','',30,0,2.00696,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745976,2,21397,0,0,1,5,1,1,'2025-01-01 11:48:56',687475,'2025-01-01 11:49:01',732914,26989,'','',30,0,2.00681,0.687,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745977,2,21395,0,0,1,5,1,1,'2025-01-01 11:48:56',689609,'2025-01-01 11:49:01',733103,26989,'','',30,0,2.00805,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745978,2,28533,0,0,1,1,0,1,'2025-01-01 11:49:06',764687,'2025-01-01 11:49:06',770521,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745979,2,23552,0,0,1,1,0,1,'2025-01-01 11:49:21',862937,'2025-01-01 11:49:21',871328,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745980,2,28279,0,0,1,1,0,1,'2025-01-01 11:49:21',871594,'2025-01-01 11:49:21',877247,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745981,2,23554,0,0,1,1,0,1,'2025-01-01 11:49:21',877492,'2025-01-01 11:49:21',885997,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745982,2,23551,0,0,1,1,0,1,'2025-01-01 11:49:26',925925,'2025-01-01 11:49:26',934791,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745983,2,28279,0,0,1,1,0,1,'2025-01-01 11:49:31',963809,'2025-01-01 11:49:36',990958,26989,'','',30,0,0.0064,0.963,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745984,2,23552,0,0,1,1,0,1,'2025-01-01 11:49:31',965808,'2025-01-01 11:49:36',991139,26989,'','',30,0,0.00889,0.965,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745985,2,21396,0,0,1,3,0,1,'2025-01-01 11:49:31',967956,'2025-01-01 11:49:36',991323,26989,'','',30,0,0.02099,0.967,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745986,2,28533,0,0,1,1,0,1,'2025-01-01 11:49:41',4,'2025-01-01 11:49:46',1,26989,'','',30,0,0.0052,0.004,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745987,2,23554,0,0,1,1,0,1,'2025-01-01 11:49:41',6,'2025-01-01 11:49:46',1,26989,'','',30,0,0.00806,0.006,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745988,2,23553,0,0,1,3,0,1,'2025-01-01 11:49:41',0,'2025-01-01 11:49:46',1,26989,'','',30,0,0.0123,0.008,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745989,2,23551,0,0,1,1,0,1,'2025-01-01 11:49:53',14579,'2025-01-01 11:49:56',25846,26989,'','',30,0,0.00813,0.034,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745990,2,23549,0,0,1,3,0,1,'2025-01-01 11:49:53',15561,'2025-01-01 11:49:56',25954,26989,'','',30,0,0.00918,0.036,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745991,2,23548,0,0,1,5,1,1,'2025-01-01 11:50:01',100379,'2025-01-01 11:50:06',124974,26989,'','',30,0,2.00599,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745992,2,21397,0,0,1,5,1,1,'2025-01-01 11:50:01',102336,'2025-01-01 11:50:06',125175,26989,'','',30,0,2.00615,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745993,2,21395,0,0,1,5,1,1,'2025-01-01 11:50:01',104454,'2025-01-01 11:50:06',125366,26989,'','',30,0,2.00613,0.104,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745994,2,21397,0,0,1,5,1,1,'2025-01-01 11:50:31',249262,'2025-01-01 11:50:33',256570,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276745995,2,28279,0,0,1,1,0,1,'2025-01-01 11:50:36',299037,'2025-01-01 11:50:41',361431,26989,'','',30,0,0.00559,0.299,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745996,2,23552,0,0,1,1,0,1,'2025-01-01 11:50:36',299792,'2025-01-01 11:50:41',361640,26989,'','',30,0,0.0093,0.299,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745997,2,21396,0,0,1,3,0,1,'2025-01-01 11:50:36',301802,'2025-01-01 11:50:41',361838,26989,'','',30,0,0.02603,0.301,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745998,2,28533,0,0,1,1,0,1,'2025-01-01 11:50:41',362106,'2025-01-01 11:50:41',368063,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276745999,2,23551,0,0,1,1,0,1,'2025-01-01 11:50:41',368983,'2025-01-01 11:50:41',377515,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746000,2,23554,0,0,1,1,0,1,'2025-01-01 11:50:46',410411,'2025-01-01 11:50:46',419087,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746001,2,21397,0,0,1,5,1,1,'2025-01-01 11:50:51',454518,'2025-01-01 11:50:53',460599,26989,'','',30,0,2.005,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746002,2,28533,0,0,1,1,0,1,'2025-01-01 11:50:46',421667,'2025-01-01 11:50:53',461032,26989,'','',30,0,0.00521,0.421,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746003,2,23554,0,0,1,1,0,1,'2025-01-01 11:50:46',423347,'2025-01-01 11:50:53',461244,26989,'','',30,0,0.01055,0.423,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746004,2,23553,0,0,1,3,0,1,'2025-01-01 11:50:46',424382,'2025-01-01 11:50:53',461437,26989,'','',30,0,0.01042,0.424,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746005,2,23551,0,0,1,1,0,1,'2025-01-01 11:50:56',508515,'2025-01-01 11:51:01',536697,26989,'','',30,0,0.00788,0.508,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746006,2,23549,0,0,1,3,0,1,'2025-01-01 11:50:56',510480,'2025-01-01 11:51:01',536892,26989,'','',30,0,0.00894,0.51,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746007,2,23548,0,0,1,5,1,1,'2025-01-01 11:51:06',581980,'2025-01-01 11:51:11',609974,26989,'','',30,0,2.00543,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746008,2,21397,0,0,1,5,1,1,'2025-01-01 11:51:06',583924,'2025-01-01 11:51:11',610187,26989,'','',30,0,2.00646,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746009,2,21395,0,0,1,5,1,1,'2025-01-01 11:51:06',586085,'2025-01-01 11:51:11',610403,26989,'','',30,0,2.00629,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746010,2,23553,0,0,1,3,0,1,'2025-01-01 11:51:21',668153,'2025-01-01 11:51:21',680225,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746011,2,23548,0,0,1,5,1,1,'2025-01-01 11:51:31',737732,'2025-01-01 11:51:33',745718,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746012,2,23551,0,0,1,1,0,1,'2025-01-01 11:51:33',746724,'2025-01-01 11:51:33',755306,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746013,2,23549,0,0,1,3,0,1,'2025-01-01 11:51:33',755581,'2025-01-01 11:51:33',765001,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746014,2,28279,0,0,1,1,0,1,'2025-01-01 11:51:41',834286,'2025-01-01 11:51:46',868237,26989,'','',30,0,0.00533,0.834,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746015,2,23552,0,0,1,1,0,1,'2025-01-01 11:51:41',836430,'2025-01-01 11:51:46',868439,26989,'','',30,0,0.00751,0.836,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746016,2,21396,0,0,1,3,0,1,'2025-01-01 11:51:41',838562,'2025-01-01 11:51:46',868649,26989,'','',30,0,0.02566,0.838,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746017,2,23548,0,0,1,5,1,1,'2025-01-01 11:51:51',896795,'2025-01-01 11:51:53',903787,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746018,2,21395,0,0,1,5,1,1,'2025-01-01 11:51:53',904086,'2025-01-01 11:51:55',910316,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746019,2,28533,0,0,1,1,0,1,'2025-01-01 11:51:55',912979,'2025-01-01 11:51:56',936932,26989,'','',30,0,0.00511,2.912,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746020,2,23554,0,0,1,1,0,1,'2025-01-01 11:51:55',914942,'2025-01-01 11:51:56',937121,26989,'','',30,0,0.00893,2.914,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746021,2,23553,0,0,1,3,0,1,'2025-01-01 11:51:55',916499,'2025-01-01 11:51:56',937298,26989,'','',30,0,0.0115,2.916,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746022,2,23551,0,0,1,1,0,1,'2025-01-01 11:52:01',993148,'2025-01-01 11:52:02',1,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746023,2,23551,0,0,1,1,0,1,'2025-01-01 11:52:02',0,'2025-01-01 11:52:06',1284,26989,'','',30,0,0.00845,1.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746024,2,23549,0,0,1,3,0,1,'2025-01-01 11:52:02',5343,'2025-01-01 11:52:06',10415,26989,'','',30,0,0.01077,1.012,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746025,2,23548,0,0,1,5,1,1,'2025-01-01 11:52:11',15627,'2025-01-01 11:52:16',30039,26989,'','',30,0,2.00649,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746026,2,21397,0,0,1,5,1,1,'2025-01-01 11:52:11',3,'2025-01-01 11:52:16',30179,26989,'','',30,0,2.00653,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746027,2,21395,0,0,1,5,1,1,'2025-01-01 11:52:11',16761,'2025-01-01 11:52:16',58,26989,'','',30,0,2.00684,0.04,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746028,2,23552,0,0,1,1,0,1,'2025-01-01 11:52:21',0,'2025-01-01 11:52:21',104060,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746029,2,28279,0,0,1,1,0,1,'2025-01-01 11:52:21',104341,'2025-01-01 11:52:21',110055,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746030,2,23554,0,0,1,1,0,1,'2025-01-01 11:52:21',110334,'2025-01-01 11:52:21',118834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746031,2,23551,0,0,1,1,0,1,'2025-01-01 11:52:26',129032,'2025-01-01 11:52:26',137671,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746032,2,28279,0,0,1,1,0,1,'2025-01-01 11:52:46',188057,'2025-01-01 11:52:51',211370,26989,'','',30,0,0.00529,0.188,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746033,2,23552,0,0,1,1,0,1,'2025-01-01 11:52:46',190032,'2025-01-01 11:52:51',211570,26989,'','',30,0,0.00784,0.19,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746034,2,21396,0,0,1,3,0,1,'2025-01-01 11:52:46',192179,'2025-01-01 11:52:51',211788,26989,'','',30,0,0.03115,0.192,0,'OK - 192.168.77.159: rta 1.306ms, lost 0%','rta=1.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746035,2,28533,0,0,1,1,0,1,'2025-01-01 11:52:56',248410,'2025-01-01 11:53:01',275818,26989,'','',30,0,0.00529,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746036,2,23554,0,0,1,1,0,1,'2025-01-01 11:52:56',250582,'2025-01-01 11:53:01',276035,26989,'','',30,0,0.00841,0.25,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746037,2,23553,0,0,1,3,0,1,'2025-01-01 11:52:56',252390,'2025-01-01 11:53:01',276228,26989,'','',30,0,0.01133,0.252,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746038,2,23551,0,0,1,1,0,1,'2025-01-01 11:53:06',318524,'2025-01-01 11:53:11',339416,26989,'','',30,0,0.0078,0.318,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746039,2,23549,0,0,1,3,0,1,'2025-01-01 11:53:06',320466,'2025-01-01 11:53:11',339624,26989,'','',30,0,0.01406,0.32,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746040,2,23548,0,0,1,5,1,1,'2025-01-01 11:53:16',378585,'2025-01-01 11:53:21',405140,26989,'','',30,0,2.00689,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746041,2,21397,0,0,1,5,1,1,'2025-01-01 11:53:16',380613,'2025-01-01 11:53:21',405344,26989,'','',30,0,2.00684,0.38,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746042,2,21395,0,0,1,5,1,1,'2025-01-01 11:53:16',381347,'2025-01-01 11:53:21',405549,26989,'','',30,0,2.00753,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746043,2,28533,0,0,1,1,0,1,'2025-01-01 11:53:41',540158,'2025-01-01 11:53:41',546340,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746044,2,28279,0,0,1,1,0,1,'2025-01-01 11:53:41',546596,'2025-01-01 11:53:41',552178,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746045,2,23551,0,0,1,1,0,1,'2025-01-01 11:53:41',552825,'2025-01-01 11:53:41',561215,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746046,2,23554,0,0,1,1,0,1,'2025-01-01 11:53:46',610360,'2025-01-01 11:53:46',619669,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746047,2,21397,0,0,1,5,1,1,'2025-01-01 11:53:51',639610,'2025-01-01 11:53:53',647178,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746048,2,28279,0,0,1,1,0,1,'2025-01-01 11:53:53',649975,'2025-01-01 11:53:56',684149,26989,'','',30,0,0.00499,2.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746049,2,23552,0,0,1,1,0,1,'2025-01-01 11:53:53',651938,'2025-01-01 11:53:56',684346,26989,'','',30,0,0.00852,2.651,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746050,2,21396,0,0,1,3,0,1,'2025-01-01 11:53:53',653823,'2025-01-01 11:53:56',684541,26989,'','',30,0,0.02103,2.653,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746051,2,28533,0,0,1,1,0,1,'2025-01-01 11:54:01',730371,'2025-01-01 11:54:06',756067,26989,'','',30,0,0.00517,0.73,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746052,2,23554,0,0,1,1,0,1,'2025-01-01 11:54:01',732351,'2025-01-01 11:54:06',756247,26989,'','',30,0,0.00893,0.732,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746053,2,23553,0,0,1,3,0,1,'2025-01-01 11:54:01',733493,'2025-01-01 11:54:06',756437,26989,'','',30,0,0.01165,0.733,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746054,2,23551,0,0,1,1,0,1,'2025-01-01 11:54:11',786461,'2025-01-01 11:54:16',911863,26989,'','',30,0,0.00875,0.786,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746055,2,23549,0,0,1,3,0,1,'2025-01-01 11:54:11',788446,'2025-01-01 11:54:16',912041,26989,'','',30,0,0.01537,0.788,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746056,2,23553,0,0,1,3,0,1,'2025-01-01 11:54:21',950911,'2025-01-01 11:54:21',962892,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746057,2,23548,0,0,1,5,1,1,'2025-01-01 11:54:21',965485,'2025-01-01 11:54:26',989252,26989,'','',30,0,2.00557,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746058,2,21397,0,0,1,5,1,1,'2025-01-01 11:54:21',967412,'2025-01-01 11:54:26',989483,26989,'','',30,0,2.0059,0.967,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746059,2,21395,0,0,1,5,1,1,'2025-01-01 11:54:21',968367,'2025-01-01 11:54:26',989700,26989,'','',30,0,2.0064,0.968,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746060,2,23551,0,0,1,1,0,1,'2025-01-01 11:54:31',4813,'2025-01-01 11:54:31',133,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746061,2,23549,0,0,1,3,0,1,'2025-01-01 11:54:31',16,'2025-01-01 11:54:31',12462,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746062,2,23548,0,0,1,5,1,1,'2025-01-01 11:54:51',104062,'2025-01-01 11:54:53',111054,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746063,2,21395,0,0,1,5,1,1,'2025-01-01 11:54:53',111333,'2025-01-01 11:54:55',118678,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746064,2,28279,0,0,1,1,0,1,'2025-01-01 11:54:56',125868,'2025-01-01 11:55:01',163584,26989,'','',30,0,0.00533,0.125,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746065,2,23552,0,0,1,1,0,1,'2025-01-01 11:54:56',126742,'2025-01-01 11:55:01',163748,26989,'','',30,0,0.00949,0.126,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746066,2,21396,0,0,1,3,0,1,'2025-01-01 11:54:56',128760,'2025-01-01 11:55:01',163914,26989,'','',30,0,0.02672,0.128,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746067,2,23551,0,0,1,1,0,1,'2025-01-01 11:55:01',165020,'2025-01-01 11:55:01',173615,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746068,2,28533,0,0,1,1,0,1,'2025-01-01 11:55:06',191333,'2025-01-01 11:55:06',197615,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746069,2,28533,0,0,1,1,0,1,'2025-01-01 11:55:06',200305,'2025-01-01 11:55:11',212897,26989,'','',30,0,0.00503,0.2,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746070,2,23554,0,0,1,1,0,1,'2025-01-01 11:55:06',201970,'2025-01-01 11:55:11',213108,26989,'','',30,0,0.00882,0.201,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746071,2,23553,0,0,1,3,0,1,'2025-01-01 11:55:06',202747,'2025-01-01 11:55:11',213309,26989,'','',30,0,0.01246,0.202,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746072,2,23551,0,0,1,1,0,1,'2025-01-01 11:55:16',238319,'2025-01-01 11:55:21',262727,26989,'','',30,0,0.01822,0.238,0,'OK - 192.168.77.29: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746073,2,23549,0,0,1,3,0,1,'2025-01-01 11:55:16',240456,'2025-01-01 11:55:21',262934,26989,'','',30,0,0.01709,0.24,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746074,2,28279,0,0,1,1,0,1,'2025-01-01 11:55:21',263690,'2025-01-01 11:55:21',270340,26989,'','',30,0,0.006,0,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746075,2,23552,0,0,1,1,0,1,'2025-01-01 11:55:21',270586,'2025-01-01 11:55:21',279483,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746076,2,23548,0,0,1,5,1,1,'2025-01-01 11:55:26',296284,'2025-01-01 11:55:31',325769,26989,'','',30,0,2.00625,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746077,2,21397,0,0,1,5,1,1,'2025-01-01 11:55:26',298228,'2025-01-01 11:55:31',325983,26989,'','',30,0,2.00627,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746078,2,21395,0,0,1,5,1,1,'2025-01-01 11:55:26',300387,'2025-01-01 11:55:31',326190,26989,'','',30,0,2.00675,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746079,2,28279,0,0,1,1,0,1,'2025-01-01 11:56:01',477869,'2025-01-01 11:56:06',506819,26989,'','',30,0,0.00782,0.477,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746080,2,23552,0,0,1,1,0,1,'2025-01-01 11:56:01',478442,'2025-01-01 11:56:06',507014,26989,'','',30,0,0.0089,0.478,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746081,2,21396,0,0,1,3,0,1,'2025-01-01 11:56:01',480473,'2025-01-01 11:56:06',507217,26989,'','',30,0,0.01929,0.48,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746082,2,28533,0,0,1,1,0,1,'2025-01-01 11:56:11',542148,'2025-01-01 11:56:16',565879,26989,'','',30,0,0.00516,0.542,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746083,2,23554,0,0,1,1,0,1,'2025-01-01 11:56:11',544092,'2025-01-01 11:56:16',566084,26989,'','',30,0,0.00802,0.544,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746084,2,23553,0,0,1,3,0,1,'2025-01-01 11:56:11',544773,'2025-01-01 11:56:16',566274,26989,'','',30,0,0.01227,0.544,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746085,2,23551,0,0,1,1,0,1,'2025-01-01 11:56:21',603625,'2025-01-01 11:56:26',638741,26989,'','',30,0,0.00893,0.603,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746086,2,23549,0,0,1,3,0,1,'2025-01-01 11:56:21',605591,'2025-01-01 11:56:26',638923,26989,'','',30,0,0.01005,0.605,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746087,2,21397,0,0,1,5,1,1,'2025-01-01 11:56:31',659366,'2025-01-01 11:56:33',666658,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746088,2,23548,0,0,1,5,1,1,'2025-01-01 11:56:33',669517,'2025-01-01 11:56:36',752844,26989,'','',30,0,0.99643,2.669,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746089,2,21397,0,0,1,5,1,1,'2025-01-01 11:56:33',671666,'2025-01-01 11:56:36',753039,26989,'','',30,0,0.99481,2.671,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746090,2,21395,0,0,1,5,1,1,'2025-01-01 11:56:33',673604,'2025-01-01 11:56:36',753598,26989,'','',30,0,2.0079,2.673,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746091,2,28533,0,0,1,1,0,1,'2025-01-01 11:56:41',796360,'2025-01-01 11:56:41',802353,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746092,2,28279,0,0,1,1,0,1,'2025-01-01 11:56:41',802570,'2025-01-01 11:56:41',808203,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746093,2,23551,0,0,1,1,0,1,'2025-01-01 11:56:41',808763,'2025-01-01 11:56:41',817126,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746094,2,23554,0,0,1,1,0,1,'2025-01-01 11:56:46',851358,'2025-01-01 11:56:46',860241,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746095,2,21397,0,0,1,5,1,1,'2025-01-01 11:56:51',883702,'2025-01-01 11:56:53',891186,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746096,2,28279,0,0,1,1,0,1,'2025-01-01 11:57:07',1902,'2025-01-01 11:57:11',833,26989,'','',30,0,0.00507,1.003,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746097,2,23552,0,0,1,1,0,1,'2025-01-01 11:57:07',2713,'2025-01-01 11:57:11',6800,26989,'','',30,0,0.0083,1.005,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746098,2,21396,0,0,1,3,0,1,'2025-01-01 11:57:07',3080,'2025-01-01 11:57:11',866,26989,'','',30,0,0.02023,1.005,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746099,2,28533,0,0,1,1,0,1,'2025-01-01 11:57:16',2,'2025-01-01 11:57:21',22178,26989,'','',30,0,0.00528,0.029,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746100,2,23554,0,0,1,1,0,1,'2025-01-01 11:57:16',13071,'2025-01-01 11:57:21',22318,26989,'','',30,0,0.00797,0.031,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746101,2,23553,0,0,1,3,0,1,'2025-01-01 11:57:16',14120,'2025-01-01 11:57:21',2803,26989,'','',30,0,0.01144,0.033,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746102,2,23551,0,0,1,1,0,1,'2025-01-01 11:57:26',27695,'2025-01-01 11:57:31',105352,26989,'','',30,0,0.0091,0.066,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746103,2,23549,0,0,1,3,0,1,'2025-01-01 11:57:26',6,'2025-01-01 11:57:31',105550,26989,'','',30,0,0.01058,0.068,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746104,2,23548,0,0,1,5,1,1,'2025-01-01 11:57:31',105609,'2025-01-01 11:57:33',113421,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746105,2,21397,0,0,1,5,1,1,'2025-01-01 11:57:36',126259,'2025-01-01 11:57:41',158369,26989,'','',30,0,2.00658,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746106,2,23548,0,0,1,5,1,1,'2025-01-01 11:57:36',125694,'2025-01-01 11:57:41',158563,26989,'','',30,0,2.00997,0.125,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746107,2,21395,0,0,1,5,1,1,'2025-01-01 11:57:36',128278,'2025-01-01 11:57:41',158758,26989,'','',30,0,2.0074,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746108,2,23551,0,0,1,1,0,1,'2025-01-01 11:58:01',289537,'2025-01-01 11:58:01',298279,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746109,2,28533,0,0,1,1,0,1,'2025-01-01 11:58:06',335808,'2025-01-01 11:58:06',342045,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746110,2,21395,0,0,1,5,1,1,'2025-01-01 11:58:06',342335,'2025-01-01 11:58:08',348046,26989,'','',30,0,2.005,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746111,2,28279,0,0,1,1,0,1,'2025-01-01 11:58:11',371544,'2025-01-01 11:58:16',406526,26989,'','',30,0,0.0051,0.371,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746112,2,23552,0,0,1,1,0,1,'2025-01-01 11:58:11',373577,'2025-01-01 11:58:16',406715,26989,'','',30,0,0.00815,0.373,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746113,2,21396,0,0,1,3,0,1,'2025-01-01 11:58:11',374394,'2025-01-01 11:58:16',406898,26989,'','',30,0,0.02768,0.374,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746114,2,23554,0,0,1,1,0,1,'2025-01-01 11:58:21',446653,'2025-01-01 11:58:21',455420,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746115,2,28533,0,0,1,1,0,1,'2025-01-01 11:58:21',458055,'2025-01-01 11:58:26',483598,26989,'','',30,0,0.00625,0.458,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746116,2,23554,0,0,1,1,0,1,'2025-01-01 11:58:21',459982,'2025-01-01 11:58:26',483799,26989,'','',30,0,0.00833,0.459,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746117,2,23553,0,0,1,3,0,1,'2025-01-01 11:58:21',462083,'2025-01-01 11:58:26',483978,26989,'','',30,0,0.01455,0.462,0,'OK - 172.21.1.2: rta 0.469ms, lost 0%','rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746118,2,23551,0,0,1,1,0,1,'2025-01-01 11:58:26',484022,'2025-01-01 11:58:26',492820,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746119,2,23551,0,0,1,1,0,1,'2025-01-01 11:58:31',517147,'2025-01-01 11:58:36',539826,26989,'','',30,0,0.00809,0.517,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746120,2,23549,0,0,1,3,0,1,'2025-01-01 11:58:31',518847,'2025-01-01 11:58:36',540018,26989,'','',30,0,0.01017,0.518,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746121,2,21397,0,0,1,5,1,1,'2025-01-01 11:58:41',574556,'2025-01-01 11:58:46',596346,26989,'','',30,0,2.00668,0.574,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746122,2,23548,0,0,1,5,1,1,'2025-01-01 11:58:41',576516,'2025-01-01 11:58:46',596555,26989,'','',30,0,2.00634,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746123,2,21395,0,0,1,5,1,1,'2025-01-01 11:58:41',578747,'2025-01-01 11:58:46',596751,26989,'','',30,0,2.00608,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746124,2,28279,0,0,1,1,0,1,'2025-01-01 11:59:16',738936,'2025-01-01 11:59:21',768641,26989,'','',30,0,0.00539,0.738,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746125,2,23552,0,0,1,1,0,1,'2025-01-01 11:59:16',740933,'2025-01-01 11:59:21',768849,26989,'','',30,0,0.00788,0.74,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746126,2,21396,0,0,1,3,0,1,'2025-01-01 11:59:16',743027,'2025-01-01 11:59:21',769027,26989,'','',30,0,0.01974,0.743,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746127,2,28533,0,0,1,1,0,1,'2025-01-01 11:59:26',800188,'2025-01-01 11:59:31',824750,26989,'','',30,0,0.00511,0.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746128,2,23554,0,0,1,1,0,1,'2025-01-01 11:59:26',802126,'2025-01-01 11:59:31',824941,26989,'','',30,0,0.00786,0.802,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746129,2,23553,0,0,1,3,0,1,'2025-01-01 11:59:26',804226,'2025-01-01 11:59:31',825123,26989,'','',30,0,0.01012,0.804,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746130,2,21397,0,0,1,5,1,1,'2025-01-01 11:59:31',825168,'2025-01-01 11:59:33',832757,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746131,2,23551,0,0,1,1,0,1,'2025-01-01 11:59:36',865723,'2025-01-01 11:59:41',908089,26989,'','',30,0,0.00805,0.865,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746132,2,23549,0,0,1,3,0,1,'2025-01-01 11:59:36',866442,'2025-01-01 11:59:41',908275,26989,'','',30,0,0.01537,0.866,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746133,2,28279,0,0,1,1,0,1,'2025-01-01 11:59:41',908755,'2025-01-01 11:59:41',914850,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746134,2,23554,0,0,1,1,0,1,'2025-01-01 11:59:46',948880,'2025-01-01 11:59:46',957760,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746135,2,21397,0,0,1,5,1,1,'2025-01-01 11:59:51',986918,'2025-01-01 11:59:53',994137,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746136,2,21397,0,0,1,5,1,1,'2025-01-01 11:59:46',960361,'2025-01-01 11:59:53',994562,26989,'','',30,0,0.97228,0.96,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746137,2,23548,0,0,1,5,1,1,'2025-01-01 11:59:46',962257,'2025-01-01 11:59:53',994771,26989,'','',30,0,0.97077,0.962,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746138,2,21395,0,0,1,5,1,1,'2025-01-01 11:59:46',963823,'2025-01-01 11:59:53',994959,26989,'','',30,0,2.00671,0.963,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746139,2,23553,0,0,1,3,0,1,'2025-01-01 12:00:21',0,'2025-01-01 12:00:21',111823,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746140,2,28279,0,0,1,1,0,1,'2025-01-01 12:00:21',114414,'2025-01-01 12:00:26',130370,26989,'','',30,0,0.005,0.114,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746141,2,23552,0,0,1,1,0,1,'2025-01-01 12:00:21',116359,'2025-01-01 12:00:26',130549,26989,'','',30,0,0.00829,0.116,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746142,2,21396,0,0,1,3,0,1,'2025-01-01 12:00:21',118212,'2025-01-01 12:00:26',130727,26989,'','',30,0,0.02941,0.118,0,'OK - 192.168.77.159: rta 1.207ms, lost 0%','rta=1.207ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746143,2,23548,0,0,1,5,1,1,'2025-01-01 12:00:31',161217,'2025-01-01 12:00:33',169572,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746144,2,23549,0,0,1,3,0,1,'2025-01-01 12:00:33',170525,'2025-01-01 12:00:33',186062,26989,'','',30,0,0.015,0,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746145,2,23551,0,0,1,1,0,1,'2025-01-01 12:00:33',186312,'2025-01-01 12:00:33',194794,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746146,2,28533,0,0,1,1,0,1,'2025-01-01 12:00:33',197347,'2025-01-01 12:00:36',210793,26989,'','',30,0,0.00621,2.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746147,2,23554,0,0,1,1,0,1,'2025-01-01 12:00:33',199271,'2025-01-01 12:00:36',210979,26989,'','',30,0,0.00838,2.199,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746148,2,23553,0,0,1,3,0,1,'2025-01-01 12:00:33',201358,'2025-01-01 12:00:36',211154,26989,'','',30,0,0.01155,2.201,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746149,2,23551,0,0,1,1,0,1,'2025-01-01 12:00:41',233961,'2025-01-01 12:00:46',270484,26989,'','',30,0,0.00805,0.233,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746150,2,23549,0,0,1,3,0,1,'2025-01-01 12:00:41',235602,'2025-01-01 12:00:46',270711,26989,'','',30,0,0.00919,0.235,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746151,2,21395,0,0,1,5,1,1,'2025-01-01 12:00:51',296692,'2025-01-01 12:00:53',303233,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746152,2,21395,0,0,1,5,1,1,'2025-01-01 12:00:53',310043,'2025-01-01 12:00:56',343827,26989,'','',30,0,0.99251,0.31,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746153,2,21397,0,0,1,5,1,1,'2025-01-01 12:00:53',305871,'2025-01-01 12:00:56',344039,26989,'','',30,0,2.00574,0.305,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746154,2,23548,0,0,1,5,1,1,'2025-01-01 12:00:53',307825,'2025-01-01 12:00:56',344243,26989,'','',30,0,2.00676,0.307,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746155,2,23551,0,0,1,1,0,1,'2025-01-01 12:01:01',394945,'2025-01-01 12:01:01',403661,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746156,2,28533,0,0,1,1,0,1,'2025-01-01 12:01:06',434433,'2025-01-01 12:01:06',440513,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746157,2,23552,0,0,1,1,0,1,'2025-01-01 12:01:21',542270,'2025-01-01 12:01:21',551481,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746158,2,28279,0,0,1,1,0,1,'2025-01-01 12:01:21',551740,'2025-01-01 12:01:21',557474,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746159,2,23554,0,0,1,1,0,1,'2025-01-01 12:01:21',557725,'2025-01-01 12:01:21',566168,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746160,2,23551,0,0,1,1,0,1,'2025-01-01 12:01:26',595352,'2025-01-01 12:01:26',604244,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746161,2,28279,0,0,1,1,0,1,'2025-01-01 12:01:26',606807,'2025-01-01 12:01:31',630209,26989,'','',30,0,0.005,0.606,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746162,2,23552,0,0,1,1,0,1,'2025-01-01 12:01:26',608708,'2025-01-01 12:01:31',630428,26989,'','',30,0,0.00827,0.608,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746163,2,21396,0,0,1,3,0,1,'2025-01-01 12:01:26',610082,'2025-01-01 12:01:31',630614,26989,'','',30,0,0.02449,0.61,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746164,2,28533,0,0,1,1,0,1,'2025-01-01 12:01:36',656563,'2025-01-01 12:01:41',681604,26989,'','',30,0,0.00547,0.656,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746165,2,23554,0,0,1,1,0,1,'2025-01-01 12:01:36',658808,'2025-01-01 12:01:41',681790,26989,'','',30,0,0.00796,0.658,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746166,2,23553,0,0,1,3,0,1,'2025-01-01 12:01:36',659481,'2025-01-01 12:01:41',681987,26989,'','',30,0,0.01261,0.659,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746167,2,23551,0,0,1,1,0,1,'2025-01-01 12:01:46',719441,'2025-01-01 12:01:51',739456,26989,'','',30,0,0.00997,0.719,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746168,2,23549,0,0,1,3,0,1,'2025-01-01 12:01:46',720980,'2025-01-01 12:01:51',739650,26989,'','',30,0,0.01093,0.72,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746169,2,21395,0,0,1,5,1,1,'2025-01-01 12:01:56',770917,'2025-01-01 12:02:01',794619,26989,'','',30,0,2.00721,0.77,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746170,2,21397,0,0,1,5,1,1,'2025-01-01 12:01:56',773051,'2025-01-01 12:02:01',794827,26989,'','',30,0,2.00707,0.773,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746171,2,23548,0,0,1,5,1,1,'2025-01-01 12:01:56',775281,'2025-01-01 12:02:01',795017,26989,'','',30,0,2.00644,0.775,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746172,2,21397,0,0,1,5,1,1,'2025-01-01 12:02:31',953120,'2025-01-01 12:02:33',959955,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746173,2,28279,0,0,1,1,0,1,'2025-01-01 12:02:33',962407,'2025-01-01 12:02:37',11,26989,'','',30,0,0.00531,2.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746174,2,23552,0,0,1,1,0,1,'2025-01-01 12:02:33',964361,'2025-01-01 12:02:37',874,26989,'','',30,0,0.00741,2.964,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746175,2,21396,0,0,1,3,0,1,'2025-01-01 12:02:33',966072,'2025-01-01 12:02:37',121,26989,'','',30,0,0.02699,2.966,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746176,2,28533,0,0,1,1,0,1,'2025-01-01 12:02:41',14189,'2025-01-01 12:02:41',3,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746177,2,23551,0,0,1,1,0,1,'2025-01-01 12:02:41',2121,'2025-01-01 12:02:41',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746178,2,28533,0,0,1,1,0,1,'2025-01-01 12:02:41',22593,'2025-01-01 12:02:46',471,26989,'','',30,0,0.00629,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746179,2,23554,0,0,1,1,0,1,'2025-01-01 12:02:41',23581,'2025-01-01 12:02:46',3776,26989,'','',30,0,0.00886,0.056,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746180,2,23553,0,0,1,3,0,1,'2025-01-01 12:02:41',5,'2025-01-01 12:02:46',30351,26989,'','',30,0,0.01129,0.058,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746181,2,21397,0,0,1,5,1,1,'2025-01-01 12:02:51',229340,'2025-01-01 12:02:53',247381,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746182,2,23551,0,0,1,1,0,1,'2025-01-01 12:02:53',250169,'2025-01-01 12:02:56',260595,26989,'','',30,0,0.00886,2.25,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746183,2,23549,0,0,1,3,0,1,'2025-01-01 12:02:53',252148,'2025-01-01 12:02:56',260793,26989,'','',30,0,0.01018,2.252,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746184,2,21395,0,0,1,5,1,1,'2025-01-01 12:03:01',279362,'2025-01-01 12:03:06',295784,26989,'','',30,0,2.00658,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746185,2,21397,0,0,1,5,1,1,'2025-01-01 12:03:01',281391,'2025-01-01 12:03:06',295989,26989,'','',30,0,2.00651,0.281,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746186,2,23548,0,0,1,5,1,1,'2025-01-01 12:03:01',283123,'2025-01-01 12:03:06',296199,26989,'','',30,0,2.0058,0.283,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746187,2,23553,0,0,1,3,0,1,'2025-01-01 12:03:21',348308,'2025-01-01 12:03:21',365336,26989,'','',30,0,0.016,0,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746188,2,23548,0,0,1,5,1,1,'2025-01-01 12:03:31',396293,'2025-01-01 12:03:33',446023,26989,'','',30,0,2.049,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746189,2,23551,0,0,1,1,0,1,'2025-01-01 12:03:33',446965,'2025-01-01 12:03:33',455513,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746190,2,23549,0,0,1,3,0,1,'2025-01-01 12:03:33',455788,'2025-01-01 12:03:33',467595,26989,'','',30,0,0.011,0,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746191,2,28279,0,0,1,1,0,1,'2025-01-01 12:03:37',481323,'2025-01-01 12:03:41',520188,26989,'','',30,0,0.00555,0.481,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746192,2,23552,0,0,1,1,0,1,'2025-01-01 12:03:37',483529,'2025-01-01 12:03:41',520379,26989,'','',30,0,0.00884,0.483,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746193,2,21396,0,0,1,3,0,1,'2025-01-01 12:03:37',485049,'2025-01-01 12:03:41',520564,26989,'','',30,0,0.02692,0.485,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746194,2,23548,0,0,1,5,1,1,'2025-01-01 12:03:51',586697,'2025-01-01 12:03:53',593996,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746195,2,28533,0,0,1,1,0,1,'2025-01-01 12:03:46',563219,'2025-01-01 12:03:53',594455,26989,'','',30,0,0.00589,0.563,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746196,2,23554,0,0,1,1,0,1,'2025-01-01 12:03:46',565096,'2025-01-01 12:03:53',594651,26989,'','',30,0,0.00993,0.565,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746197,2,23553,0,0,1,3,0,1,'2025-01-01 12:03:46',566336,'2025-01-01 12:03:53',594845,26989,'','',30,0,0.01128,0.566,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746198,2,21395,0,0,1,5,1,1,'2025-01-01 12:03:53',594891,'2025-01-01 12:03:55',602444,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746199,2,23551,0,0,1,1,0,1,'2025-01-01 12:03:56',629137,'2025-01-01 12:04:01',675660,26989,'','',30,0,0.0078,0.629,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746200,2,23549,0,0,1,3,0,1,'2025-01-01 12:03:56',631106,'2025-01-01 12:04:01',675841,26989,'','',30,0,0.00991,0.631,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746201,2,28533,0,0,1,1,0,1,'2025-01-01 12:04:06',721931,'2025-01-01 12:04:06',728289,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746202,2,21395,0,0,1,5,1,1,'2025-01-01 12:04:06',731012,'2025-01-01 12:04:11',755454,26989,'','',30,0,2.00701,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746203,2,21397,0,0,1,5,1,1,'2025-01-01 12:04:06',732950,'2025-01-01 12:04:11',755675,26989,'','',30,0,2.00717,0.732,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746204,2,23548,0,0,1,5,1,1,'2025-01-01 12:04:06',735034,'2025-01-01 12:04:11',755870,26989,'','',30,0,2.00708,0.735,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746205,2,28279,0,0,1,1,0,1,'2025-01-01 12:04:21',833081,'2025-01-01 12:04:21',839053,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746206,2,23552,0,0,1,1,0,1,'2025-01-01 12:04:21',839316,'2025-01-01 12:04:21',847740,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746207,2,23554,0,0,1,1,0,1,'2025-01-01 12:04:21',847998,'2025-01-01 12:04:21',856397,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746208,2,23551,0,0,1,1,0,1,'2025-01-01 12:04:26',890089,'2025-01-01 12:04:26',898913,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746209,2,28279,0,0,1,1,0,1,'2025-01-01 12:04:41',968250,'2025-01-01 12:04:46',996434,26989,'','',30,0,0.0052,0.968,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746210,2,23552,0,0,1,1,0,1,'2025-01-01 12:04:41',970209,'2025-01-01 12:04:46',996600,26989,'','',30,0,0.00814,0.97,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746211,2,21396,0,0,1,3,0,1,'2025-01-01 12:04:41',971827,'2025-01-01 12:04:46',996761,26989,'','',30,0,0.02649,0.971,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746212,2,28533,0,0,1,1,0,1,'2025-01-01 12:04:53',4411,'2025-01-01 12:04:56',16,26989,'','',30,0,0.00535,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746213,2,23554,0,0,1,1,0,1,'2025-01-01 12:04:53',5393,'2025-01-01 12:04:56',16,26989,'','',30,0,0.01074,0.012,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746214,2,23553,0,0,1,3,0,1,'2025-01-01 12:04:53',5978,'2025-01-01 12:04:56',8805,26989,'','',30,0,0.01057,0.013,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746215,2,23551,0,0,1,1,0,1,'2025-01-01 12:05:01',13826,'2025-01-01 12:05:06',19518,26989,'','',30,0,0.00786,0.032,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746216,2,23549,0,0,1,3,0,1,'2025-01-01 12:05:01',28,'2025-01-01 12:05:06',19615,26989,'','',30,0,0.01566,0.034,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%','rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746217,2,21395,0,0,1,5,1,1,'2025-01-01 12:05:11',3126,'2025-01-01 12:05:16',59,26989,'','',30,0,2.00651,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746218,2,21397,0,0,1,5,1,1,'2025-01-01 12:05:11',25996,'2025-01-01 12:05:16',30727,26989,'','',30,0,2.00633,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746219,2,23548,0,0,1,5,1,1,'2025-01-01 12:05:11',52,'2025-01-01 12:05:16',481,26989,'','',30,0,2.00577,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746220,2,21397,0,0,1,5,1,1,'2025-01-01 12:05:31',116999,'2025-01-01 12:05:33',124169,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746221,2,28533,0,0,1,1,0,1,'2025-01-01 12:05:41',197688,'2025-01-01 12:05:41',208799,26989,'','',30,0,0.01,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746222,2,28279,0,0,1,1,0,1,'2025-01-01 12:05:41',209082,'2025-01-01 12:05:41',214735,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746223,2,23551,0,0,1,1,0,1,'2025-01-01 12:05:41',215233,'2025-01-01 12:05:41',223690,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746224,2,23552,0,0,1,1,0,1,'2025-01-01 12:05:41',225929,'2025-01-01 12:05:41',233799,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746225,2,23554,0,0,1,1,0,1,'2025-01-01 12:05:46',275946,'2025-01-01 12:05:46',284834,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746226,2,21397,0,0,1,5,1,1,'2025-01-01 12:05:51',321258,'2025-01-01 12:05:53',328156,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746227,2,28279,0,0,1,1,0,1,'2025-01-01 12:05:46',287541,'2025-01-01 12:05:53',328588,26989,'','',30,0,0.00628,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746228,2,23552,0,0,1,1,0,1,'2025-01-01 12:05:46',289477,'2025-01-01 12:05:53',328787,26989,'','',30,0,0.00855,0.289,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746229,2,21396,0,0,1,3,0,1,'2025-01-01 12:05:46',291614,'2025-01-01 12:05:53',328984,26989,'','',30,0,0.02882,0.291,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746230,2,28533,0,0,1,1,0,1,'2025-01-01 12:05:56',366533,'2025-01-01 12:06:01',398026,26989,'','',30,0,0.00589,0.366,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746231,2,23554,0,0,1,1,0,1,'2025-01-01 12:05:56',368247,'2025-01-01 12:06:01',398215,26989,'','',30,0,0.00825,0.368,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746232,2,23553,0,0,1,3,0,1,'2025-01-01 12:05:56',368995,'2025-01-01 12:06:01',398410,26989,'','',30,0,0.01214,0.368,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746233,2,23551,0,0,1,1,0,1,'2025-01-01 12:06:06',428761,'2025-01-01 12:06:11',463398,26989,'','',30,0,0.00891,0.428,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746234,2,23549,0,0,1,3,0,1,'2025-01-01 12:06:06',430814,'2025-01-01 12:06:11',463593,26989,'','',30,0,0.01389,0.43,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746235,2,21395,0,0,1,5,1,1,'2025-01-01 12:06:16',492333,'2025-01-01 12:06:21',526944,26989,'','',30,0,2.00716,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746236,2,21397,0,0,1,5,1,1,'2025-01-01 12:06:16',494555,'2025-01-01 12:06:21',527158,26989,'','',30,0,2.00689,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746237,2,23548,0,0,1,5,1,1,'2025-01-01 12:06:16',496734,'2025-01-01 12:06:21',527366,26989,'','',30,0,2.00649,0.496,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746238,2,23553,0,0,1,3,0,1,'2025-01-01 12:06:21',527958,'2025-01-01 12:06:21',539946,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746239,2,23551,0,0,1,1,0,1,'2025-01-01 12:06:31',605161,'2025-01-01 12:06:31',614501,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746240,2,23549,0,0,1,3,0,1,'2025-01-01 12:06:31',614773,'2025-01-01 12:06:31',680274,26989,'','',30,0,0.065,0,0,'OK - 84.38.95.222: rta 3.003ms, lost 0%','rta=3.003ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746241,2,23548,0,0,1,5,1,1,'2025-01-01 12:06:51',791943,'2025-01-01 12:06:53',799209,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746242,2,21395,0,0,1,5,1,1,'2025-01-01 12:06:53',799472,'2025-01-01 12:06:55',806521,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746243,2,28279,0,0,1,1,0,1,'2025-01-01 12:06:55',809182,'2025-01-01 12:06:56',840285,26989,'','',30,0,0.00623,2.809,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746244,2,23552,0,0,1,1,0,1,'2025-01-01 12:06:55',811149,'2025-01-01 12:06:56',840490,26989,'','',30,0,0.00751,2.811,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746245,2,21396,0,0,1,3,0,1,'2025-01-01 12:06:55',813363,'2025-01-01 12:06:56',840670,26989,'','',30,0,0.02756,2.813,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746246,2,23551,0,0,1,1,0,1,'2025-01-01 12:07:01',888676,'2025-01-01 12:07:01',897433,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746247,2,28533,0,0,1,1,0,1,'2025-01-01 12:07:01',901643,'2025-01-01 12:07:06',932234,26989,'','',30,0,0.00497,0.901,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746248,2,23554,0,0,1,1,0,1,'2025-01-01 12:07:01',903557,'2025-01-01 12:07:06',932442,26989,'','',30,0,0.00892,0.903,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746249,2,23553,0,0,1,3,0,1,'2025-01-01 12:07:01',905251,'2025-01-01 12:07:06',932641,26989,'','',30,0,0.01173,0.905,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746250,2,23551,0,0,1,1,0,1,'2025-01-01 12:07:11',964252,'2025-01-01 12:07:17',170,26989,'','',30,0,0.00809,0.964,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746251,2,23549,0,0,1,3,0,1,'2025-01-01 12:07:11',966417,'2025-01-01 12:07:17',187,26989,'','',30,0,0.01289,0.966,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746252,2,28279,0,0,1,1,0,1,'2025-01-01 12:07:21',11081,'2025-01-01 12:07:21',13191,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746253,2,23552,0,0,1,1,0,1,'2025-01-01 12:07:21',25,'2025-01-01 12:07:21',16407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746254,2,23554,0,0,1,1,0,1,'2025-01-01 12:07:21',2071,'2025-01-01 12:07:21',4,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746255,2,21395,0,0,1,5,1,1,'2025-01-01 12:07:21',2653,'2025-01-01 12:07:26',6,26989,'','',30,0,2.00668,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746256,2,21397,0,0,1,5,1,1,'2025-01-01 12:07:21',22203,'2025-01-01 12:07:26',6,26989,'','',30,0,2.00683,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746257,2,23548,0,0,1,5,1,1,'2025-01-01 12:07:21',364,'2025-01-01 12:07:26',6,26989,'','',30,0,2.00652,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746258,2,28279,0,0,1,1,0,1,'2025-01-01 12:07:56',138230,'2025-01-01 12:08:01',162417,26989,'','',30,0,0.00539,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746259,2,23552,0,0,1,1,0,1,'2025-01-01 12:07:56',140214,'2025-01-01 12:08:01',162596,26989,'','',30,0,0.00818,0.14,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746260,2,21396,0,0,1,3,0,1,'2025-01-01 12:07:56',142312,'2025-01-01 12:08:01',162781,26989,'','',30,0,0.0194,0.142,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746261,2,28533,0,0,1,1,0,1,'2025-01-01 12:08:06',199025,'2025-01-01 12:08:11',219557,26989,'','',30,0,0.0051,0.199,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746262,2,23554,0,0,1,1,0,1,'2025-01-01 12:08:06',200953,'2025-01-01 12:08:11',219736,26989,'','',30,0,0.01036,0.2,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746263,2,23553,0,0,1,3,0,1,'2025-01-01 12:08:06',202771,'2025-01-01 12:08:11',219900,26989,'','',30,0,0.01166,0.202,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746264,2,23551,0,0,1,1,0,1,'2025-01-01 12:08:17',253417,'2025-01-01 12:08:21',282003,26989,'','',30,0,0.00836,0.253,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746265,2,23549,0,0,1,3,0,1,'2025-01-01 12:08:17',255710,'2025-01-01 12:08:21',282198,26989,'','',30,0,0.00947,0.255,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746266,2,21395,0,0,1,5,1,1,'2025-01-01 12:08:26',321183,'2025-01-01 12:08:31',346635,26989,'','',30,0,2.00718,0.321,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746267,2,21397,0,0,1,5,1,1,'2025-01-01 12:08:26',323186,'2025-01-01 12:08:31',346843,26989,'','',30,0,2.00715,0.323,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746268,2,23548,0,0,1,5,1,1,'2025-01-01 12:08:26',325413,'2025-01-01 12:08:31',347033,26989,'','',30,0,2.00693,0.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746269,2,28533,0,0,1,1,0,1,'2025-01-01 12:08:41',432291,'2025-01-01 12:08:41',446253,26989,'','',30,0,0.013,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746270,2,28279,0,0,1,1,0,1,'2025-01-01 12:08:41',446514,'2025-01-01 12:08:41',452239,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746271,2,23551,0,0,1,1,0,1,'2025-01-01 12:08:41',452903,'2025-01-01 12:08:41',461406,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746272,2,23554,0,0,1,1,0,1,'2025-01-01 12:08:46',495128,'2025-01-01 12:08:46',504177,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746273,2,21397,0,0,1,5,1,1,'2025-01-01 12:08:51',542598,'2025-01-01 12:08:53',550647,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746274,2,28279,0,0,1,1,0,1,'2025-01-01 12:09:01',610368,'2025-01-01 12:09:06',642061,26989,'','',30,0,0.00542,0.61,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746275,2,23552,0,0,1,1,0,1,'2025-01-01 12:09:01',612362,'2025-01-01 12:09:06',642251,26989,'','',30,0,0.00791,0.612,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746276,2,21396,0,0,1,3,0,1,'2025-01-01 12:09:01',613048,'2025-01-01 12:09:06',642430,26989,'','',30,0,0.0281,0.613,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746277,2,28533,0,0,1,1,0,1,'2025-01-01 12:09:11',671869,'2025-01-01 12:09:16',700419,26989,'','',30,0,0.0088,0.671,0,'OK - 172.50.1.2: rta 0.040ms, lost 0%','rta=0.040ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746278,2,23554,0,0,1,1,0,1,'2025-01-01 12:09:11',672581,'2025-01-01 12:09:16',700630,26989,'','',30,0,0.00841,0.672,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746279,2,23553,0,0,1,3,0,1,'2025-01-01 12:09:11',674583,'2025-01-01 12:09:16',700821,26989,'','',30,0,0.01026,0.674,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746280,2,23551,0,0,1,1,0,1,'2025-01-01 12:09:21',735232,'2025-01-01 12:09:26',763426,26989,'','',30,0,0.00821,0.735,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746281,2,23549,0,0,1,3,0,1,'2025-01-01 12:09:21',737371,'2025-01-01 12:09:26',763617,26989,'','',30,0,0.00943,0.737,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746282,2,23548,0,0,1,5,1,1,'2025-01-01 12:09:31',801038,'2025-01-01 12:09:33',809446,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746283,2,23548,0,0,1,5,1,1,'2025-01-01 12:09:33',817203,'2025-01-01 12:09:36',843640,26989,'','',30,0,0.99055,2.817,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746284,2,21397,0,0,1,5,1,1,'2025-01-01 12:09:33',815079,'2025-01-01 12:09:36',843841,26989,'','',30,0,0.99309,2.815,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746285,2,21395,0,0,1,5,1,1,'2025-01-01 12:09:33',813117,'2025-01-01 12:09:36',844239,26989,'','',30,0,2.00581,2.813,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746286,2,23551,0,0,1,1,0,1,'2025-01-01 12:09:41',879574,'2025-01-01 12:09:41',888500,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746287,2,23548,0,0,1,5,1,1,'2025-01-01 12:09:51',951259,'2025-01-01 12:09:53',958816,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746288,2,21395,0,0,1,5,1,1,'2025-01-01 12:09:53',959076,'2025-01-01 12:09:55',966130,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746289,2,23551,0,0,1,1,0,1,'2025-01-01 12:10:01',11273,'2025-01-01 12:10:01',230,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746290,2,28533,0,0,1,1,0,1,'2025-01-01 12:10:06',43,'2025-01-01 12:10:06',24727,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746291,2,28279,0,0,1,1,0,1,'2025-01-01 12:10:06',26146,'2025-01-01 12:10:11',7,26989,'','',30,0,0.00503,0.063,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746292,2,23552,0,0,1,1,0,1,'2025-01-01 12:10:06',52,'2025-01-01 12:10:11',0,26989,'','',30,0,0.00866,0.064,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746293,2,21396,0,0,1,3,0,1,'2025-01-01 12:10:06',3539,'2025-01-01 12:10:11',0,26989,'','',30,0,0.02098,0.067,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746294,2,28533,0,0,1,1,0,1,'2025-01-01 12:10:16',112751,'2025-01-01 12:10:21',136959,26989,'','',30,0,0.00552,0.112,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746295,2,23554,0,0,1,1,0,1,'2025-01-01 12:10:16',114915,'2025-01-01 12:10:21',137154,26989,'','',30,0,0.00819,0.114,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746296,2,23553,0,0,1,3,0,1,'2025-01-01 12:10:16',117073,'2025-01-01 12:10:21',137340,26989,'','',30,0,0.01175,0.117,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746297,2,23551,0,0,1,1,0,1,'2025-01-01 12:10:26',151232,'2025-01-01 12:10:26',160418,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746298,2,23551,0,0,1,1,0,1,'2025-01-01 12:10:26',162957,'2025-01-01 12:10:31',174888,26989,'','',30,0,0.00867,0.162,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746299,2,23549,0,0,1,3,0,1,'2025-01-01 12:10:26',164886,'2025-01-01 12:10:31',175074,26989,'','',30,0,0.00986,0.164,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746300,2,23548,0,0,1,5,1,1,'2025-01-01 12:10:36',188841,'2025-01-01 12:10:41',205644,26989,'','',30,0,2.00597,0.188,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746301,2,21397,0,0,1,5,1,1,'2025-01-01 12:10:36',190859,'2025-01-01 12:10:41',205848,26989,'','',30,0,2.0059,0.19,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746302,2,21395,0,0,1,5,1,1,'2025-01-01 12:10:36',192595,'2025-01-01 12:10:41',206042,26989,'','',30,0,2.00617,0.192,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746303,2,28279,0,0,1,1,0,1,'2025-01-01 12:11:11',328251,'2025-01-01 12:11:16',373637,26989,'','',30,0,0.00554,0.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746304,2,23552,0,0,1,1,0,1,'2025-01-01 12:11:11',330361,'2025-01-01 12:11:16',373823,26989,'','',30,0,0.00852,0.33,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746305,2,21396,0,0,1,3,0,1,'2025-01-01 12:11:11',332599,'2025-01-01 12:11:16',374004,26989,'','',30,0,0.0261,0.332,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746306,2,28533,0,0,1,1,0,1,'2025-01-01 12:11:21',403605,'2025-01-01 12:11:26',441485,26989,'','',30,0,0.00776,0.403,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746307,2,23554,0,0,1,1,0,1,'2025-01-01 12:11:21',404077,'2025-01-01 12:11:26',441683,26989,'','',30,0,0.00921,0.404,0,'OK - 192.168.77.208: rta 0.206ms, lost 0%','rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746308,2,23553,0,0,1,3,0,1,'2025-01-01 12:11:21',406150,'2025-01-01 12:11:26',441881,26989,'','',30,0,0.01051,0.406,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746309,2,21397,0,0,1,5,1,1,'2025-01-01 12:11:31',461825,'2025-01-01 12:11:33',468590,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746310,2,23551,0,0,1,1,0,1,'2025-01-01 12:11:33',471102,'2025-01-01 12:11:36',502308,26989,'','',30,0,0.00848,2.471,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746311,2,23549,0,0,1,3,0,1,'2025-01-01 12:11:33',473031,'2025-01-01 12:11:36',502495,26989,'','',30,0,0.00947,2.473,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746312,2,28533,0,0,1,1,0,1,'2025-01-01 12:11:41',556328,'2025-01-01 12:11:41',562474,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746313,2,28279,0,0,1,1,0,1,'2025-01-01 12:11:41',562720,'2025-01-01 12:11:41',568320,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746314,2,23548,0,0,1,5,1,1,'2025-01-01 12:11:41',573205,'2025-01-01 12:11:46',605566,26989,'','',30,0,2.00609,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746315,2,21397,0,0,1,5,1,1,'2025-01-01 12:11:41',575101,'2025-01-01 12:11:46',605780,26989,'','',30,0,2.00614,0.575,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746316,2,21395,0,0,1,5,1,1,'2025-01-01 12:11:41',576675,'2025-01-01 12:11:46',605988,26989,'','',30,0,2.00711,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746317,2,23554,0,0,1,1,0,1,'2025-01-01 12:11:46',606050,'2025-01-01 12:11:46',614800,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746318,2,28279,0,0,1,1,0,1,'2025-01-01 12:12:16',788190,'2025-01-01 12:12:21',817810,26989,'','',30,0,0.00531,0.788,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746319,2,23552,0,0,1,1,0,1,'2025-01-01 12:12:16',790164,'2025-01-01 12:12:21',818017,26989,'','',30,0,0.00764,0.79,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746320,2,21396,0,0,1,3,0,1,'2025-01-01 12:12:16',792303,'2025-01-01 12:12:21',818231,26989,'','',30,0,0.02024,0.792,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746321,2,23553,0,0,1,3,0,1,'2025-01-01 12:12:21',818895,'2025-01-01 12:12:21',832404,26989,'','',30,0,0.013,0,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%','rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746322,2,28533,0,0,1,1,0,1,'2025-01-01 12:12:26',865927,'2025-01-01 12:12:31',900755,26989,'','',30,0,0.00513,0.865,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746323,2,23554,0,0,1,1,0,1,'2025-01-01 12:12:26',867898,'2025-01-01 12:12:31',900962,26989,'','',30,0,0.00815,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746324,2,23553,0,0,1,3,0,1,'2025-01-01 12:12:26',870008,'2025-01-01 12:12:31',901168,26989,'','',30,0,0.01098,0.869,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746325,2,23548,0,0,1,5,1,1,'2025-01-01 12:12:31',901227,'2025-01-01 12:12:33',907891,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746326,2,23549,0,0,1,3,0,1,'2025-01-01 12:12:33',908897,'2025-01-01 12:12:33',922962,26989,'','',30,0,0.013,0,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746327,2,23551,0,0,1,1,0,1,'2025-01-01 12:12:33',923251,'2025-01-01 12:12:33',931755,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746328,2,23551,0,0,1,1,0,1,'2025-01-01 12:12:36',966377,'2025-01-01 12:12:41',997566,26989,'','',30,0,0.00777,0.966,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746329,2,23549,0,0,1,3,0,1,'2025-01-01 12:12:36',968342,'2025-01-01 12:12:41',997729,26989,'','',30,0,0.01146,0.968,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746330,2,23548,0,0,1,5,1,1,'2025-01-01 12:12:51',13401,'2025-01-01 12:12:53',264,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746331,2,21397,0,0,1,5,1,1,'2025-01-01 12:12:46',16,'2025-01-01 12:12:53',17238,26989,'','',30,0,0.99481,0.02,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746332,2,23548,0,0,1,5,1,1,'2025-01-01 12:12:46',1,'2025-01-01 12:12:53',17371,26989,'','',30,0,0.99703,0.018,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746333,2,21395,0,0,1,5,1,1,'2025-01-01 12:12:46',18,'2025-01-01 12:12:53',33,26989,'','',30,0,2.00646,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746334,2,23551,0,0,1,1,0,1,'2025-01-01 12:13:01',0,'2025-01-01 12:13:01',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746335,2,28533,0,0,1,1,0,1,'2025-01-01 12:13:06',164769,'2025-01-01 12:13:06',171475,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746336,2,21395,0,0,1,5,1,1,'2025-01-01 12:13:06',171763,'2025-01-01 12:13:08',178592,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746337,2,28279,0,0,1,1,0,1,'2025-01-01 12:13:21',249317,'2025-01-01 12:13:21',255392,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746338,2,23552,0,0,1,1,0,1,'2025-01-01 12:13:21',255656,'2025-01-01 12:13:21',263601,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746339,2,23554,0,0,1,1,0,1,'2025-01-01 12:13:21',263855,'2025-01-01 12:13:21',272295,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746340,2,28279,0,0,1,1,0,1,'2025-01-01 12:13:21',274825,'2025-01-01 12:13:26',303694,26989,'','',30,0,0.00628,0.274,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746341,2,23552,0,0,1,1,0,1,'2025-01-01 12:13:21',276759,'2025-01-01 12:13:26',303880,26989,'','',30,0,0.0078,0.276,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746342,2,21396,0,0,1,3,0,1,'2025-01-01 12:13:21',278989,'2025-01-01 12:13:26',304092,26989,'','',30,0,0.01935,0.278,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746343,2,23551,0,0,1,1,0,1,'2025-01-01 12:13:26',304138,'2025-01-01 12:13:26',312977,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746344,2,28533,0,0,1,1,0,1,'2025-01-01 12:13:31',337188,'2025-01-01 12:13:36',364597,26989,'','',30,0,0.0053,0.337,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746345,2,23554,0,0,1,1,0,1,'2025-01-01 12:13:31',339225,'2025-01-01 12:13:36',364783,26989,'','',30,0,0.00812,0.339,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746346,2,23553,0,0,1,3,0,1,'2025-01-01 12:13:31',341439,'2025-01-01 12:13:36',364980,26989,'','',30,0,0.01114,0.341,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746347,2,23551,0,0,1,1,0,1,'2025-01-01 12:13:41',391096,'2025-01-01 12:13:46',416228,26989,'','',30,0,0.00827,0.391,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746348,2,23549,0,0,1,3,0,1,'2025-01-01 12:13:41',392169,'2025-01-01 12:13:46',416410,26989,'','',30,0,0.01087,0.392,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746349,2,21397,0,0,1,5,1,1,'2025-01-01 12:13:53',456537,'2025-01-01 12:13:56',490574,26989,'','',30,0,2.00709,0.456,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746350,2,23548,0,0,1,5,1,1,'2025-01-01 12:13:53',458535,'2025-01-01 12:13:56',490767,26989,'','',30,0,2.00705,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746351,2,21395,0,0,1,5,1,1,'2025-01-01 12:13:53',460742,'2025-01-01 12:13:56',490959,26989,'','',30,0,2.00725,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746352,2,28279,0,0,1,1,0,1,'2025-01-01 12:14:26',632814,'2025-01-01 12:14:31',658761,26989,'','',30,0,0.00535,0.632,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746353,2,23552,0,0,1,1,0,1,'2025-01-01 12:14:26',634825,'2025-01-01 12:14:31',658945,26989,'','',30,0,0.00849,0.634,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746354,2,21396,0,0,1,3,0,1,'2025-01-01 12:14:26',637024,'2025-01-01 12:14:31',659156,26989,'','',30,0,0.02069,0.637,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746355,2,21397,0,0,1,5,1,1,'2025-01-01 12:14:31',659199,'2025-01-01 12:14:33',666954,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746356,2,28533,0,0,1,1,0,1,'2025-01-01 12:14:36',702445,'2025-01-01 12:14:41',753226,26989,'','',30,0,0.00543,0.702,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746357,2,23554,0,0,1,1,0,1,'2025-01-01 12:14:36',704647,'2025-01-01 12:14:41',753432,26989,'','',30,0,0.00809,0.704,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746358,2,23553,0,0,1,3,0,1,'2025-01-01 12:14:36',706325,'2025-01-01 12:14:41',753631,26989,'','',30,0,0.01153,0.706,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746359,2,23551,0,0,1,1,0,1,'2025-01-01 12:14:41',754745,'2025-01-01 12:14:41',763409,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746360,2,21397,0,0,1,5,1,1,'2025-01-01 12:14:51',823618,'2025-01-01 12:14:53',831535,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746361,2,23551,0,0,1,1,0,1,'2025-01-01 12:14:46',802394,'2025-01-01 12:14:53',831978,26989,'','',30,0,0.00824,0.802,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746362,2,23549,0,0,1,3,0,1,'2025-01-01 12:14:46',804464,'2025-01-01 12:14:53',832173,26989,'','',30,0,0.01027,0.804,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746363,2,21397,0,0,1,5,1,1,'2025-01-01 12:14:56',865200,'2025-01-01 12:15:01',899479,26989,'','',30,0,2.00667,0.865,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746364,2,23548,0,0,1,5,1,1,'2025-01-01 12:14:56',867128,'2025-01-01 12:15:01',899700,26989,'','',30,0,2.00673,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746365,2,21395,0,0,1,5,1,1,'2025-01-01 12:14:56',868619,'2025-01-01 12:15:01',899912,26989,'','',30,0,2.00625,0.868,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746366,2,23553,0,0,1,3,0,1,'2025-01-01 12:15:22',5046,'2025-01-01 12:15:22',157,26989,'','',30,0,0.011,0,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746367,2,23548,0,0,1,5,1,1,'2025-01-01 12:15:31',4,'2025-01-01 12:15:33',47,26989,'','',30,0,2.008,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746368,2,23549,0,0,1,3,0,1,'2025-01-01 12:15:33',5,'2025-01-01 12:15:33',6,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746369,2,23551,0,0,1,1,0,1,'2025-01-01 12:15:33',6,'2025-01-01 12:15:33',63,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746370,2,28279,0,0,1,1,0,1,'2025-01-01 12:15:33',0,'2025-01-01 12:15:36',0,26989,'','',30,0,0.00808,2.08,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746371,2,23552,0,0,1,1,0,1,'2025-01-01 12:15:33',0,'2025-01-01 12:15:36',0,26989,'','',30,0,0.0089,2.081,0,'OK - 192.168.77.8: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746372,2,21396,0,0,1,3,0,1,'2025-01-01 12:15:33',0,'2025-01-01 12:15:36',0,26989,'','',30,0,0.04583,2.083,0,'OK - 192.168.77.159: rta 2.043ms, lost 0%','rta=2.043ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746373,2,28533,0,0,1,1,0,1,'2025-01-01 12:15:41',129046,'2025-01-01 12:15:46',149652,26989,'','',30,0,0.00567,0.129,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746374,2,23554,0,0,1,1,0,1,'2025-01-01 12:15:41',130490,'2025-01-01 12:15:46',149845,26989,'','',30,0,0.00979,0.13,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746375,2,23553,0,0,1,3,0,1,'2025-01-01 12:15:41',131595,'2025-01-01 12:15:46',150011,26989,'','',30,0,0.01178,0.131,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746376,2,23548,0,0,1,5,1,1,'2025-01-01 12:15:51',181875,'2025-01-01 12:15:53',189670,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746377,2,21395,0,0,1,5,1,1,'2025-01-01 12:15:53',189928,'2025-01-01 12:15:55',196934,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746378,2,23551,0,0,1,1,0,1,'2025-01-01 12:15:55',199432,'2025-01-01 12:15:56',223696,26989,'','',30,0,0.00794,2.199,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746379,2,23549,0,0,1,3,0,1,'2025-01-01 12:15:55',201407,'2025-01-01 12:15:56',223878,26989,'','',30,0,0.01448,2.201,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746380,2,28533,0,0,1,1,0,1,'2025-01-01 12:16:06',309947,'2025-01-01 12:16:06',316271,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746381,2,21397,0,0,1,5,1,1,'2025-01-01 12:16:01',279780,'2025-01-01 12:16:06',316680,26989,'','',30,0,2.00514,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746382,2,23548,0,0,1,5,1,1,'2025-01-01 12:16:01',281704,'2025-01-01 12:16:06',316880,26989,'','',30,0,2.00515,0.281,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746383,2,21395,0,0,1,5,1,1,'2025-01-01 12:16:01',282733,'2025-01-01 12:16:06',317077,26989,'','',30,0,2.00653,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746384,2,28279,0,0,1,1,0,1,'2025-01-01 12:16:21',423170,'2025-01-01 12:16:21',429136,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746385,2,23552,0,0,1,1,0,1,'2025-01-01 12:16:21',429374,'2025-01-01 12:16:21',437092,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746386,2,23554,0,0,1,1,0,1,'2025-01-01 12:16:21',437313,'2025-01-01 12:16:21',445763,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746387,2,23551,0,0,1,1,0,1,'2025-01-01 12:16:26',480902,'2025-01-01 12:16:26',489538,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746388,2,28279,0,0,1,1,0,1,'2025-01-01 12:16:36',530103,'2025-01-01 12:16:41',558053,26989,'','',30,0,0.00642,0.53,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746389,2,23552,0,0,1,1,0,1,'2025-01-01 12:16:36',532079,'2025-01-01 12:16:41',558223,26989,'','',30,0,0.00839,0.532,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746390,2,21396,0,0,1,3,0,1,'2025-01-01 12:16:36',534318,'2025-01-01 12:16:41',558383,26989,'','',30,0,0.01941,0.534,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746391,2,28533,0,0,1,1,0,1,'2025-01-01 12:16:46',600002,'2025-01-01 12:16:51',632742,26989,'','',30,0,0.00536,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746392,2,23554,0,0,1,1,0,1,'2025-01-01 12:16:46',601970,'2025-01-01 12:16:51',632902,26989,'','',30,0,0.00911,0.601,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746393,2,23553,0,0,1,3,0,1,'2025-01-01 12:16:46',603312,'2025-01-01 12:16:51',633066,26989,'','',30,0,0.01174,0.603,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746394,2,23551,0,0,1,1,0,1,'2025-01-01 12:16:56',665173,'2025-01-01 12:17:01',690502,26989,'','',30,0,0.00869,0.665,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746395,2,23549,0,0,1,3,0,1,'2025-01-01 12:16:56',667114,'2025-01-01 12:17:01',690706,26989,'','',30,0,0.01077,0.667,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746396,2,21397,0,0,1,5,1,1,'2025-01-01 12:17:06',712328,'2025-01-01 12:17:11',738852,26989,'','',30,0,2.00731,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746397,2,21395,0,0,1,5,1,1,'2025-01-01 12:17:06',716413,'2025-01-01 12:17:11',739062,26989,'','',30,0,2.00621,0.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746398,2,23548,0,0,1,5,1,1,'2025-01-01 12:17:06',714582,'2025-01-01 12:17:11',739280,26989,'','',30,0,2.00842,0.714,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746399,2,21397,0,0,1,5,1,1,'2025-01-01 12:17:31',842668,'2025-01-01 12:17:33',849778,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746400,2,28533,0,0,1,1,0,1,'2025-01-01 12:17:41',915500,'2025-01-01 12:17:41',921434,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746401,2,28279,0,0,1,1,0,1,'2025-01-01 12:17:41',921713,'2025-01-01 12:17:41',927286,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746402,2,23551,0,0,1,1,0,1,'2025-01-01 12:17:41',928023,'2025-01-01 12:17:41',936382,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746403,2,28279,0,0,1,1,0,1,'2025-01-01 12:17:41',940720,'2025-01-01 12:17:46',968138,26989,'','',30,0,0.00494,0.94,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746404,2,23552,0,0,1,1,0,1,'2025-01-01 12:17:41',942625,'2025-01-01 12:17:46',968360,26989,'','',30,0,0.00755,0.942,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746405,2,21396,0,0,1,3,0,1,'2025-01-01 12:17:41',944751,'2025-01-01 12:17:46',968563,26989,'','',30,0,0.01913,0.944,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746406,2,23554,0,0,1,1,0,1,'2025-01-01 12:17:46',968624,'2025-01-01 12:17:46',977385,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746407,2,21397,0,0,1,5,1,1,'2025-01-01 12:17:52',4824,'2025-01-01 12:17:54',15,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746408,2,28533,0,0,1,1,0,1,'2025-01-01 12:17:54',8671,'2025-01-01 12:17:56',13379,26989,'','',30,0,0.00505,3.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746409,2,23554,0,0,1,1,0,1,'2025-01-01 12:17:54',9654,'2025-01-01 12:17:56',1688,26989,'','',30,0,0.00831,3.022,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746410,2,23553,0,0,1,3,0,1,'2025-01-01 12:17:54',167,'2025-01-01 12:17:56',1705,26989,'','',30,0,0.01182,3.024,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746411,2,23551,0,0,1,1,0,1,'2025-01-01 12:18:01',4,'2025-01-01 12:18:06',27610,26989,'','',30,0,0.00775,0.049,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746412,2,23549,0,0,1,3,0,1,'2025-01-01 12:18:01',2671,'2025-01-01 12:18:06',53,26989,'','',30,0,0.00984,0.051,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746413,2,21397,0,0,1,5,1,1,'2025-01-01 12:18:11',7,'2025-01-01 12:18:16',0,26989,'','',30,0,2.0058,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746414,2,21395,0,0,1,5,1,1,'2025-01-01 12:18:11',0,'2025-01-01 12:18:16',0,26989,'','',30,0,2.00682,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746415,2,23548,0,0,1,5,1,1,'2025-01-01 12:18:11',0,'2025-01-01 12:18:16',0,26989,'','',30,0,2.00798,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746416,2,23553,0,0,1,3,0,1,'2025-01-01 12:18:21',116204,'2025-01-01 12:18:21',127260,26989,'','',30,0,0.01,0,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746417,2,23548,0,0,1,5,1,1,'2025-01-01 12:18:31',195420,'2025-01-01 12:18:33',202780,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746418,2,23551,0,0,1,1,0,1,'2025-01-01 12:18:33',203824,'2025-01-01 12:18:33',212429,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746419,2,23549,0,0,1,3,0,1,'2025-01-01 12:18:33',212713,'2025-01-01 12:18:33',222136,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746420,2,23548,0,0,1,5,1,1,'2025-01-01 12:18:51',353021,'2025-01-01 12:18:53',361015,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746421,2,28279,0,0,1,1,0,1,'2025-01-01 12:18:46',323117,'2025-01-01 12:18:53',361447,26989,'','',30,0,0.00564,0.323,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746422,2,23552,0,0,1,1,0,1,'2025-01-01 12:18:46',325492,'2025-01-01 12:18:53',361630,26989,'','',30,0,0.00887,0.325,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746423,2,21396,0,0,1,3,0,1,'2025-01-01 12:18:46',326294,'2025-01-01 12:18:53',361810,26989,'','',30,0,0.02468,0.326,0,'OK - 192.168.77.159: rta 0.971ms, lost 0%','rta=0.971ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746424,2,21395,0,0,1,5,1,1,'2025-01-01 12:18:53',361852,'2025-01-01 12:18:55',370339,26989,'','',30,0,2.008,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746425,2,28533,0,0,1,1,0,1,'2025-01-01 12:18:56',391626,'2025-01-01 12:19:01',439483,26989,'','',30,0,0.00512,0.391,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746426,2,23554,0,0,1,1,0,1,'2025-01-01 12:18:56',393621,'2025-01-01 12:19:01',439677,26989,'','',30,0,0.0083,0.393,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746427,2,23553,0,0,1,3,0,1,'2025-01-01 12:18:56',395280,'2025-01-01 12:19:01',439858,26989,'','',30,0,0.01039,0.395,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746428,2,23551,0,0,1,1,0,1,'2025-01-01 12:19:01',440894,'2025-01-01 12:19:01',449559,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746429,2,23551,0,0,1,1,0,1,'2025-01-01 12:19:06',484315,'2025-01-01 12:19:11',504967,26989,'','',30,0,0.00838,0.484,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746430,2,23549,0,0,1,3,0,1,'2025-01-01 12:19:06',486467,'2025-01-01 12:19:11',505168,26989,'','',30,0,0.01008,0.486,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746431,2,21397,0,0,1,5,1,1,'2025-01-01 12:19:16',555898,'2025-01-01 12:19:21',593515,26989,'','',30,0,2.00601,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746432,2,21395,0,0,1,5,1,1,'2025-01-01 12:19:16',557793,'2025-01-01 12:19:21',593716,26989,'','',30,0,2.00712,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746433,2,23548,0,0,1,5,1,1,'2025-01-01 12:19:16',559223,'2025-01-01 12:19:21',593906,26989,'','',30,0,2.0078,0.559,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746434,2,23552,0,0,1,1,0,1,'2025-01-01 12:19:21',594564,'2025-01-01 12:19:21',602600,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746435,2,28279,0,0,1,1,0,1,'2025-01-01 12:19:21',602848,'2025-01-01 12:19:21',608490,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746436,2,23554,0,0,1,1,0,1,'2025-01-01 12:19:21',608745,'2025-01-01 12:19:21',617113,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746437,2,23551,0,0,1,1,0,1,'2025-01-01 12:19:26',646177,'2025-01-01 12:19:26',655308,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746438,2,28279,0,0,1,1,0,1,'2025-01-01 12:19:53',782357,'2025-01-01 12:19:56',811441,26989,'','',30,0,0.00601,0.782,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746439,2,23552,0,0,1,1,0,1,'2025-01-01 12:19:53',784278,'2025-01-01 12:19:56',811620,26989,'','',30,0,0.00754,0.784,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746440,2,21396,0,0,1,3,0,1,'2025-01-01 12:19:53',786477,'2025-01-01 12:19:56',811807,26989,'','',30,0,0.04699,0.786,0,'OK - 192.168.77.159: rta 2.078ms, lost 0%','rta=2.078ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746441,2,28533,0,0,1,1,0,1,'2025-01-01 12:20:01',838656,'2025-01-01 12:20:06',869545,26989,'','',30,0,0.00607,0.838,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746442,2,23554,0,0,1,1,0,1,'2025-01-01 12:20:01',840679,'2025-01-01 12:20:06',869748,26989,'','',30,0,0.00826,0.84,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746443,2,23553,0,0,1,3,0,1,'2025-01-01 12:20:01',842857,'2025-01-01 12:20:06',869925,26989,'','',30,0,0.01153,0.842,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746444,2,23551,0,0,1,1,0,1,'2025-01-01 12:20:11',904307,'2025-01-01 12:20:16',926660,26989,'','',30,0,0.00806,0.904,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746445,2,23549,0,0,1,3,0,1,'2025-01-01 12:20:11',906288,'2025-01-01 12:20:16',926846,26989,'','',30,0,0.01003,0.906,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746446,2,21397,0,0,1,5,1,1,'2025-01-01 12:20:21',954642,'2025-01-01 12:20:27',0,26989,'','',30,0,2.00605,0.954,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746447,2,23548,0,0,1,5,1,1,'2025-01-01 12:20:21',958476,'2025-01-01 12:20:27',0,26989,'','',30,0,2.00573,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746448,2,21395,0,0,1,5,1,1,'2025-01-01 12:20:21',956593,'2025-01-01 12:20:27',0,26989,'','',30,0,2.00857,0.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746449,2,28533,0,0,1,1,0,1,'2025-01-01 12:20:41',26591,'2025-01-01 12:20:41',28718,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746450,2,28279,0,0,1,1,0,1,'2025-01-01 12:20:41',28892,'2025-01-01 12:20:41',61,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746451,2,23551,0,0,1,1,0,1,'2025-01-01 12:20:41',32038,'2025-01-01 12:20:41',0,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746452,2,23554,0,0,1,1,0,1,'2025-01-01 12:20:46',102871,'2025-01-01 12:20:46',111882,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746453,2,21397,0,0,1,5,1,1,'2025-01-01 12:20:51',125121,'2025-01-01 12:20:53',132399,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746454,2,28279,0,0,1,1,0,1,'2025-01-01 12:20:56',144466,'2025-01-01 12:21:01',178351,26989,'','',30,0,0.00636,0.144,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746455,2,23552,0,0,1,1,0,1,'2025-01-01 12:20:56',146426,'2025-01-01 12:21:01',178549,26989,'','',30,0,0.00802,0.146,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746456,2,21396,0,0,1,3,0,1,'2025-01-01 12:20:56',148578,'2025-01-01 12:21:01',178750,26989,'','',30,0,0.02627,0.148,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746457,2,28533,0,0,1,1,0,1,'2025-01-01 12:21:06',203664,'2025-01-01 12:21:11',230784,26989,'','',30,0,0.00522,0.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746458,2,23554,0,0,1,1,0,1,'2025-01-01 12:21:06',205613,'2025-01-01 12:21:11',231010,26989,'','',30,0,0.00894,0.205,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746459,2,23553,0,0,1,3,0,1,'2025-01-01 12:21:06',206646,'2025-01-01 12:21:11',231203,26989,'','',30,0,0.01101,0.206,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746460,2,23551,0,0,1,1,0,1,'2025-01-01 12:21:16',255072,'2025-01-01 12:21:21',284634,26989,'','',30,0,0.00819,0.255,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746461,2,23549,0,0,1,3,0,1,'2025-01-01 12:21:16',256816,'2025-01-01 12:21:21',284830,26989,'','',30,0,0.00941,0.256,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746462,2,23548,0,0,1,5,1,1,'2025-01-01 12:21:31',379390,'2025-01-01 12:21:33',387585,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746463,2,23548,0,0,1,5,1,1,'2025-01-01 12:21:27',313105,'2025-01-01 12:21:33',388221,26989,'','',30,0,0.1859,0.313,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746464,2,21397,0,0,1,5,1,1,'2025-01-01 12:21:27',311019,'2025-01-01 12:21:33',388425,26989,'','',30,0,0.18802,0.31,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746465,2,21395,0,0,1,5,1,1,'2025-01-01 12:21:27',314782,'2025-01-01 12:21:33',388621,26989,'','',30,0,2.00667,0.314,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746466,2,23551,0,0,1,1,0,1,'2025-01-01 12:21:33',389133,'2025-01-01 12:21:33',397678,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746467,2,23549,0,0,1,3,0,1,'2025-01-01 12:21:33',397940,'2025-01-01 12:21:33',407968,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746468,2,23548,0,0,1,5,1,1,'2025-01-01 12:21:51',516102,'2025-01-01 12:21:53',522939,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746469,2,21395,0,0,1,5,1,1,'2025-01-01 12:21:53',523199,'2025-01-01 12:21:55',530235,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746470,2,23551,0,0,1,1,0,1,'2025-01-01 12:22:01',602346,'2025-01-01 12:22:01',611092,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746471,2,28279,0,0,1,1,0,1,'2025-01-01 12:22:01',615401,'2025-01-01 12:22:06',652554,26989,'','',30,0,0.00502,0.615,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746472,2,23552,0,0,1,1,0,1,'2025-01-01 12:22:01',617316,'2025-01-01 12:22:06',652739,26989,'','',30,0,0.00766,0.617,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746473,2,21396,0,0,1,3,0,1,'2025-01-01 12:22:01',619158,'2025-01-01 12:22:06',652921,26989,'','',30,0,0.02104,0.619,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746474,2,28533,0,0,1,1,0,1,'2025-01-01 12:22:06',653174,'2025-01-01 12:22:06',659250,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746475,2,28533,0,0,1,1,0,1,'2025-01-01 12:22:11',693346,'2025-01-01 12:22:16',733152,26989,'','',30,0,0.00507,0.693,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746476,2,23554,0,0,1,1,0,1,'2025-01-01 12:22:11',695290,'2025-01-01 12:22:16',733340,26989,'','',30,0,0.00831,0.695,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746477,2,23553,0,0,1,3,0,1,'2025-01-01 12:22:11',697393,'2025-01-01 12:22:16',733545,26989,'','',30,0,0.01121,0.697,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746478,2,23552,0,0,1,1,0,1,'2025-01-01 12:22:21',780151,'2025-01-01 12:22:21',788407,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746479,2,28279,0,0,1,1,0,1,'2025-01-01 12:22:21',788654,'2025-01-01 12:22:21',794357,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746480,2,23551,0,0,1,1,0,1,'2025-01-01 12:22:21',797175,'2025-01-01 12:22:26',822206,26989,'','',30,0,0.00766,0.797,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746481,2,23549,0,0,1,3,0,1,'2025-01-01 12:22:21',799128,'2025-01-01 12:22:26',822386,26989,'','',30,0,0.01071,0.799,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746482,2,23548,0,0,1,5,1,1,'2025-01-01 12:22:33',849624,'2025-01-01 12:22:36',879306,26989,'','',30,0,2.00633,0.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746483,2,21397,0,0,1,5,1,1,'2025-01-01 12:22:33',851651,'2025-01-01 12:22:36',879512,26989,'','',30,0,2.00693,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746484,2,21395,0,0,1,5,1,1,'2025-01-01 12:22:33',853760,'2025-01-01 12:22:36',879710,26989,'','',30,0,2.00635,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746485,2,28279,0,0,1,1,0,1,'2025-01-01 12:23:06',0,'2025-01-01 12:23:11',1,26989,'','',30,0,0.00537,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746486,2,23552,0,0,1,1,0,1,'2025-01-01 12:23:06',4102,'2025-01-01 12:23:11',1,26989,'','',30,0,0.00782,0.009,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746487,2,21396,0,0,1,3,0,1,'2025-01-01 12:23:06',8,'2025-01-01 12:23:11',1,26989,'','',30,0,0.01935,0.01,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746488,2,28533,0,0,1,1,0,1,'2025-01-01 12:23:16',1716,'2025-01-01 12:23:21',4,26989,'','',30,0,0.00515,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746489,2,23554,0,0,1,1,0,1,'2025-01-01 12:23:16',14768,'2025-01-01 12:23:21',321,26989,'','',30,0,0.008,0.034,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746490,2,23553,0,0,1,3,0,1,'2025-01-01 12:23:16',15245,'2025-01-01 12:23:21',323,26989,'','',30,0,0.01138,0.035,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746491,2,23551,0,0,1,1,0,1,'2025-01-01 12:23:26',28647,'2025-01-01 12:23:31',0,26989,'','',30,0,0.0077,0.067,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746492,2,23549,0,0,1,3,0,1,'2025-01-01 12:23:26',6,'2025-01-01 12:23:31',0,26989,'','',30,0,0.01028,0.069,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746493,2,21397,0,0,1,5,1,1,'2025-01-01 12:23:31',0,'2025-01-01 12:23:33',0,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746494,2,28533,0,0,1,1,0,1,'2025-01-01 12:23:41',168590,'2025-01-01 12:23:41',174782,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746495,2,23548,0,0,1,5,1,1,'2025-01-01 12:23:36',113411,'2025-01-01 12:23:41',175200,26989,'','',30,0,2.00662,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746496,2,21397,0,0,1,5,1,1,'2025-01-01 12:23:36',115306,'2025-01-01 12:23:41',175396,26989,'','',30,0,2.0073,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746497,2,21395,0,0,1,5,1,1,'2025-01-01 12:23:36',116814,'2025-01-01 12:23:41',175593,26989,'','',30,0,2.00641,0.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746498,2,28279,0,0,1,1,0,1,'2025-01-01 12:23:41',175634,'2025-01-01 12:23:41',181301,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746499,2,23554,0,0,1,1,0,1,'2025-01-01 12:23:46',206245,'2025-01-01 12:23:46',215182,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746500,2,28279,0,0,1,1,0,1,'2025-01-01 12:24:11',367267,'2025-01-01 12:24:16',391426,26989,'','',30,0,0.00533,0.367,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746501,2,23552,0,0,1,1,0,1,'2025-01-01 12:24:11',369208,'2025-01-01 12:24:16',391607,26989,'','',30,0,0.00779,0.369,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746502,2,21396,0,0,1,3,0,1,'2025-01-01 12:24:11',370638,'2025-01-01 12:24:16',391788,26989,'','',30,0,0.02007,0.37,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746503,2,23553,0,0,1,3,0,1,'2025-01-01 12:24:21',435707,'2025-01-01 12:24:21',450309,26989,'','',30,0,0.014,0,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746504,2,28533,0,0,1,1,0,1,'2025-01-01 12:24:21',452910,'2025-01-01 12:24:26',483928,26989,'','',30,0,0.0053,0.452,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746505,2,23554,0,0,1,1,0,1,'2025-01-01 12:24:21',454863,'2025-01-01 12:24:26',484117,26989,'','',30,0,0.00812,0.454,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746506,2,23553,0,0,1,3,0,1,'2025-01-01 12:24:21',456993,'2025-01-01 12:24:26',484295,26989,'','',30,0,0.01357,0.456,0,'OK - 172.21.1.2: rta 0.417ms, lost 0%','rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746507,2,23548,0,0,1,5,1,1,'2025-01-01 12:24:31',530084,'2025-01-01 12:24:33',537225,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746508,2,23551,0,0,1,1,0,1,'2025-01-01 12:24:33',538185,'2025-01-01 12:24:33',546762,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746509,2,23549,0,0,1,3,0,1,'2025-01-01 12:24:33',547020,'2025-01-01 12:24:33',556718,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746510,2,23549,0,0,1,3,0,1,'2025-01-01 12:24:33',560038,'2025-01-01 12:24:36',594863,26989,'','',30,0,0.00881,2.56,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746511,2,23551,0,0,1,1,0,1,'2025-01-01 12:24:33',559286,'2025-01-01 12:24:36',595070,26989,'','',30,0,0.00999,2.559,0,'OK - 192.168.77.29: rta 0.137ms, lost 0%','rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746512,2,23548,0,0,1,5,1,1,'2025-01-01 12:24:41',628060,'2025-01-01 12:24:46',667327,26989,'','',30,0,2.00872,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746513,2,21395,0,0,1,5,1,1,'2025-01-01 12:24:41',631908,'2025-01-01 12:24:46',667535,26989,'','',30,0,2.00664,0.631,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746514,2,21397,0,0,1,5,1,1,'2025-01-01 12:24:41',630154,'2025-01-01 12:24:46',667741,26989,'','',30,0,2.00875,0.63,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746515,2,23551,0,0,1,1,0,1,'2025-01-01 12:25:01',773336,'2025-01-01 12:25:01',782063,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746516,2,28533,0,0,1,1,0,1,'2025-01-01 12:25:06',814096,'2025-01-01 12:25:06',820458,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746517,2,21395,0,0,1,5,1,1,'2025-01-01 12:25:06',820723,'2025-01-01 12:25:08',828044,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746518,2,28279,0,0,1,1,0,1,'2025-01-01 12:25:16',890072,'2025-01-01 12:25:21',929019,26989,'','',30,0,0.00588,0.89,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746519,2,23552,0,0,1,1,0,1,'2025-01-01 12:25:16',892036,'2025-01-01 12:25:21',929217,26989,'','',30,0,0.00833,0.892,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746520,2,21396,0,0,1,3,0,1,'2025-01-01 12:25:16',893864,'2025-01-01 12:25:21',929404,26989,'','',30,0,0.0215,0.893,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746521,2,23554,0,0,1,1,0,1,'2025-01-01 12:25:21',930459,'2025-01-01 12:25:21',939176,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746522,2,23551,0,0,1,1,0,1,'2025-01-01 12:25:26',965529,'2025-01-01 12:25:26',974287,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746523,2,28533,0,0,1,1,0,1,'2025-01-01 12:25:26',976737,'2025-01-01 12:25:32',2528,26989,'','',30,0,0.00496,0.976,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746524,2,23554,0,0,1,1,0,1,'2025-01-01 12:25:26',978669,'2025-01-01 12:25:32',4,26989,'','',30,0,0.00814,0.978,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746525,2,23553,0,0,1,3,0,1,'2025-01-01 12:25:26',979764,'2025-01-01 12:25:32',2622,26989,'','',30,0,0.01248,0.979,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746526,2,23549,0,0,1,3,0,1,'2025-01-01 12:25:36',7338,'2025-01-01 12:25:41',12517,26989,'','',30,0,0.00926,0.016,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746527,2,23551,0,0,1,1,0,1,'2025-01-01 12:25:36',1,'2025-01-01 12:25:41',12624,26989,'','',30,0,0.00832,0.018,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746528,2,23548,0,0,1,5,1,1,'2025-01-01 12:25:46',36,'2025-01-01 12:25:51',5,26989,'','',30,0,2.00615,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746529,2,21395,0,0,1,5,1,1,'2025-01-01 12:25:46',38,'2025-01-01 12:25:51',5,26989,'','',30,0,2.00683,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746530,2,21397,0,0,1,5,1,1,'2025-01-01 12:25:46',4,'2025-01-01 12:25:51',5,26989,'','',30,0,2.00668,0.049,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746531,2,28279,0,0,1,1,0,1,'2025-01-01 12:26:21',214450,'2025-01-01 12:26:26',252921,26989,'','',30,0,0.00629,0.214,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746532,2,23552,0,0,1,1,0,1,'2025-01-01 12:26:21',216407,'2025-01-01 12:26:26',253091,26989,'','',30,0,0.00833,0.216,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746533,2,21396,0,0,1,3,0,1,'2025-01-01 12:26:21',218613,'2025-01-01 12:26:26',253250,26989,'','',30,0,0.01976,0.218,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746534,2,21397,0,0,1,5,1,1,'2025-01-01 12:26:31',278665,'2025-01-01 12:26:33',285480,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746535,2,28533,0,0,1,1,0,1,'2025-01-01 12:26:33',287891,'2025-01-01 12:26:36',335081,26989,'','',30,0,0.00502,1.287,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746536,2,23554,0,0,1,1,0,1,'2025-01-01 12:26:33',289799,'2025-01-01 12:26:36',335243,26989,'','',30,0,0.00807,1.289,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746537,2,23553,0,0,1,3,0,1,'2025-01-01 12:26:33',292052,'2025-01-01 12:26:36',335399,26989,'','',30,0,0.01098,1.292,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746538,2,28279,0,0,1,1,0,1,'2025-01-01 12:26:41',389137,'2025-01-01 12:26:41',395115,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746539,2,23551,0,0,1,1,0,1,'2025-01-01 12:26:41',395611,'2025-01-01 12:26:41',404156,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746540,2,23549,0,0,1,3,0,1,'2025-01-01 12:26:41',408661,'2025-01-01 12:26:46',439638,26989,'','',30,0,0.00939,0.408,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746541,2,23551,0,0,1,1,0,1,'2025-01-01 12:26:41',410596,'2025-01-01 12:26:46',439822,26989,'','',30,0,0.00821,0.41,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746542,2,21397,0,0,1,5,1,1,'2025-01-01 12:26:51',482663,'2025-01-01 12:26:53',489288,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746543,2,21397,0,0,1,5,1,1,'2025-01-01 12:26:53',494571,'2025-01-01 12:26:56',523461,26989,'','',30,0,0.99404,2.494,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746544,2,23548,0,0,1,5,1,1,'2025-01-01 12:26:53',491983,'2025-01-01 12:26:56',523667,26989,'','',30,0,0.99679,2.491,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746545,2,21395,0,0,1,5,1,1,'2025-01-01 12:26:53',493931,'2025-01-01 12:26:56',524217,26989,'','',30,0,2.00609,2.493,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746546,2,23553,0,0,1,3,0,1,'2025-01-01 12:27:21',659800,'2025-01-01 12:27:21',677531,26989,'','',30,0,0.017,0,0,'OK - 172.21.1.2: rta 0.584ms, lost 0%','rta=0.584ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746547,2,28279,0,0,1,1,0,1,'2025-01-01 12:27:26',711311,'2025-01-01 12:27:31',745332,26989,'','',30,0,0.00528,0.711,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746548,2,23552,0,0,1,1,0,1,'2025-01-01 12:27:26',713368,'2025-01-01 12:27:31',745502,26989,'','',30,0,0.00785,0.713,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746549,2,21396,0,0,1,3,0,1,'2025-01-01 12:27:26',715577,'2025-01-01 12:27:31',745681,26989,'','',30,0,0.02974,0.715,0,'OK - 192.168.77.159: rta 1.236ms, lost 0%','rta=1.236ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746550,2,23548,0,0,1,5,1,1,'2025-01-01 12:27:31',745725,'2025-01-01 12:27:33',753865,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746551,2,23551,0,0,1,1,0,1,'2025-01-01 12:27:33',754747,'2025-01-01 12:27:33',763276,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746552,2,23549,0,0,1,3,0,1,'2025-01-01 12:27:33',763500,'2025-01-01 12:27:33',773068,26989,'','',30,0,0.009,0,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746553,2,28533,0,0,1,1,0,1,'2025-01-01 12:27:36',811493,'2025-01-01 12:27:41',844521,26989,'','',30,0,0.00526,0.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746554,2,23554,0,0,1,1,0,1,'2025-01-01 12:27:36',813439,'2025-01-01 12:27:41',844700,26989,'','',30,0,0.00839,0.813,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746555,2,23553,0,0,1,3,0,1,'2025-01-01 12:27:36',815674,'2025-01-01 12:27:41',844862,26989,'','',30,0,0.01127,0.815,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746556,2,23548,0,0,1,5,1,1,'2025-01-01 12:27:51',920955,'2025-01-01 12:27:53',928449,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746557,2,23551,0,0,1,1,0,1,'2025-01-01 12:27:46',890781,'2025-01-01 12:27:53',928851,26989,'','',30,0,0.009,0.89,0,'OK - 192.168.77.29: rta 0.141ms, lost 0%','rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746558,2,23549,0,0,1,3,0,1,'2025-01-01 12:27:46',889649,'2025-01-01 12:27:53',929029,26989,'','',30,0,0.01185,0.889,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746559,2,21395,0,0,1,5,1,1,'2025-01-01 12:27:53',929075,'2025-01-01 12:27:55',935755,26989,'','',30,0,2.006,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746560,2,21397,0,0,1,5,1,1,'2025-01-01 12:27:56',969716,'2025-01-01 12:28:01',0,26989,'','',30,0,2.00573,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746561,2,23548,0,0,1,5,1,1,'2025-01-01 12:27:56',971661,'2025-01-01 12:28:01',0,26989,'','',30,0,2.00581,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746562,2,21395,0,0,1,5,1,1,'2025-01-01 12:27:56',973785,'2025-01-01 12:28:01',0,26989,'','',30,0,2.00665,0.973,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746563,2,28533,0,0,1,1,0,1,'2025-01-01 12:28:06',22,'2025-01-01 12:28:06',14102,26989,'','',30,0,0.006,0,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746564,2,23552,0,0,1,1,0,1,'2025-01-01 12:28:21',110012,'2025-01-01 12:28:21',118362,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746565,2,28279,0,0,1,1,0,1,'2025-01-01 12:28:21',118650,'2025-01-01 12:28:21',124369,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746566,2,23554,0,0,1,1,0,1,'2025-01-01 12:28:21',124650,'2025-01-01 12:28:21',133032,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746567,2,23551,0,0,1,1,0,1,'2025-01-01 12:28:26',162947,'2025-01-01 12:28:26',171634,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746568,2,28279,0,0,1,1,0,1,'2025-01-01 12:28:31',197446,'2025-01-01 12:28:36',227830,26989,'','',30,0,0.00516,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746569,2,23552,0,0,1,1,0,1,'2025-01-01 12:28:31',199428,'2025-01-01 12:28:36',228033,26989,'','',30,0,0.00756,0.199,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746570,2,21396,0,0,1,3,0,1,'2025-01-01 12:28:31',201550,'2025-01-01 12:28:36',228234,26989,'','',30,0,0.02052,0.201,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746571,2,28533,0,0,1,1,0,1,'2025-01-01 12:28:41',255710,'2025-01-01 12:28:46',283170,26989,'','',30,0,0.00515,0.255,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746572,2,23554,0,0,1,1,0,1,'2025-01-01 12:28:41',257668,'2025-01-01 12:28:46',283369,26989,'','',30,0,0.00788,0.257,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746573,2,23553,0,0,1,3,0,1,'2025-01-01 12:28:41',259725,'2025-01-01 12:28:46',283559,26989,'','',30,0,0.01169,0.259,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746574,2,23551,0,0,1,1,0,1,'2025-01-01 12:28:53',324506,'2025-01-01 12:28:56',347744,26989,'','',30,0,0.0102,0.324,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746575,2,23549,0,0,1,3,0,1,'2025-01-01 12:28:53',325557,'2025-01-01 12:28:56',347939,26989,'','',30,0,0.2353,0.325,0,'OK - 84.38.95.222: rta 11.527ms, lost 0%','rta=11.527ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746576,2,21397,0,0,1,5,1,1,'2025-01-01 12:29:01',379484,'2025-01-01 12:29:06',407164,26989,'','',30,0,2.00644,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746577,2,23548,0,0,1,5,1,1,'2025-01-01 12:29:01',381429,'2025-01-01 12:29:06',407370,26989,'','',30,0,2.00715,0.381,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746578,2,21395,0,0,1,5,1,1,'2025-01-01 12:29:01',383532,'2025-01-01 12:29:06',407563,26989,'','',30,0,2.00688,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746579,2,21397,0,0,1,5,1,1,'2025-01-01 12:29:31',523928,'2025-01-01 12:29:33',530624,26989,'','',30,0,2.006,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746580,2,28279,0,0,1,1,0,1,'2025-01-01 12:29:36',564747,'2025-01-01 12:29:41',613468,26989,'','',30,0,0.00501,0.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746581,2,23552,0,0,1,1,0,1,'2025-01-01 12:29:36',566661,'2025-01-01 12:29:41',613658,26989,'','',30,0,0.00837,0.566,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746582,2,21396,0,0,1,3,0,1,'2025-01-01 12:29:36',568749,'2025-01-01 12:29:41',613845,26989,'','',30,0,0.02531,0.568,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746583,2,28533,0,0,1,1,0,1,'2025-01-01 12:29:41',614096,'2025-01-01 12:29:41',620217,26989,'','',30,0,0.005,0,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746584,2,23551,0,0,1,1,0,1,'2025-01-01 12:29:41',620874,'2025-01-01 12:29:41',629394,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746585,2,23554,0,0,1,1,0,1,'2025-01-01 12:29:46',664856,'2025-01-01 12:29:46',673771,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746586,2,21397,0,0,1,5,1,1,'2025-01-01 12:29:51',702301,'2025-01-01 12:29:53',709974,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746587,2,28533,0,0,1,1,0,1,'2025-01-01 12:29:46',676275,'2025-01-01 12:29:53',710398,26989,'','',30,0,0.00488,0.676,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746588,2,23554,0,0,1,1,0,1,'2025-01-01 12:29:46',678167,'2025-01-01 12:29:53',710575,26989,'','',30,0,0.00843,0.678,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746589,2,23553,0,0,1,3,0,1,'2025-01-01 12:29:46',679349,'2025-01-01 12:29:53',710758,26989,'','',30,0,0.01258,0.679,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746590,2,23551,0,0,1,1,0,1,'2025-01-01 12:29:56',757776,'2025-01-01 12:30:01',785306,26989,'','',30,0,0.00783,0.757,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746591,2,23549,0,0,1,3,0,1,'2025-01-01 12:29:56',759724,'2025-01-01 12:30:01',785507,26989,'','',30,0,0.0095,0.759,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746592,2,21397,0,0,1,5,1,1,'2025-01-01 12:30:06',809269,'2025-01-01 12:30:11',837409,26989,'','',30,0,2.00628,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746593,2,23548,0,0,1,5,1,1,'2025-01-01 12:30:06',811201,'2025-01-01 12:30:11',837624,26989,'','',30,0,2.00708,0.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746594,2,21395,0,0,1,5,1,1,'2025-01-01 12:30:06',813319,'2025-01-01 12:30:11',837818,26989,'','',30,0,2.00744,0.813,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746595,2,23553,0,0,1,3,0,1,'2025-01-01 12:30:21',889844,'2025-01-01 12:30:21',902258,26989,'','',30,0,0.012,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746596,2,23548,0,0,1,5,1,1,'2025-01-01 12:30:31',971544,'2025-01-01 12:30:33',979609,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746597,2,23549,0,0,1,3,0,1,'2025-01-01 12:30:33',980556,'2025-01-01 12:30:33',990915,26989,'','',30,0,0.01,0,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746598,2,23551,0,0,1,1,0,1,'2025-01-01 12:30:33',991179,'2025-01-01 12:30:33',999562,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746599,2,28279,0,0,1,1,0,1,'2025-01-01 12:30:41',180336,'2025-01-01 12:30:46',203381,26989,'','',30,0,0.00583,0.18,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746600,2,23552,0,0,1,1,0,1,'2025-01-01 12:30:41',181010,'2025-01-01 12:30:46',203581,26989,'','',30,0,0.01087,0.18,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746601,2,21396,0,0,1,3,0,1,'2025-01-01 12:30:41',183041,'2025-01-01 12:30:46',203793,26989,'','',30,0,0.02097,0.183,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746602,2,23548,0,0,1,5,1,1,'2025-01-01 12:30:51',213681,'2025-01-01 12:30:53',220934,26989,'','',30,0,2.007,0,1,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746603,2,21395,0,0,1,5,1,1,'2025-01-01 12:30:53',232160,'2025-01-01 12:30:55',239525,26989,'','',30,0,2.007,0,1,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746604,2,28533,0,0,1,1,0,1,'2025-01-01 12:30:55',242226,'2025-01-01 12:30:56',250582,26989,'','',30,0,0.00501,2.242,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746605,2,23554,0,0,1,1,0,1,'2025-01-01 12:30:55',244178,'2025-01-01 12:30:56',250785,26989,'','',30,0,0.00814,2.244,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746606,2,23553,0,0,1,3,0,1,'2025-01-01 12:30:55',245997,'2025-01-01 12:30:56',250980,26989,'','',30,0,0.01094,2.245,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746607,2,23551,0,0,1,1,0,1,'2025-01-01 12:31:01',302566,'2025-01-01 12:31:01',311815,26989,'','',30,0,0.009,0,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746608,2,23551,0,0,1,1,0,1,'2025-01-01 12:31:01',316025,'2025-01-01 12:31:06',332787,26989,'','',30,0,0.00828,0.316,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746609,2,23549,0,0,1,3,0,1,'2025-01-01 12:31:01',317333,'2025-01-01 12:31:06',332969,26989,'','',30,0,0.01483,0.317,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746610,2,21397,0,0,1,5,1,1,'2025-01-01 12:31:11',346174,'2025-01-01 12:31:16',371657,26989,'','',30,0,2.00526,0.346,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746611,2,23548,0,0,1,5,1,1,'2025-01-01 12:31:11',348356,'2025-01-01 12:31:16',371862,26989,'','',30,0,2.00607,0.348,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746612,2,21395,0,0,1,5,1,1,'2025-01-01 12:31:11',350058,'2025-01-01 12:31:16',372091,26989,'','',30,0,2.00638,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',''),(276746613,2,28279,0,0,1,1,0,1,'2025-01-01 12:31:21',397665,'2025-01-01 12:31:21',403782,26989,'','',30,0,0.005,0,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746614,2,23552,0,0,1,1,0,1,'2025-01-01 12:31:21',404046,'2025-01-01 12:31:21',412048,26989,'','',30,0,0.007,0,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746615,2,23554,0,0,1,1,0,1,'2025-01-01 12:31:21',412317,'2025-01-01 12:31:21',420812,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',''),(276746616,2,23551,0,0,1,1,0,1,'2025-01-01 12:31:26',448563,'2025-01-01 12:31:26',457510,26989,'','',30,0,0.008,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;','');
/*!40000 ALTER TABLE `nagios_hostchecks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hostdependencies`
--

DROP TABLE IF EXISTS `nagios_hostdependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hostdependencies` (
  `hostdependency_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `host_object_id` int(11) NOT NULL DEFAULT '0',
  `dependent_host_object_id` int(11) NOT NULL DEFAULT '0',
  `dependency_type` smallint(6) NOT NULL DEFAULT '0',
  `inherits_parent` smallint(6) NOT NULL DEFAULT '0',
  `timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `fail_on_up` smallint(6) NOT NULL DEFAULT '0',
  `fail_on_down` smallint(6) NOT NULL DEFAULT '0',
  `fail_on_unreachable` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`hostdependency_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`host_object_id`,`dependent_host_object_id`,`dependency_type`,`inherits_parent`,`fail_on_up`,`fail_on_down`,`fail_on_unreachable`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Host dependency definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hostdependencies`
--

LOCK TABLES `nagios_hostdependencies` WRITE;
/*!40000 ALTER TABLE `nagios_hostdependencies` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_hostdependencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hostescalation_contactgroups`
--

DROP TABLE IF EXISTS `nagios_hostescalation_contactgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hostescalation_contactgroups` (
  `hostescalation_contactgroup_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `hostescalation_id` int(11) NOT NULL DEFAULT '0',
  `contactgroup_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`hostescalation_contactgroup_id`),
  UNIQUE KEY `instance_id` (`hostescalation_id`,`contactgroup_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Host escalation contact groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hostescalation_contactgroups`
--

LOCK TABLES `nagios_hostescalation_contactgroups` WRITE;
/*!40000 ALTER TABLE `nagios_hostescalation_contactgroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_hostescalation_contactgroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hostescalation_contacts`
--

DROP TABLE IF EXISTS `nagios_hostescalation_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hostescalation_contacts` (
  `hostescalation_contact_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `hostescalation_id` int(11) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`hostescalation_contact_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`hostescalation_id`,`contact_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hostescalation_contacts`
--

LOCK TABLES `nagios_hostescalation_contacts` WRITE;
/*!40000 ALTER TABLE `nagios_hostescalation_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_hostescalation_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hostescalations`
--

DROP TABLE IF EXISTS `nagios_hostescalations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hostescalations` (
  `hostescalation_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `host_object_id` int(11) NOT NULL DEFAULT '0',
  `timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `first_notification` smallint(6) NOT NULL DEFAULT '0',
  `last_notification` smallint(6) NOT NULL DEFAULT '0',
  `notification_interval` double NOT NULL DEFAULT '0',
  `escalate_on_recovery` smallint(6) NOT NULL DEFAULT '0',
  `escalate_on_down` smallint(6) NOT NULL DEFAULT '0',
  `escalate_on_unreachable` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`hostescalation_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`host_object_id`,`timeperiod_object_id`,`first_notification`,`last_notification`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Host escalation definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hostescalations`
--

LOCK TABLES `nagios_hostescalations` WRITE;
/*!40000 ALTER TABLE `nagios_hostescalations` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_hostescalations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hostgroup_members`
--

DROP TABLE IF EXISTS `nagios_hostgroup_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hostgroup_members` (
  `hostgroup_member_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `hostgroup_id` int(11) NOT NULL DEFAULT '0',
  `host_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`hostgroup_member_id`),
  UNIQUE KEY `instance_id` (`hostgroup_id`,`host_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=26552 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Hostgroup members';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hostgroup_members`
--

LOCK TABLES `nagios_hostgroup_members` WRITE;
/*!40000 ALTER TABLE `nagios_hostgroup_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_hostgroup_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hostgroups`
--

DROP TABLE IF EXISTS `nagios_hostgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hostgroups` (
  `hostgroup_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `hostgroup_object_id` int(11) NOT NULL DEFAULT '0',
  `alias` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`hostgroup_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`hostgroup_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1517 DEFAULT CHARSET=latin1 COMMENT='Hostgroup definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hostgroups`
--

LOCK TABLES `nagios_hostgroups` WRITE;
/*!40000 ALTER TABLE `nagios_hostgroups` DISABLE KEYS */;
INSERT INTO `nagios_hostgroups` VALUES (1516,2,1,27186,'Local-Net');
/*!40000 ALTER TABLE `nagios_hostgroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hosts`
--

DROP TABLE IF EXISTS `nagios_hosts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hosts` (
  `host_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `host_object_id` int(11) NOT NULL DEFAULT '0',
  `alias` varchar(64) NOT NULL DEFAULT '',
  `display_name` varchar(64) NOT NULL DEFAULT '',
  `address` varchar(128) NOT NULL DEFAULT '',
  `check_command_object_id` int(11) NOT NULL DEFAULT '0',
  `check_command_args` varchar(255) NOT NULL DEFAULT '',
  `eventhandler_command_object_id` int(11) NOT NULL DEFAULT '0',
  `eventhandler_command_args` varchar(255) NOT NULL DEFAULT '',
  `notification_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `check_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `failure_prediction_options` varchar(64) NOT NULL DEFAULT '',
  `check_interval` double NOT NULL DEFAULT '0',
  `retry_interval` double NOT NULL DEFAULT '0',
  `max_check_attempts` smallint(6) NOT NULL DEFAULT '0',
  `first_notification_delay` double NOT NULL DEFAULT '0',
  `notification_interval` double NOT NULL DEFAULT '0',
  `notify_on_down` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_unreachable` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_recovery` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_flapping` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_downtime` smallint(6) NOT NULL DEFAULT '0',
  `stalk_on_up` smallint(6) NOT NULL DEFAULT '0',
  `stalk_on_down` smallint(6) NOT NULL DEFAULT '0',
  `stalk_on_unreachable` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_enabled` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_on_up` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_on_down` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_on_unreachable` smallint(6) NOT NULL DEFAULT '0',
  `low_flap_threshold` double NOT NULL DEFAULT '0',
  `high_flap_threshold` double NOT NULL DEFAULT '0',
  `process_performance_data` smallint(6) NOT NULL DEFAULT '0',
  `freshness_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `freshness_threshold` smallint(6) NOT NULL DEFAULT '0',
  `passive_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `event_handler_enabled` smallint(6) NOT NULL DEFAULT '0',
  `active_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `retain_status_information` smallint(6) NOT NULL DEFAULT '0',
  `retain_nonstatus_information` smallint(6) NOT NULL DEFAULT '0',
  `notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `obsess_over_host` smallint(6) NOT NULL DEFAULT '0',
  `failure_prediction_enabled` smallint(6) NOT NULL DEFAULT '0',
  `notes` varchar(255) NOT NULL DEFAULT '',
  `notes_url` varchar(255) NOT NULL DEFAULT '',
  `action_url` varchar(255) NOT NULL DEFAULT '',
  `icon_image` varchar(255) NOT NULL DEFAULT '',
  `icon_image_alt` varchar(255) NOT NULL DEFAULT '',
  `vrml_image` varchar(255) NOT NULL DEFAULT '',
  `statusmap_image` varchar(255) NOT NULL DEFAULT '',
  `have_2d_coords` smallint(6) NOT NULL DEFAULT '0',
  `x_2d` smallint(6) NOT NULL DEFAULT '0',
  `y_2d` smallint(6) NOT NULL DEFAULT '0',
  `have_3d_coords` smallint(6) NOT NULL DEFAULT '0',
  `x_3d` double NOT NULL DEFAULT '0',
  `y_3d` double NOT NULL DEFAULT '0',
  `z_3d` double NOT NULL DEFAULT '0',
  PRIMARY KEY (`host_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`host_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=21079 DEFAULT CHARSET=latin1 COMMENT='Host definitions; InnoDB free: 0 kB';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hosts`
--

LOCK TABLES `nagios_hosts` WRITE;
/*!40000 ALTER TABLE `nagios_hosts` DISABLE KEYS */;
INSERT INTO `nagios_hosts` VALUES (21068,2,1,21395,'C2960-24_r2_s2','C2960-24_r2_s2','192.168.77.154',26989,'',0,'',21269,21265,'',1,1,5,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21069,2,1,21396,'C2960-48_r2_s3','C2960-48_r2_s3','192.168.77.159',26989,'',0,'',21269,21265,'',1,1,3,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21070,2,1,21397,'C2960-8-rudnik-blok-dach','C2960-8-rudnik-blok-dach','172.20.3.10',26989,'',0,'',21269,21265,'',1,1,5,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21071,2,1,23548,'raisecom-10-rudnik-fabryka','raisecom-10-rudnik-fabryka','172.20.3.11',26989,'',0,'',21269,21265,'',1,1,5,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21072,2,1,23549,'router-wifi','router-wifi','84.38.95.222',26989,'',0,'',27107,21265,'',1,1,3,0,480,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21073,2,1,23551,'Serwer backup','serwer-backup','192.168.77.29',26989,'',0,'',21269,21265,'',1,1,1,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21074,2,1,28533,'Serwer BiznesII','serwer-biznesII','172.50.1.2',26989,'',0,'',21269,21265,'',1,1,1,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21075,2,1,23552,'Serwer dhcp','serwer-dhcp','192.168.77.8',26989,'',0,'',21269,21265,'',1,1,1,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21076,2,1,28279,'Serwer Nagios','serwer-nagios','192.168.77.9',26989,'',0,'',21269,21265,'',1,1,1,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21077,2,1,23553,'serwer-pppoe-01','serwer-pppoe-01','172.21.1.2',26989,'',0,'',27107,21265,'',1,1,3,0,480,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0),(21078,2,1,23554,'Serwer VPN','serwer-vpn','192.168.77.208',26989,'',0,'',21269,21265,'',1,1,1,0,0,1,1,1,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,1,1,1,'','','/pnp4nagios/graph?host=$HOSTNAME$','','','','',0,-1,0,0,0,0,0);
/*!40000 ALTER TABLE `nagios_hosts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_hoststatus`
--

DROP TABLE IF EXISTS `nagios_hoststatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_hoststatus` (
  `hoststatus_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `host_object_id` int(11) NOT NULL DEFAULT '0',
  `status_update_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `output` varchar(255) NOT NULL DEFAULT '',
  `perfdata` varchar(255) NOT NULL DEFAULT '',
  `current_state` smallint(6) NOT NULL DEFAULT '0',
  `has_been_checked` smallint(6) NOT NULL DEFAULT '0',
  `should_be_scheduled` smallint(6) NOT NULL DEFAULT '0',
  `current_check_attempt` smallint(6) NOT NULL DEFAULT '0',
  `max_check_attempts` smallint(6) NOT NULL DEFAULT '0',
  `last_check` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `next_check` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `check_type` smallint(6) NOT NULL DEFAULT '0',
  `last_state_change` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_hard_state_change` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_hard_state` smallint(6) NOT NULL DEFAULT '0',
  `last_time_up` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_time_down` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_time_unreachable` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state_type` smallint(6) NOT NULL DEFAULT '0',
  `last_notification` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `next_notification` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `no_more_notifications` smallint(6) NOT NULL DEFAULT '0',
  `notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `problem_has_been_acknowledged` smallint(6) NOT NULL DEFAULT '0',
  `acknowledgement_type` smallint(6) NOT NULL DEFAULT '0',
  `current_notification_number` smallint(6) NOT NULL DEFAULT '0',
  `passive_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `active_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `event_handler_enabled` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_enabled` smallint(6) NOT NULL DEFAULT '0',
  `is_flapping` smallint(6) NOT NULL DEFAULT '0',
  `percent_state_change` double NOT NULL DEFAULT '0',
  `latency` double NOT NULL DEFAULT '0',
  `execution_time` double NOT NULL DEFAULT '0',
  `scheduled_downtime_depth` smallint(6) NOT NULL DEFAULT '0',
  `failure_prediction_enabled` smallint(6) NOT NULL DEFAULT '0',
  `process_performance_data` smallint(6) NOT NULL DEFAULT '0',
  `obsess_over_host` smallint(6) NOT NULL DEFAULT '0',
  `modified_host_attributes` int(11) NOT NULL DEFAULT '0',
  `event_handler` varchar(255) NOT NULL DEFAULT '',
  `check_command` varchar(255) NOT NULL DEFAULT '',
  `normal_check_interval` double NOT NULL DEFAULT '0',
  `retry_check_interval` double NOT NULL DEFAULT '0',
  `check_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `long_output` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`hoststatus_id`),
  UNIQUE KEY `object_id` (`host_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1886540 DEFAULT CHARSET=latin1 ROW_FORMAT=COMPRESSED COMMENT='Current host status information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_hoststatus`
--

LOCK TABLES `nagios_hoststatus` WRITE;
/*!40000 ALTER TABLE `nagios_hoststatus` DISABLE KEYS */;
INSERT INTO `nagios_hoststatus` VALUES (1819012,2,21395,'2025-01-01 12:31:16','CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',1,1,1,1,5,'2025-01-01 12:31:11','2025-01-01 12:32:16',0,'2024-12-27 12:38:10','2024-12-27 12:38:10',1,'1970-01-01 01:00:00','2025-01-01 12:31:16','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','2025-01-01 12:31:16',0,1,0,0,0,1,1,1,1,0,0,0.35,2.00638,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819013,2,21396,'2025-01-01 12:30:46','OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,3,'2025-01-01 12:30:41','2025-01-01 12:31:46',0,'2024-12-27 12:37:16','2024-12-27 12:37:16',0,'2025-01-01 12:30:46','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,0.183,0.02097,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819014,2,21397,'2025-01-01 12:31:16','CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',1,1,1,1,5,'2025-01-01 12:31:11','2025-01-01 12:32:16',0,'2024-12-27 12:38:45','2024-12-27 12:38:45',1,'1970-01-01 01:00:00','2025-01-01 12:31:16','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','2025-01-01 12:31:16',0,1,0,0,0,1,1,1,1,0,0,0.346,2.00526,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819015,2,23548,'2025-01-01 12:31:16','CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;;',1,1,1,1,5,'2025-01-01 12:31:11','2025-01-01 12:32:16',0,'2024-12-27 12:39:15','2024-12-27 12:39:15',1,'1970-01-01 01:00:00','2025-01-01 12:31:16','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','2025-01-01 12:31:16',0,1,0,0,0,1,1,1,1,0,0,0.348,2.00607,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819016,2,23549,'2025-01-01 12:31:06','OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,3,'2025-01-01 12:31:01','2025-01-01 12:32:06',0,'2024-12-27 12:36:51','2024-12-27 12:36:51',0,'2025-01-01 12:31:06','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,0.317,0.01483,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819017,2,23551,'2025-01-01 12:31:26','OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,1,'2025-01-01 12:31:26','2025-01-01 12:32:06',0,'2024-12-27 12:36:30','2024-12-27 12:36:30',0,'2025-01-01 12:31:26','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,0,0.008,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819018,2,28533,'2025-01-01 12:30:56','OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,1,'2025-01-01 12:30:55','2025-01-01 12:31:56',0,'2024-12-27 20:19:46','2024-12-27 20:19:46',0,'2025-01-01 12:30:56','2024-12-27 20:19:14','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,2.242,0.00501,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819019,2,23552,'2025-01-01 12:31:21','OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,1,'2025-01-01 12:31:21','2025-01-01 12:31:46',0,'2024-12-27 12:36:33','2024-12-27 12:36:33',0,'2025-01-01 12:31:21','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,0,0.007,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819020,2,28279,'2025-01-01 12:31:21','OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,1,'2025-01-01 12:31:21','2025-01-01 12:31:46',0,'2024-12-27 12:36:38','2024-12-27 12:36:38',0,'2025-01-01 12:31:21','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,0,0.005,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819021,2,23553,'2025-01-01 12:30:56','OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,3,'2025-01-01 12:30:55','2025-01-01 12:31:56',0,'2024-12-29 08:54:42','2024-12-29 08:54:42',0,'2025-01-01 12:30:56','2024-12-29 08:54:22','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,2.245,0.01094,0,1,1,1,0,'','check-host-alive',1,1,21265,''),(1819022,2,23554,'2025-01-01 12:31:21','OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;;',0,1,1,1,1,'2025-01-01 12:31:21','2025-01-01 12:31:56',0,'2024-12-27 12:36:46','2024-12-27 12:36:46',0,'2025-01-01 12:31:21','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,1,0,0,0,1,1,1,1,0,0,0,0.008,0,1,1,1,0,'','check-host-alive',1,1,21265,'');
/*!40000 ALTER TABLE `nagios_hoststatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_instances`
--

DROP TABLE IF EXISTS `nagios_instances`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_instances` (
  `instance_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `instance_name` varchar(64) NOT NULL DEFAULT '',
  `instance_description` varchar(128) NOT NULL DEFAULT '',
  PRIMARY KEY (`instance_id`)
) ENGINE=InnoDB AUTO_INCREMENT=3 DEFAULT CHARSET=latin1 COMMENT='Location names of various Nagios installations';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_instances`
--

LOCK TABLES `nagios_instances` WRITE;
/*!40000 ALTER TABLE `nagios_instances` DISABLE KEYS */;
INSERT INTO `nagios_instances` VALUES (2,'default','');
/*!40000 ALTER TABLE `nagios_instances` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_logentries`
--

DROP TABLE IF EXISTS `nagios_logentries`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_logentries` (
  `logentry_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` int(11) NOT NULL DEFAULT '0',
  `logentry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `entry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `entry_time_usec` int(11) NOT NULL DEFAULT '0',
  `logentry_type` int(11) NOT NULL DEFAULT '0',
  `logentry_data` varchar(255) NOT NULL DEFAULT '',
  `realtime_data` smallint(6) NOT NULL DEFAULT '0',
  `inferred_data_extracted` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`logentry_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32943 DEFAULT CHARSET=latin1 MAX_ROWS=10000 ROW_FORMAT=COMPRESSED COMMENT='Historical record of log entries';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_logentries`
--

LOCK TABLES `nagios_logentries` WRITE;
/*!40000 ALTER TABLE `nagios_logentries` DISABLE KEYS */;
INSERT INTO `nagios_logentries` VALUES (31592,2,'2024-12-27 13:09:55','2024-12-27 13:09:55',0,262144,'ndomod: Error writing to data sink!  Some output may get lost...',1,1),(31593,2,'2024-12-27 13:09:55','2024-12-27 13:09:55',0,262144,'ndomod: Please check remote ndo2db log, database connection or SSL Parameters',1,1),(31594,2,'2024-12-27 13:30:18','2024-12-27 13:30:18',278698,262144,'ndomod: Error writing to data sink!  Some output may get lost...',1,1),(31595,2,'2024-12-27 13:30:18','2024-12-27 13:30:18',278756,262144,'ndomod: Please check remote ndo2db log, database connection or SSL Parameters',1,1),(31596,2,'2024-12-27 13:30:34','2024-12-27 13:30:34',370464,262144,'ndomod: Successfully flushed 88 queued items to data sink.',1,1),(31597,2,'2024-12-27 13:30:34','2024-12-27 13:30:34',370201,262144,'ndomod: Successfully reconnected to data sink!  0 items lost, 88 queued items to flush.',1,1),(31598,2,'2024-12-27 13:52:30','2024-12-27 13:52:30',119741,64,'Auto-save of retention data completed successfully.',1,1),(31599,2,'2024-12-27 14:52:30','2024-12-27 14:52:30',430891,64,'Auto-save of retention data completed successfully.',1,1),(31600,2,'2024-12-27 15:52:30','2024-12-27 15:52:30',266403,64,'Auto-save of retention data completed successfully.',1,1),(31601,2,'2024-12-27 16:01:00','2024-12-27 16:01:00',532809,6,'TIMEPERIOD TRANSITION: praca;1;0',1,1),(31602,2,'2024-12-27 16:52:30','2024-12-27 16:52:30',218748,64,'Auto-save of retention data completed successfully.',1,1),(31603,2,'2024-12-27 17:00:00','2024-12-27 17:00:00',143010,6,'TIMEPERIOD TRANSITION: nonworkhours;0;1',1,1),(31604,2,'2024-12-27 17:52:30','2024-12-27 17:52:30',394635,64,'Auto-save of retention data completed successfully.',1,1),(31605,2,'2024-12-27 18:01:00','2024-12-27 18:01:00',477735,6,'TIMEPERIOD TRANSITION: workhours;1;0',1,1),(31606,2,'2024-12-27 18:52:30','2024-12-27 18:52:30',601093,64,'Auto-save of retention data completed successfully.',1,1),(31607,2,'2024-12-27 19:52:30','2024-12-27 19:52:30',40,64,'Auto-save of retention data completed successfully.',1,1),(31608,2,'2024-12-27 20:19:14','2024-12-27 20:19:14',938045,64,'Caught SIGTERM, shutting down...',1,1),(31609,2,'2024-12-27 20:19:14','2024-12-27 20:19:14',941091,64,'Successfully shutdown... (PID=326)',1,1),(31610,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',746849,262144,'ndomod registered for log data\'',1,1),(31611,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',746903,262144,'ndomod registered for system command data\'',1,1),(31612,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747030,262144,'ndomod registered for event handler data\'',1,1),(31613,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747079,262144,'ndomod registered for notification data\'',1,1),(31614,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747119,262144,'ndomod registered for service check data\'',1,1),(31615,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747163,262144,'ndomod registered for host check data\'',1,1),(31616,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747202,262144,'ndomod registered for comment data\'',1,1),(31617,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747241,262144,'ndomod registered for downtime data\'',1,1),(31618,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747280,262144,'ndomod registered for flapping data\'',1,1),(31619,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747318,262144,'ndomod registered for program status data\'',1,1),(31620,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747356,262144,'ndomod registered for host status data\'',1,1),(31621,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747394,262144,'ndomod registered for service status data\'',1,1),(31622,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747432,262144,'ndomod registered for adaptive program data\'',1,1),(31623,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747472,262144,'ndomod registered for adaptive host data\'',1,1),(31624,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747502,262144,'ndomod registered for adaptive service data\'',1,1),(31625,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747531,262144,'ndomod registered for external command data\'',1,1),(31626,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747556,262144,'ndomod registered for aggregated status data\'',1,1),(31627,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747582,262144,'ndomod registered for retention data\'',1,1),(31628,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747608,262144,'ndomod registered for contact data\'',1,1),(31629,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747634,262144,'ndomod registered for contact notification data\'',1,1),(31630,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747660,262144,'ndomod registered for acknowledgement data\'',1,1),(31631,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747688,262144,'ndomod registered for state change data\'',1,1),(31632,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747716,262144,'ndomod registered for contact status data\'',1,1),(31633,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747743,262144,'ndomod registered for adaptive contact data\'',1,1),(31634,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',747771,262144,'Event broker module \'/usr/local/nagios3/bin/ndomod-3x.o\' initialized successfully.',1,1),(31635,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',755881,64,'Finished daemonizing... (New PID=10995)',1,1),(31636,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794209,2,'Warning: Host performance command \'process-host-perfdata\' was not found - host performance data will not be processed!',1,1),(31637,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794244,2,'Warning: Service performance command \'process-service-perfdata\' was not found - service performance data will not be processed!',1,1),(31638,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794275,2,'Warning: Host performance file processing command \'process-host-perfdata-file\' was not found - host performance data file will not be processed!',1,1),(31639,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794305,2,'Warning: Service performance file processing command \'process-service-perfdata-file\' was not found - service performance data file will not be processed!',1,1),(31640,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794839,6,'TIMEPERIOD TRANSITION: 24x7;-1;1',1,1),(31641,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794877,6,'TIMEPERIOD TRANSITION: none;-1;0',1,1),(31642,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794908,6,'TIMEPERIOD TRANSITION: nonworkhours;-1;1',1,1),(31643,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794952,6,'TIMEPERIOD TRANSITION: praca;-1;0',1,1),(31644,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',794982,6,'TIMEPERIOD TRANSITION: praca2;-1;1',1,1),(31645,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',795013,6,'TIMEPERIOD TRANSITION: tvkdiana;-1;1',1,1),(31646,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',795046,6,'TIMEPERIOD TRANSITION: workhours;-1;0',1,1),(31647,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',871918,262144,'logging initial states',1,1),(31648,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873742,262144,'INITIAL HOST STATE: C2960-24_r2_s2;DOWN;HARD;5;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(31649,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873771,262144,'INITIAL HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 0.721ms, lost 0%',1,1),(31650,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873800,262144,'INITIAL HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;5;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(31651,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873829,262144,'INITIAL HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;5;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(31652,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873858,262144,'INITIAL HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.285ms, lost 0%',1,1),(31653,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873887,262144,'INITIAL HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.148ms, lost 0%',1,1),(31654,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873925,262144,'INITIAL HOST STATE: serwer-biznesII;DOWN;HARD;1;CRITICAL - 172.50.1.3: rta nan, lost 100%',1,1),(31655,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873954,262144,'INITIAL HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.142ms, lost 0%',1,1),(31656,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',873982,262144,'INITIAL HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.015ms, lost 0%',1,1),(31657,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874011,262144,'INITIAL HOST STATE: serwer-pppoe-01;DOWN;HARD;10;CRITICAL - 172.21.1.2: rta nan, lost 100%',1,1),(31658,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874039,262144,'INITIAL HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.150ms, lost 0%',1,1),(31659,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874069,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31660,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874098,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(31661,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874127,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31662,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874156,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 0.848ms, lost 0%',1,1),(31663,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874190,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31664,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874226,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(31665,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874262,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31666,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874292,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(31667,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874321,262144,'INITIAL SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(31668,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874349,262144,'INITIAL SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 71.5%',1,1),(31669,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874378,262144,'INITIAL SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 40 28 28',1,1),(31670,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874406,262144,'INITIAL SERVICE STATE: router-wifi;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31671,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874435,262144,'INITIAL SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 5.10 5.34 5.38 : OK',1,1),(31672,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874463,262144,'INITIAL SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.209ms, lost 0%',1,1),(31673,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874492,262144,'INITIAL SERVICE STATE: serwer-backup;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(31674,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874522,262144,'INITIAL SERVICE STATE: serwer-backup;/data;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(31675,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874554,262144,'INITIAL SERVICE STATE: serwer-backup;/raid;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(31676,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874584,262144,'INITIAL SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(31677,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874613,262144,'INITIAL SERVICE STATE: serwer-backup;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(31678,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874643,262144,'INITIAL SERVICE STATE: serwer-backup;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(31679,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874676,262144,'INITIAL SERVICE STATE: serwer-backup;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31680,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874704,262144,'INITIAL SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;30 process matching httpd (> 0)',1,1),(31681,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874732,262144,'INITIAL SERVICE STATE: serwer-backup;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31682,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874762,262144,'INITIAL SERVICE STATE: serwer-backup;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"192.168.77.29\".',1,1),(31683,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874791,262144,'INITIAL SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(31684,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874819,262144,'INITIAL SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.269ms, lost 0%',1,1),(31685,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874848,262144,'INITIAL SERVICE STATE: serwer-biznesII;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".',1,1),(31686,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874878,262144,'INITIAL SERVICE STATE: serwer-biznesII;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".',1,1),(31687,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874907,262144,'INITIAL SERVICE STATE: serwer-biznesII;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31688,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874939,262144,'INITIAL SERVICE STATE: serwer-biznesII;Interface;CRITICAL;HARD;1;(null)',1,1),(31689,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874968,262144,'INITIAL SERVICE STATE: serwer-biznesII;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"172.50.1.3\".',1,1),(31690,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',874998,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQL;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".',1,1),(31691,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875026,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(31692,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875056,262144,'INITIAL SERVICE STATE: serwer-biznesII;PING;CRITICAL;HARD;1;CRITICAL - 172.50.1.3: rta nan, lost 100%',1,1),(31693,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875086,262144,'INITIAL SERVICE STATE: serwer-dhcp;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".',1,1),(31694,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875114,262144,'INITIAL SERVICE STATE: serwer-dhcp;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".',1,1),(31695,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875144,262144,'INITIAL SERVICE STATE: serwer-dhcp;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".',1,1),(31696,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875173,262144,'INITIAL SERVICE STATE: serwer-dhcp;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31697,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875217,262144,'INITIAL SERVICE STATE: serwer-dhcp;DHCPD;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".',1,1),(31698,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875247,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31699,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875276,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31700,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875312,262144,'INITIAL SERVICE STATE: serwer-dhcp;Interface;CRITICAL;HARD;1;(null)',1,1),(31701,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875342,262144,'INITIAL SERVICE STATE: serwer-dhcp;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"192.168.77.8\".',1,1),(31702,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875370,262144,'INITIAL SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.125ms, lost 0%',1,1),(31703,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875400,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".',1,1),(31704,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875429,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(31705,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875458,262144,'INITIAL SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1575MB/9688MB) (>10%) : OK',1,1),(31706,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875486,262144,'INITIAL SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1575MB/9688MB) (>10%) : OK',1,1),(31707,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875515,262144,'INITIAL SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1575MB/9688MB) (>10%) : OK',1,1),(31708,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875545,262144,'INITIAL SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.625%',1,1),(31709,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875574,262144,'INITIAL SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31710,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875603,262144,'INITIAL SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.10 0.09 0.08 : OK',1,1),(31711,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875631,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(31712,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875670,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(31713,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875698,262144,'INITIAL SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.018ms, lost 0%',1,1),(31714,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875728,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31715,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875757,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31716,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875787,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31717,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875817,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31718,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875846,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Interface-eth0;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31719,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875875,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"172.21.1.2\".',1,1),(31720,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875905,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;PING;CRITICAL;HARD;1;CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(31721,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875942,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Proces PPPoE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31722,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',875971,262144,'INITIAL SERVICE STATE: serwer-vpn;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(31723,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',876000,262144,'INITIAL SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(31724,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',876030,262144,'INITIAL SERVICE STATE: serwer-vpn;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(31725,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',876059,262144,'INITIAL SERVICE STATE: serwer-vpn;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(31726,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',876089,262144,'INITIAL SERVICE STATE: serwer-vpn;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31727,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',876117,262144,'INITIAL SERVICE STATE: serwer-vpn;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31728,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',876147,262144,'INITIAL SERVICE STATE: serwer-vpn;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"192.168.77.208\".',1,1),(31729,2,'2024-12-27 20:19:36','2024-12-27 20:19:36',876176,262144,'INITIAL SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.276ms, lost 0%',1,1),(31730,2,'2024-12-27 20:19:46','2024-12-27 20:19:46',960529,1024,'HOST ALERT: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.017ms, lost 0%',1,1),(31731,2,'2024-12-27 20:19:46','2024-12-27 20:19:46',960746,8192,'SERVICE ALERT: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2925MB/9688MB) (>10%) : OK',1,1),(31732,2,'2024-12-27 20:19:56','2024-12-27 20:19:56',3536,8192,'SERVICE ALERT: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(31733,2,'2024-12-27 20:20:01','2024-12-27 20:20:01',9323,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31734,2,'2024-12-27 20:20:11','2024-12-27 20:20:11',0,8192,'SERVICE ALERT: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1%',1,1),(31735,2,'2024-12-27 20:20:26','2024-12-27 20:20:26',158141,32768,'SERVICE ALERT: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(643MB/9688MB) (<10%) : WARNING',1,1),(31736,2,'2024-12-27 20:20:31','2024-12-27 20:20:31',197976,8192,'SERVICE ALERT: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 302',1,1),(31737,2,'2024-12-27 20:20:31','2024-12-27 20:20:31',198348,8192,'SERVICE ALERT: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48502MB/126342MB) (>10%) : OK',1,1),(31738,2,'2024-12-27 20:20:36','2024-12-27 20:20:36',242146,8192,'SERVICE ALERT: serwer-backup;/data;OK;HARD;1;/data: 20%left(91743MB/469452MB) (>10%) : OK',1,1),(31739,2,'2024-12-27 20:20:41','2024-12-27 20:20:41',273586,32768,'SERVICE ALERT: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(31740,2,'2024-12-27 20:20:56','2024-12-27 20:20:56',412962,8192,'SERVICE ALERT: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(31741,2,'2024-12-27 20:20:56','2024-12-27 20:20:56',413251,8192,'SERVICE ALERT: serwer-biznesII;/;OK;HARD;1;/: 16%left(1575MB/9688MB) (>10%) : OK',1,1),(31742,2,'2024-12-27 20:20:56','2024-12-27 20:20:56',413531,8192,'SERVICE ALERT: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.031ms, lost 0%',1,1),(31743,2,'2024-12-27 20:20:56','2024-12-27 20:20:56',414028,8192,'SERVICE ALERT: serwer-backup;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(31744,2,'2024-12-27 20:21:01','2024-12-27 20:21:01',448095,8192,'SERVICE ALERT: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 144',1,1),(31745,2,'2024-12-27 20:21:01','2024-12-27 20:21:01',448381,8192,'SERVICE ALERT: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 20%',1,1),(31746,2,'2024-12-27 20:21:21','2024-12-27 20:21:21',624445,8192,'SERVICE ALERT: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.75%',1,1),(31747,2,'2024-12-27 20:21:21','2024-12-27 20:21:21',624834,32768,'SERVICE ALERT: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31748,2,'2024-12-27 20:21:21','2024-12-27 20:21:21',625196,8192,'SERVICE ALERT: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(31749,2,'2024-12-27 20:21:28','2024-12-27 20:21:28',672177,8192,'SERVICE ALERT: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.12 0.10 0.09 : OK',1,1),(31750,2,'2024-12-27 20:21:31','2024-12-27 20:21:31',702833,8192,'SERVICE ALERT: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(31751,2,'2024-12-27 20:21:31','2024-12-27 20:21:31',712992,65536,'SERVICE ALERT: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(31752,2,'2024-12-27 20:21:43','2024-12-27 20:21:43',760142,8192,'SERVICE ALERT: serwer-dhcp;/var;OK;HARD;1;/var: 37%left(17873MB/48432MB) (>10%) : OK',1,1),(31753,2,'2024-12-27 20:21:43','2024-12-27 20:21:43',760450,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.55 1.35 1.41 : OK',1,1),(31754,2,'2024-12-27 20:21:43','2024-12-27 20:21:43',760724,8192,'SERVICE ALERT: serwer-vpn;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(31755,2,'2024-12-27 20:21:43','2024-12-27 20:21:43',767114,32768,'SERVICE ALERT: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31756,2,'2024-12-27 20:21:51','2024-12-27 20:21:51',831553,8192,'SERVICE ALERT: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(31757,2,'2024-12-27 20:22:01','2024-12-27 20:22:01',879456,32768,'SERVICE ALERT: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 81',1,1),(31758,2,'2024-12-27 20:35:01','2024-12-27 20:35:01',213791,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31759,2,'2024-12-27 20:38:01','2024-12-27 20:38:01',492384,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31760,2,'2024-12-27 21:19:36','2024-12-27 21:19:36',831827,64,'Auto-save of retention data completed successfully.',1,1),(31761,2,'2024-12-27 22:01:00','2024-12-27 22:01:00',166144,6,'TIMEPERIOD TRANSITION: praca2;1;0',1,1),(31762,2,'2024-12-27 22:01:00','2024-12-27 22:01:00',166199,6,'TIMEPERIOD TRANSITION: tvkdiana;1;0',1,1),(31763,2,'2024-12-27 22:19:36','2024-12-27 22:19:36',730016,64,'Auto-save of retention data completed successfully.',1,1),(31764,2,'2024-12-27 23:19:36','2024-12-27 23:19:36',3695,64,'Auto-save of retention data completed successfully.',1,1),(31765,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',442926,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(31766,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443095,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(31767,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443149,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(31768,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443195,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(31769,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443241,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(31770,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443288,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(31771,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443333,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(31772,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443533,64,'LOG ROTATION: DAILY',1,1),(31773,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443584,64,'LOG VERSION: 2.0',1,1),(31774,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443648,262144,'CURRENT HOST STATE: C2960-24_r2_s2;DOWN;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(31775,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443691,262144,'CURRENT HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 0.743ms, lost 0%',1,1),(31776,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443740,262144,'CURRENT HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(31777,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443784,262144,'CURRENT HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(31778,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443830,262144,'CURRENT HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.235ms, lost 0%',1,1),(31779,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443872,262144,'CURRENT HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.148ms, lost 0%',1,1),(31780,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443914,262144,'CURRENT HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.014ms, lost 0%',1,1),(31781,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443956,262144,'CURRENT HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.129ms, lost 0%',1,1),(31782,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',443999,262144,'CURRENT HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.016ms, lost 0%',1,1),(31783,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444042,262144,'CURRENT HOST STATE: serwer-pppoe-01;DOWN;HARD;1;CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(31784,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444087,262144,'CURRENT HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.149ms, lost 0%',1,1),(31785,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444142,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31786,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444186,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(31787,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444228,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31788,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444271,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 0.825ms, lost 0%',1,1),(31789,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444314,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31790,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444359,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(31791,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444401,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31792,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444445,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(31793,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444496,262144,'CURRENT SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(31794,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444550,262144,'CURRENT SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 71.25%',1,1),(31795,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444592,262144,'CURRENT SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 39 29 28',1,1),(31796,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444636,262144,'CURRENT SERVICE STATE: router-wifi;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31797,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444678,262144,'CURRENT SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 6.19 5.90 5.58 : OK',1,1),(31798,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444719,262144,'CURRENT SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.234ms, lost 0%',1,1),(31799,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444762,262144,'CURRENT SERVICE STATE: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(31800,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444805,262144,'CURRENT SERVICE STATE: serwer-backup;/data;OK;HARD;1;/data: 20%left(91743MB/469452MB) (>10%) : OK',1,1),(31801,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444870,262144,'CURRENT SERVICE STATE: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48502MB/126342MB) (>10%) : OK',1,1),(31802,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444913,262144,'CURRENT SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;Unknown storage : /raid0 : ERROR',1,1),(31803,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444956,262144,'CURRENT SERVICE STATE: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(644MB/9688MB) (<10%) : WARNING',1,1),(31804,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',444999,262144,'CURRENT SERVICE STATE: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 4.75%',1,1),(31805,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445041,262144,'CURRENT SERVICE STATE: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31806,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445085,262144,'CURRENT SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;30 process matching httpd (> 0)',1,1),(31807,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445128,262144,'CURRENT SERVICE STATE: serwer-backup;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31808,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445172,262144,'CURRENT SERVICE STATE: serwer-backup;Load_average;OK;HARD;1;Load : 0.07 0.04 0.01 : OK',1,1),(31809,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445235,262144,'CURRENT SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(31810,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445278,262144,'CURRENT SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.256ms, lost 0%',1,1),(31811,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445321,262144,'CURRENT SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1568MB/9688MB) (>10%) : OK',1,1),(31812,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445373,262144,'CURRENT SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.25%',1,1),(31813,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445417,262144,'CURRENT SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31814,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445460,262144,'CURRENT SERVICE STATE: serwer-biznesII;Interface;CRITICAL;HARD;1;(null)',1,1),(31815,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445503,262144,'CURRENT SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.03 0.09 0.08 : OK',1,1),(31816,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445561,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(31817,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445608,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(31818,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445651,262144,'CURRENT SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.021ms, lost 0%',1,1),(31819,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445693,262144,'CURRENT SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(31820,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445736,262144,'CURRENT SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 37%left(17842MB/48432MB) (>10%) : OK',1,1),(31821,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445779,262144,'CURRENT SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 19.25%',1,1),(31822,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445824,262144,'CURRENT SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 81',1,1),(31823,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445866,262144,'CURRENT SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31824,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445909,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 300',1,1),(31825,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',445972,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 141',1,1),(31826,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446015,262144,'CURRENT SERVICE STATE: serwer-dhcp;Interface;CRITICAL;HARD;1;(null)',1,1),(31827,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446057,262144,'CURRENT SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.80 1.48 1.44 : OK',1,1),(31828,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446110,262144,'CURRENT SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.152ms, lost 0%',1,1),(31829,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446152,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(31830,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446197,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(31831,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446227,262144,'CURRENT SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1568MB/9688MB) (>10%) : OK',1,1),(31832,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446256,262144,'CURRENT SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1568MB/9688MB) (>10%) : OK',1,1),(31833,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446284,262144,'CURRENT SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1568MB/9688MB) (>10%) : OK',1,1),(31834,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446325,262144,'CURRENT SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.5%',1,1),(31835,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446354,262144,'CURRENT SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31836,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446383,262144,'CURRENT SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.02 0.08 0.08 : OK',1,1),(31837,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446411,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(31838,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446440,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(31839,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446469,262144,'CURRENT SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.016ms, lost 0%',1,1),(31840,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446499,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31841,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446534,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31842,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446568,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31843,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446598,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31844,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446628,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Interface-eth0;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31845,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446658,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"172.21.1.2\".',1,1),(31846,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446687,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;PING;CRITICAL;HARD;1;CRITICAL - 172.21.1.2: rta nan, lost 100%',1,1),(31847,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446716,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Proces PPPoE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31848,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446747,262144,'CURRENT SERVICE STATE: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(31849,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446776,262144,'CURRENT SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;Unknown storage : /disk1 : ERROR',1,1),(31850,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446805,262144,'CURRENT SERVICE STATE: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2925MB/9688MB) (>10%) : OK',1,1),(31851,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446843,262144,'CURRENT SERVICE STATE: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1%',1,1),(31852,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446872,262144,'CURRENT SERVICE STATE: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(31853,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446902,262144,'CURRENT SERVICE STATE: serwer-vpn;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31854,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446931,262144,'CURRENT SERVICE STATE: serwer-vpn;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(31855,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',446964,262144,'CURRENT SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.245ms, lost 0%',1,1),(31856,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',447003,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(31857,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',447033,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(31858,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',447064,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(31859,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',447103,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(31860,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',447133,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(31861,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',447164,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(31862,2,'2024-12-28 00:00:00','2024-12-28 00:00:00',447194,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(31863,2,'2024-12-28 00:19:36','2024-12-28 00:19:36',593850,64,'Auto-save of retention data completed successfully.',1,1),(31864,2,'2024-12-28 00:38:01','2024-12-28 00:38:01',761970,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31865,2,'2024-12-28 00:41:01','2024-12-28 00:41:01',571555,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31866,2,'2024-12-28 01:03:46','2024-12-28 01:03:46',999557,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.24 1.87 1.64 : 2.24 > 2 : WARNING',1,1),(31867,2,'2024-12-28 01:06:46','2024-12-28 01:06:46',393623,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.87 1.87 1.67 : OK',1,1),(31868,2,'2024-12-28 01:19:36','2024-12-28 01:19:36',606458,64,'Auto-save of retention data completed successfully.',1,1),(31869,2,'2024-12-28 01:50:01','2024-12-28 01:50:01',769573,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31870,2,'2024-12-28 01:53:01','2024-12-28 01:53:01',979246,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31871,2,'2024-12-28 02:19:36','2024-12-28 02:19:36',641292,64,'Auto-save of retention data completed successfully.',1,1),(31872,2,'2024-12-28 03:19:36','2024-12-28 03:19:36',242736,64,'Auto-save of retention data completed successfully.',1,1),(31873,2,'2024-12-28 03:20:01','2024-12-28 03:20:01',426999,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31874,2,'2024-12-28 03:23:01','2024-12-28 03:23:01',610770,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31875,2,'2024-12-28 04:02:26','2024-12-28 04:02:26',0,65536,'SERVICE ALERT: serwer-backup;/var;CRITICAL;HARD;1;/var: 4%left(360MB/9688MB) (<5%) : CRITICAL',1,1),(31876,2,'2024-12-28 04:08:26','2024-12-28 04:08:26',31789,32768,'SERVICE ALERT: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(644MB/9688MB) (<10%) : WARNING',1,1),(31877,2,'2024-12-28 04:19:36','2024-12-28 04:19:36',227760,64,'Auto-save of retention data completed successfully.',1,1),(31878,2,'2024-12-28 05:19:36','2024-12-28 05:19:36',902688,64,'Auto-save of retention data completed successfully.',1,1),(31879,2,'2024-12-28 06:03:01','2024-12-28 06:03:01',438666,32768,'SERVICE ALERT: serwer-backup;Load_average;WARNING;HARD;1;Load : 4.96 1.64 0.58 : 4.96 > 2 : WARNING',1,1),(31880,2,'2024-12-28 06:06:01','2024-12-28 06:06:01',576609,8192,'SERVICE ALERT: serwer-backup;Load_average;OK;HARD;1;Load : 1.05 1.83 0.88 : OK',1,1),(31881,2,'2024-12-28 06:19:36','2024-12-28 06:19:36',818891,64,'Auto-save of retention data completed successfully.',1,1),(31882,2,'2024-12-28 07:19:36','2024-12-28 07:19:36',370788,64,'Auto-save of retention data completed successfully.',1,1),(31883,2,'2024-12-28 08:00:00','2024-12-28 08:00:00',949813,6,'TIMEPERIOD TRANSITION: praca2;0;1',1,1),(31884,2,'2024-12-28 08:00:00','2024-12-28 08:00:00',949880,6,'TIMEPERIOD TRANSITION: tvkdiana;0;1',1,1),(31885,2,'2024-12-28 08:19:36','2024-12-28 08:19:36',574491,64,'Auto-save of retention data completed successfully.',1,1),(31886,2,'2024-12-28 09:19:36','2024-12-28 09:19:36',973222,64,'Auto-save of retention data completed successfully.',1,1),(31887,2,'2024-12-28 10:19:36','2024-12-28 10:19:36',6884,64,'Auto-save of retention data completed successfully.',1,1),(31888,2,'2024-12-28 11:19:36','2024-12-28 11:19:36',376,64,'Auto-save of retention data completed successfully.',1,1),(31889,2,'2024-12-28 11:30:46','2024-12-28 11:30:46',166268,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.02 1.79 1.66 : 2.02 > 2 : WARNING',1,1),(31890,2,'2024-12-28 11:33:48','2024-12-28 11:33:48',380258,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.68 1.77 1.67 : OK',1,1),(31891,2,'2024-12-28 12:02:01','2024-12-28 12:02:01',0,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31892,2,'2024-12-28 12:05:01','2024-12-28 12:05:01',286682,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31893,2,'2024-12-28 12:19:36','2024-12-28 12:19:36',12723,64,'Auto-save of retention data completed successfully.',1,1),(31894,2,'2024-12-28 13:19:36','2024-12-28 13:19:36',168847,64,'Auto-save of retention data completed successfully.',1,1),(31895,2,'2024-12-28 14:19:36','2024-12-28 14:19:36',232521,64,'Auto-save of retention data completed successfully.',1,1),(31896,2,'2024-12-28 15:19:36','2024-12-28 15:19:36',873815,64,'Auto-save of retention data completed successfully.',1,1),(31897,2,'2024-12-28 15:32:01','2024-12-28 15:32:01',881135,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31898,2,'2024-12-28 15:35:01','2024-12-28 15:35:01',0,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31899,2,'2024-12-28 16:19:36','2024-12-28 16:19:36',758031,64,'Auto-save of retention data completed successfully.',1,1),(31900,2,'2024-12-28 16:29:01','2024-12-28 16:29:01',247608,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31901,2,'2024-12-28 16:32:01','2024-12-28 16:32:01',394302,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31902,2,'2024-12-28 17:17:01','2024-12-28 17:17:01',4796,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31903,2,'2024-12-28 17:19:36','2024-12-28 17:19:36',10381,64,'Auto-save of retention data completed successfully.',1,1),(31904,2,'2024-12-28 17:20:01','2024-12-28 17:20:01',137228,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31905,2,'2024-12-28 17:59:01','2024-12-28 17:59:01',517269,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31906,2,'2024-12-28 18:02:01','2024-12-28 18:02:01',616650,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31907,2,'2024-12-28 18:19:36','2024-12-28 18:19:36',648463,64,'Auto-save of retention data completed successfully.',1,1),(31908,2,'2024-12-28 19:19:36','2024-12-28 19:19:36',158,64,'Auto-save of retention data completed successfully.',1,1),(31909,2,'2024-12-28 19:32:01','2024-12-28 19:32:01',211366,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(31910,2,'2024-12-28 19:35:01','2024-12-28 19:35:01',553766,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31911,2,'2024-12-28 19:36:48','2024-12-28 19:36:48',354742,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.02 1.84 1.66 : 2.02 > 2 : WARNING',1,1),(31912,2,'2024-12-28 19:39:48','2024-12-28 19:39:48',763493,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.71 1.79 1.67 : OK',1,1),(31913,2,'2024-12-28 20:19:36','2024-12-28 20:19:36',243853,64,'Auto-save of retention data completed successfully.',1,1),(31914,2,'2024-12-28 21:19:36','2024-12-28 21:19:36',461070,64,'Auto-save of retention data completed successfully.',1,1),(31915,2,'2024-12-28 22:01:00','2024-12-28 22:01:00',975544,6,'TIMEPERIOD TRANSITION: praca2;1;0',1,1),(31916,2,'2024-12-28 22:01:00','2024-12-28 22:01:00',975598,6,'TIMEPERIOD TRANSITION: tvkdiana;1;0',1,1),(31917,2,'2024-12-28 22:19:36','2024-12-28 22:19:36',234903,64,'Auto-save of retention data completed successfully.',1,1),(31918,2,'2024-12-28 23:19:36','2024-12-28 23:19:36',801780,64,'Auto-save of retention data completed successfully.',1,1),(31919,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',631501,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(31920,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',631560,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(31921,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',631619,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(31922,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',631669,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(31923,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',631731,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(31924,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',631784,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(31925,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',631835,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(31926,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632004,64,'LOG ROTATION: DAILY',1,1),(31927,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632063,64,'LOG VERSION: 2.0',1,1),(31928,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632126,262144,'CURRENT HOST STATE: C2960-24_r2_s2;DOWN;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(31929,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632176,262144,'CURRENT HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 0.932ms, lost 0%',1,1),(31930,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632227,262144,'CURRENT HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(31931,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632283,262144,'CURRENT HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(31932,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632333,262144,'CURRENT HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.423ms, lost 0%',1,1),(31933,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632383,262144,'CURRENT HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.143ms, lost 0%',1,1),(31934,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632436,262144,'CURRENT HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.014ms, lost 0%',1,1),(31935,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632486,262144,'CURRENT HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.195ms, lost 0%',1,1),(31936,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632531,262144,'CURRENT HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.014ms, lost 0%',1,1),(31937,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632575,262144,'CURRENT HOST STATE: serwer-pppoe-01;DOWN;HARD;1;CRITICAL - 172.21.1.2: rta nan, lost 100%',1,1),(31938,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632626,262144,'CURRENT HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.149ms, lost 0%',1,1),(31939,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632676,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31940,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632728,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(31941,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632785,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31942,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632836,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 0.841ms, lost 0%',1,1),(31943,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632886,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31944,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632942,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(31945,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',632992,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31946,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633041,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(31947,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633091,262144,'CURRENT SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(31948,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633141,262144,'CURRENT SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 69.5%',1,1),(31949,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633186,262144,'CURRENT SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 38 28 30',1,1),(31950,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633235,262144,'CURRENT SERVICE STATE: router-wifi;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31951,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633291,262144,'CURRENT SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 5.51 5.37 5.37 : OK',1,1),(31952,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633341,262144,'CURRENT SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.201ms, lost 0%',1,1),(31953,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633391,262144,'CURRENT SERVICE STATE: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(31954,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633441,262144,'CURRENT SERVICE STATE: serwer-backup;/data;OK;HARD;1;/data: 20%left(91628MB/469452MB) (>10%) : OK',1,1),(31955,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633490,262144,'CURRENT SERVICE STATE: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48500MB/126342MB) (>10%) : OK',1,1),(31956,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633540,262144,'CURRENT SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;Unknown storage : /raid0 : ERROR',1,1),(31957,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633590,262144,'CURRENT SERVICE STATE: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(643MB/9688MB) (<10%) : WARNING',1,1),(31958,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633641,262144,'CURRENT SERVICE STATE: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 5.5%',1,1),(31959,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633691,262144,'CURRENT SERVICE STATE: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31960,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633741,262144,'CURRENT SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;15 process matching httpd (> 0)',1,1),(31961,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633798,262144,'CURRENT SERVICE STATE: serwer-backup;Interfaces;CRITICAL;HARD;1;(null)',1,1),(31962,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633848,262144,'CURRENT SERVICE STATE: serwer-backup;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(31963,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633899,262144,'CURRENT SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(31964,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',633956,262144,'CURRENT SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.159ms, lost 0%',1,1),(31965,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634005,262144,'CURRENT SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1566MB/9688MB) (>10%) : OK',1,1),(31966,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634055,262144,'CURRENT SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.375%',1,1),(31967,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634105,262144,'CURRENT SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31968,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634155,262144,'CURRENT SERVICE STATE: serwer-biznesII;Interface;CRITICAL;HARD;1;(null)',1,1),(31969,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634205,262144,'CURRENT SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.06 0.08 0.02 : OK',1,1),(31970,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634253,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(31971,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634303,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(31972,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634353,262144,'CURRENT SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.023ms, lost 0%',1,1),(31973,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634398,262144,'CURRENT SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(31974,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634450,262144,'CURRENT SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 36%left(17639MB/48432MB) (>10%) : OK',1,1),(31975,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634500,262144,'CURRENT SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 20.75%',1,1),(31976,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634550,262144,'CURRENT SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 80',1,1),(31977,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634599,262144,'CURRENT SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(31978,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634649,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 298',1,1),(31979,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634700,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 143',1,1),(31980,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634746,262144,'CURRENT SERVICE STATE: serwer-dhcp;Interface;CRITICAL;HARD;1;(null)',1,1),(31981,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634802,262144,'CURRENT SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.55 1.56 1.51 : OK',1,1),(31982,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634847,262144,'CURRENT SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.134ms, lost 0%',1,1),(31983,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634891,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(31984,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634925,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(31985,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634957,262144,'CURRENT SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1566MB/9688MB) (>10%) : OK',1,1),(31986,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',634985,262144,'CURRENT SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1566MB/9688MB) (>10%) : OK',1,1),(31987,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635013,262144,'CURRENT SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1566MB/9688MB) (>10%) : OK',1,1),(31988,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635045,262144,'CURRENT SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.375%',1,1),(31989,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635074,262144,'CURRENT SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(31990,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635103,262144,'CURRENT SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.04 0.07 0.02 : OK',1,1),(31991,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635132,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(31992,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635160,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(31993,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635188,262144,'CURRENT SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.014ms, lost 0%',1,1),(31994,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635219,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31995,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635250,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31996,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635279,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31997,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635308,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(31998,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635337,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Interface-eth0;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(31999,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635367,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"172.21.1.2\".',1,1),(32000,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635396,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;PING;CRITICAL;HARD;1;CRITICAL - 172.21.1.2: rta nan, lost 100%',1,1),(32001,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635427,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Proces PPPoE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".',1,1),(32002,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635455,262144,'CURRENT SERVICE STATE: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(32003,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635484,262144,'CURRENT SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;Unknown storage : /disk1 : ERROR',1,1),(32004,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635512,262144,'CURRENT SERVICE STATE: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2923MB/9688MB) (>10%) : OK',1,1),(32005,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635544,262144,'CURRENT SERVICE STATE: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32006,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635573,262144,'CURRENT SERVICE STATE: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32007,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635602,262144,'CURRENT SERVICE STATE: serwer-vpn;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32008,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635630,262144,'CURRENT SERVICE STATE: serwer-vpn;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32009,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635659,262144,'CURRENT SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.153ms, lost 0%',1,1),(32010,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635694,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(32011,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635724,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(32012,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635754,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(32013,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635786,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(32014,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635815,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(32015,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635845,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(32016,2,'2024-12-29 00:00:00','2024-12-29 00:00:00',635875,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(32017,2,'2024-12-29 00:19:36','2024-12-29 00:19:36',867700,64,'Auto-save of retention data completed successfully.',1,1),(32018,2,'2024-12-29 01:03:47','2024-12-29 01:03:47',658304,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.16 1.89 1.67 : 2.16 > 2 : WARNING',1,1),(32019,2,'2024-12-29 01:06:47','2024-12-29 01:06:47',781334,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.26 1.66 1.62 : OK',1,1),(32020,2,'2024-12-29 01:19:36','2024-12-29 01:19:36',628986,64,'Auto-save of retention data completed successfully.',1,1),(32021,2,'2024-12-29 02:19:36','2024-12-29 02:19:36',201397,64,'Auto-save of retention data completed successfully.',1,1),(32022,2,'2024-12-29 03:19:36','2024-12-29 03:19:36',981951,64,'Auto-save of retention data completed successfully.',1,1),(32023,2,'2024-12-29 03:38:02','2024-12-29 03:38:02',930526,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32024,2,'2024-12-29 03:41:02','2024-12-29 03:41:02',113180,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32025,2,'2024-12-29 03:47:02','2024-12-29 03:47:02',443764,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32026,2,'2024-12-29 03:50:02','2024-12-29 03:50:02',552218,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32027,2,'2024-12-29 04:02:27','2024-12-29 04:02:27',433170,65536,'SERVICE ALERT: serwer-backup;/var;CRITICAL;HARD;1;/var: 4%left(355MB/9688MB) (<5%) : CRITICAL',1,1),(32028,2,'2024-12-29 04:08:27','2024-12-29 04:08:27',709474,32768,'SERVICE ALERT: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(643MB/9688MB) (<10%) : WARNING',1,1),(32029,2,'2024-12-29 04:19:36','2024-12-29 04:19:36',893390,64,'Auto-save of retention data completed successfully.',1,1),(32030,2,'2024-12-29 05:12:49','2024-12-29 05:12:49',935253,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.10 1.80 1.52 : 2.10 > 2 : WARNING',1,1),(32031,2,'2024-12-29 05:15:49','2024-12-29 05:15:49',0,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.34 1.57 1.47 : OK',1,1),(32032,2,'2024-12-29 05:19:36','2024-12-29 05:19:36',506149,64,'Auto-save of retention data completed successfully.',1,1),(32033,2,'2024-12-29 06:03:03','2024-12-29 06:03:03',723,65536,'SERVICE ALERT: serwer-backup;Load_average;CRITICAL;HARD;1;Load : 6.78 2.41 0.87 : 6.78 > 6 : CRITICAL',1,1),(32034,2,'2024-12-29 06:06:02','2024-12-29 06:06:02',219706,8192,'SERVICE ALERT: serwer-backup;Load_average;OK;HARD;1;Load : 1.23 2.52 1.25 : OK',1,1),(32035,2,'2024-12-29 06:19:36','2024-12-29 06:19:36',653483,64,'Auto-save of retention data completed successfully.',1,1),(32036,2,'2024-12-29 07:19:36','2024-12-29 07:19:36',167435,64,'Auto-save of retention data completed successfully.',1,1),(32037,2,'2024-12-29 08:00:00','2024-12-29 08:00:00',877605,6,'TIMEPERIOD TRANSITION: praca2;0;1',1,1),(32038,2,'2024-12-29 08:00:00','2024-12-29 08:00:00',877658,6,'TIMEPERIOD TRANSITION: tvkdiana;0;1',1,1),(32039,2,'2024-12-29 08:19:36','2024-12-29 08:19:36',394695,64,'Auto-save of retention data completed successfully.',1,1),(32040,2,'2024-12-29 08:54:42','2024-12-29 08:54:42',2,1024,'HOST ALERT: serwer-pppoe-01;UP;HARD;1;OK - 172.21.1.2: rta 0.342ms, lost 0%',1,1),(32041,2,'2024-12-29 08:54:42','2024-12-29 08:54:42',2,8192,'SERVICE ALERT: serwer-pppoe-01;/;OK;HARD;1;/: 91%left(164848MB/180291MB) (>2%) : OK',1,1),(32042,2,'2024-12-29 08:54:57','2024-12-29 08:54:57',0,8192,'SERVICE ALERT: serwer-pppoe-01;/var;OK;HARD;1;/var: 98%left(48160MB/49214MB) (>2%) : OK',1,1),(32043,2,'2024-12-29 08:54:57','2024-12-29 08:54:57',0,8192,'SERVICE ALERT: serwer-pppoe-01;Proces PPPoE;OK;HARD;1;48 process matching pppoe (> 0)',1,1),(32044,2,'2024-12-29 08:55:12','2024-12-29 08:55:12',192071,8192,'SERVICE ALERT: serwer-pppoe-01;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 6.25%',1,1),(32045,2,'2024-12-29 08:55:42','2024-12-29 08:55:42',390844,32768,'SERVICE ALERT: serwer-pppoe-01;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 2 94',1,1),(32046,2,'2024-12-29 08:56:37','2024-12-29 08:56:37',820891,8192,'SERVICE ALERT: serwer-pppoe-01;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32047,2,'2024-12-29 08:57:08','2024-12-29 08:57:08',0,8192,'SERVICE ALERT: serwer-pppoe-01;PING;OK;HARD;1;OK - 172.21.1.2: rta 0.253ms, lost 0%',1,1),(32048,2,'2024-12-29 08:57:47','2024-12-29 08:57:47',269597,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.04 1.70 1.51 : 2.04 > 2 : WARNING',1,1),(32049,2,'2024-12-29 09:00:47','2024-12-29 09:00:47',445144,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.97 1.79 1.57 : OK',1,1),(32050,2,'2024-12-29 09:19:36','2024-12-29 09:19:36',668290,64,'Auto-save of retention data completed successfully.',1,1),(32051,2,'2024-12-29 09:50:02','2024-12-29 09:50:02',596783,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32052,2,'2024-12-29 09:53:02','2024-12-29 09:53:02',880070,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32053,2,'2024-12-29 10:19:36','2024-12-29 10:19:36',619026,64,'Auto-save of retention data completed successfully.',1,1),(32054,2,'2024-12-29 11:19:36','2024-12-29 11:19:36',886085,64,'Auto-save of retention data completed successfully.',1,1),(32055,2,'2024-12-29 12:19:36','2024-12-29 12:19:36',428475,64,'Auto-save of retention data completed successfully.',1,1),(32056,2,'2024-12-29 13:19:36','2024-12-29 13:19:36',122552,64,'Auto-save of retention data completed successfully.',1,1),(32057,2,'2024-12-29 14:19:36','2024-12-29 14:19:36',313,64,'Auto-save of retention data completed successfully.',1,1),(32058,2,'2024-12-29 15:19:36','2024-12-29 15:19:36',704333,64,'Auto-save of retention data completed successfully.',1,1),(32059,2,'2024-12-29 16:19:36','2024-12-29 16:19:36',768432,64,'Auto-save of retention data completed successfully.',1,1),(32060,2,'2024-12-29 16:48:47','2024-12-29 16:48:47',3949,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.08 1.68 1.57 : 2.08 > 2 : WARNING',1,1),(32061,2,'2024-12-29 16:51:47','2024-12-29 16:51:47',185290,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.73 1.72 1.61 : OK',1,1),(32062,2,'2024-12-29 17:19:36','2024-12-29 17:19:36',825442,64,'Auto-save of retention data completed successfully.',1,1),(32063,2,'2024-12-29 18:19:36','2024-12-29 18:19:36',678716,64,'Auto-save of retention data completed successfully.',1,1),(32064,2,'2024-12-29 19:19:36','2024-12-29 19:19:36',635933,64,'Auto-save of retention data completed successfully.',1,1),(32065,2,'2024-12-29 19:28:34','2024-12-29 19:28:34',518415,64,'Caught SIGTERM, shutting down...',1,1),(32066,2,'2024-12-29 19:28:34','2024-12-29 19:28:34',521259,64,'Successfully shutdown... (PID=10995)',1,1),(32067,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for log data\'',1,1),(32068,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for system command data\'',1,1),(32069,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for event handler data\'',1,1),(32070,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for notification data\'',1,1),(32071,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for service check data\'',1,1),(32072,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for host check data\'',1,1),(32073,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for comment data\'',1,1),(32074,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for downtime data\'',1,1),(32075,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for flapping data\'',1,1),(32076,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for program status data\'',1,1),(32077,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for host status data\'',1,1),(32078,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for service status data\'',1,1),(32079,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for adaptive program data\'',1,1),(32080,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for adaptive host data\'',1,1),(32081,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for adaptive service data\'',1,1),(32082,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for external command data\'',1,1),(32083,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for aggregated status data\'',1,1),(32084,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for retention data\'',1,1),(32085,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for contact data\'',1,1),(32086,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for contact notification data\'',1,1),(32087,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for acknowledgement data\'',1,1),(32088,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for state change data\'',1,1),(32089,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for contact status data\'',1,1),(32090,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'ndomod registered for adaptive contact data\'',1,1),(32091,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,262144,'Event broker module \'/usr/local/nagios3/bin/ndomod-3x.o\' initialized successfully.',1,1),(32092,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',0,64,'Finished daemonizing... (New PID=7522)',1,1),(32093,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',137416,2,'Warning: Host performance command \'process-host-perfdata\' was not found - host performance data will not be processed!',1,1),(32094,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',137454,2,'Warning: Service performance command \'process-service-perfdata\' was not found - service performance data will not be processed!',1,1),(32095,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',137487,2,'Warning: Host performance file processing command \'process-host-perfdata-file\' was not found - host performance data file will not be processed!',1,1),(32096,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',137520,2,'Warning: Service performance file processing command \'process-service-perfdata-file\' was not found - service performance data file will not be processed!',1,1),(32097,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',138080,6,'TIMEPERIOD TRANSITION: 24x7;-1;1',1,1),(32098,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',138120,6,'TIMEPERIOD TRANSITION: none;-1;0',1,1),(32099,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',138152,6,'TIMEPERIOD TRANSITION: nonworkhours;-1;1',1,1),(32100,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',138187,6,'TIMEPERIOD TRANSITION: praca;-1;0',1,1),(32101,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',138218,6,'TIMEPERIOD TRANSITION: praca2;-1;1',1,1),(32102,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',138250,6,'TIMEPERIOD TRANSITION: tvkdiana;-1;1',1,1),(32103,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',138284,6,'TIMEPERIOD TRANSITION: workhours;-1;0',1,1),(32104,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',200664,262144,'logging initial states',1,1),(32105,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202501,262144,'INITIAL HOST STATE: C2960-24_r2_s2;DOWN;HARD;5;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32106,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202532,262144,'INITIAL HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 1.062ms, lost 0%',1,1),(32107,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202562,262144,'INITIAL HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;5;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32108,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202603,262144,'INITIAL HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;5;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32109,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202633,262144,'INITIAL HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.466ms, lost 0%',1,1),(32110,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202663,262144,'INITIAL HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.151ms, lost 0%',1,1),(32111,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202693,262144,'INITIAL HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.015ms, lost 0%',1,1),(32112,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202722,262144,'INITIAL HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.124ms, lost 0%',1,1),(32113,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202754,262144,'INITIAL HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.014ms, lost 0%',1,1),(32114,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202784,262144,'INITIAL HOST STATE: serwer-pppoe-01;UP;HARD;1;OK - 172.21.1.2: rta 0.308ms, lost 0%',1,1),(32115,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202813,262144,'INITIAL HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.151ms, lost 0%',1,1),(32116,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202861,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32117,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202891,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32118,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202921,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32119,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202951,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 0.815ms, lost 0%',1,1),(32120,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',202981,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32121,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203011,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(32122,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203052,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32123,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203083,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32124,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203113,262144,'INITIAL SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(32125,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203142,262144,'INITIAL SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 72.25%',1,1),(32126,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203172,262144,'INITIAL SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 39 29 28',1,1),(32127,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203201,262144,'INITIAL SERVICE STATE: router-wifi;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32128,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203232,262144,'INITIAL SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 5.85 5.61 5.56 : OK',1,1),(32129,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203261,262144,'INITIAL SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.308ms, lost 0%',1,1),(32130,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203290,262144,'INITIAL SERVICE STATE: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(32131,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203320,262144,'INITIAL SERVICE STATE: serwer-backup;/data;OK;HARD;1;/data: 20%left(91555MB/469452MB) (>10%) : OK',1,1),(32132,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203350,262144,'INITIAL SERVICE STATE: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48499MB/126342MB) (>10%) : OK',1,1),(32133,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203386,262144,'INITIAL SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;Unknown storage : /raid0 : ERROR',1,1),(32134,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203417,262144,'INITIAL SERVICE STATE: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(642MB/9688MB) (<10%) : WARNING',1,1),(32135,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203447,262144,'INITIAL SERVICE STATE: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.75%',1,1),(32136,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203477,262144,'INITIAL SERVICE STATE: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32137,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203507,262144,'INITIAL SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;14 process matching httpd (> 0)',1,1),(32138,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203536,262144,'INITIAL SERVICE STATE: serwer-backup;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32139,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203570,262144,'INITIAL SERVICE STATE: serwer-backup;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32140,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203605,262144,'INITIAL SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(32141,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203634,262144,'INITIAL SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.151ms, lost 0%',1,1),(32142,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203665,262144,'INITIAL SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1565MB/9688MB) (>10%) : OK',1,1),(32143,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203694,262144,'INITIAL SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.125%',1,1),(32144,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203724,262144,'INITIAL SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32145,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203755,262144,'INITIAL SERVICE STATE: serwer-biznesII;Interface;CRITICAL;HARD;1;(null)',1,1),(32146,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203786,262144,'INITIAL SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.27 0.12 0.05 : OK',1,1),(32147,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203815,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32148,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203845,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32149,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203875,262144,'INITIAL SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.014ms, lost 0%',1,1),(32150,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203906,262144,'INITIAL SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(32151,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203935,262144,'INITIAL SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 36%left(17474MB/48432MB) (>10%) : OK',1,1),(32152,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203964,262144,'INITIAL SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 20.75%',1,1),(32153,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',203994,262144,'INITIAL SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 79',1,1),(32154,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204036,262144,'INITIAL SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32155,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204065,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 301',1,1),(32156,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204095,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 140',1,1),(32157,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204125,262144,'INITIAL SERVICE STATE: serwer-dhcp;Interface;CRITICAL;HARD;1;(null)',1,1),(32158,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204155,262144,'INITIAL SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.69 1.74 1.59 : OK',1,1),(32159,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204184,262144,'INITIAL SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.125ms, lost 0%',1,1),(32160,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204214,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(32161,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204245,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(32162,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204274,262144,'INITIAL SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1565MB/9688MB) (>10%) : OK',1,1),(32163,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204304,262144,'INITIAL SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1565MB/9688MB) (>10%) : OK',1,1),(32164,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204333,262144,'INITIAL SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1565MB/9688MB) (>10%) : OK',1,1),(32165,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204363,262144,'INITIAL SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.375%',1,1),(32166,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204392,262144,'INITIAL SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32167,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204422,262144,'INITIAL SERVICE STATE: serwer-nagios;Interface;OK;HARD;1;(null)',1,1),(32168,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204451,262144,'INITIAL SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.18 0.11 0.05 : OK',1,1),(32169,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204481,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32170,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204511,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32171,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204541,262144,'INITIAL SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.015ms, lost 0%',1,1),(32172,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204570,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/;OK;HARD;1;/: 91%left(164841MB/180291MB) (>2%) : OK',1,1),(32173,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204605,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/var;OK;HARD;1;/var: 98%left(48160MB/49214MB) (>2%) : OK',1,1),(32174,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204643,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 16.25%',1,1),(32175,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204673,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Cpu_process;WARNING;HARD;1;SNMP WARNING - 2 8 84',1,1),(32176,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204703,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Interfaces;OK;HARD;1;(null)',1,1),(32177,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204732,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Load_average;OK;HARD;1;Load : 0.00 0.01 0.08 : OK',1,1),(32178,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204765,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;PING;OK;HARD;1;OK - 172.21.1.2: rta 0.279ms, lost 0%',1,1),(32179,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204794,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Proces PPPoE;OK;HARD;1;48 process matching pppoe (> 0)',1,1),(32180,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204824,262144,'INITIAL SERVICE STATE: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(32181,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204854,262144,'INITIAL SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;Unknown storage : /disk1 : ERROR',1,1),(32182,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204883,262144,'INITIAL SERVICE STATE: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2921MB/9688MB) (>10%) : OK',1,1),(32183,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204913,262144,'INITIAL SERVICE STATE: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1%',1,1),(32184,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204942,262144,'INITIAL SERVICE STATE: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32185,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',204972,262144,'INITIAL SERVICE STATE: serwer-vpn;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32186,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',205002,262144,'INITIAL SERVICE STATE: serwer-vpn;Load_average;OK;HARD;1;Load : 0.03 0.03 0.00 : OK',1,1),(32187,2,'2024-12-29 19:28:52','2024-12-29 19:28:52',205036,262144,'INITIAL SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.294ms, lost 0%',1,1),(32188,2,'2024-12-29 19:29:52','2024-12-29 19:29:52',655826,65536,'SERVICE ALERT: serwer-nagios;Interface;CRITICAL;HARD;1;(null)',1,1),(32189,2,'2024-12-29 19:30:47','2024-12-29 19:30:47',16639,65536,'SERVICE ALERT: serwer-pppoe-01;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32190,2,'2024-12-29 19:50:58','2024-12-29 19:50:58',996717,64,'Caught SIGTERM, shutting down...',1,1),(32191,2,'2024-12-29 19:50:58','2024-12-29 19:50:58',999420,64,'Successfully shutdown... (PID=7522)',1,1),(32192,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154579,262144,'ndomod registered for log data\'',1,1),(32193,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154636,262144,'ndomod registered for system command data\'',1,1),(32194,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154676,262144,'ndomod registered for event handler data\'',1,1),(32195,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154721,262144,'ndomod registered for notification data\'',1,1),(32196,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154763,262144,'ndomod registered for service check data\'',1,1),(32197,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154803,262144,'ndomod registered for host check data\'',1,1),(32198,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154843,262144,'ndomod registered for comment data\'',1,1),(32199,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154889,262144,'ndomod registered for downtime data\'',1,1),(32200,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154937,262144,'ndomod registered for flapping data\'',1,1),(32201,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',154977,262144,'ndomod registered for program status data\'',1,1),(32202,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155025,262144,'ndomod registered for host status data\'',1,1),(32203,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155064,262144,'ndomod registered for service status data\'',1,1),(32204,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155103,262144,'ndomod registered for adaptive program data\'',1,1),(32205,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155138,262144,'ndomod registered for adaptive host data\'',1,1),(32206,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155167,262144,'ndomod registered for adaptive service data\'',1,1),(32207,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155198,262144,'ndomod registered for external command data\'',1,1),(32208,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155226,262144,'ndomod registered for aggregated status data\'',1,1),(32209,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155253,262144,'ndomod registered for retention data\'',1,1),(32210,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155281,262144,'ndomod registered for contact data\'',1,1),(32211,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155309,262144,'ndomod registered for contact notification data\'',1,1),(32212,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155335,262144,'ndomod registered for acknowledgement data\'',1,1),(32213,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155363,262144,'ndomod registered for state change data\'',1,1),(32214,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155389,262144,'ndomod registered for contact status data\'',1,1),(32215,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155416,262144,'ndomod registered for adaptive contact data\'',1,1),(32216,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',155444,262144,'Event broker module \'/usr/local/nagios3/bin/ndomod-3x.o\' initialized successfully.',1,1),(32217,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',163513,64,'Finished daemonizing... (New PID=9548)',1,1),(32218,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',200704,2,'Warning: Host performance command \'process-host-perfdata\' was not found - host performance data will not be processed!',1,1),(32219,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',200751,2,'Warning: Service performance command \'process-service-perfdata\' was not found - service performance data will not be processed!',1,1),(32220,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',200784,2,'Warning: Host performance file processing command \'process-host-perfdata-file\' was not found - host performance data file will not be processed!',1,1),(32221,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',200825,2,'Warning: Service performance file processing command \'process-service-perfdata-file\' was not found - service performance data file will not be processed!',1,1),(32222,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',201364,6,'TIMEPERIOD TRANSITION: 24x7;-1;1',1,1),(32223,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',201406,6,'TIMEPERIOD TRANSITION: none;-1;0',1,1),(32224,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',201438,6,'TIMEPERIOD TRANSITION: nonworkhours;-1;1',1,1),(32225,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',201472,6,'TIMEPERIOD TRANSITION: praca;-1;0',1,1),(32226,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',201504,6,'TIMEPERIOD TRANSITION: praca2;-1;1',1,1),(32227,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',201535,6,'TIMEPERIOD TRANSITION: tvkdiana;-1;1',1,1),(32228,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',201566,6,'TIMEPERIOD TRANSITION: workhours;-1;0',1,1),(32229,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',277904,262144,'logging initial states',1,1),(32230,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279699,262144,'INITIAL HOST STATE: C2960-24_r2_s2;DOWN;HARD;5;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32231,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279730,262144,'INITIAL HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 1.041ms, lost 0%',1,1),(32232,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279764,262144,'INITIAL HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;5;CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(32233,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279795,262144,'INITIAL HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;5;CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(32234,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279827,262144,'INITIAL HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.231ms, lost 0%',1,1),(32235,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279856,262144,'INITIAL HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.152ms, lost 0%',1,1),(32236,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279886,262144,'INITIAL HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.016ms, lost 0%',1,1),(32237,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279920,262144,'INITIAL HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.130ms, lost 0%',1,1),(32238,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279951,262144,'INITIAL HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.025ms, lost 0%',1,1),(32239,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',279981,262144,'INITIAL HOST STATE: serwer-pppoe-01;UP;HARD;1;OK - 172.21.1.2: rta 0.294ms, lost 0%',1,1),(32240,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280011,262144,'INITIAL HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.153ms, lost 0%',1,1),(32241,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280042,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32242,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280074,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32243,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280105,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32244,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280136,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 0.831ms, lost 0%',1,1),(32245,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280165,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32246,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280196,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32247,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280229,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32248,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280259,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32249,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280301,262144,'INITIAL SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(32250,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280331,262144,'INITIAL SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 70.75%',1,1),(32251,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280361,262144,'INITIAL SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 39 29 29',1,1),(32252,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280390,262144,'INITIAL SERVICE STATE: router-wifi;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32253,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280419,262144,'INITIAL SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 5.75 5.70 5.63 : OK',1,1),(32254,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280448,262144,'INITIAL SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.230ms, lost 0%',1,1),(32255,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280478,262144,'INITIAL SERVICE STATE: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(32256,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280507,262144,'INITIAL SERVICE STATE: serwer-backup;/data;OK;HARD;1;/data: 20%left(91555MB/469452MB) (>10%) : OK',1,1),(32257,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280536,262144,'INITIAL SERVICE STATE: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48499MB/126342MB) (>10%) : OK',1,1),(32258,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280566,262144,'INITIAL SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;Unknown storage : /raid0 : ERROR',1,1),(32259,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280598,262144,'INITIAL SERVICE STATE: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(642MB/9688MB) (<10%) : WARNING',1,1),(32260,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280627,262144,'INITIAL SERVICE STATE: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.75%',1,1),(32261,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280657,262144,'INITIAL SERVICE STATE: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32262,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280685,262144,'INITIAL SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;14 process matching httpd (> 0)',1,1),(32263,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280715,262144,'INITIAL SERVICE STATE: serwer-backup;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32264,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280749,262144,'INITIAL SERVICE STATE: serwer-backup;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32265,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280780,262144,'INITIAL SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(32266,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280815,262144,'INITIAL SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.148ms, lost 0%',1,1),(32267,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280844,262144,'INITIAL SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1594MB/9688MB) (>10%) : OK',1,1),(32268,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280874,262144,'INITIAL SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.625%',1,1),(32269,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280910,262144,'INITIAL SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32270,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280939,262144,'INITIAL SERVICE STATE: serwer-biznesII;Interface;CRITICAL;HARD;1;(null)',1,1),(32271,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280969,262144,'INITIAL SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.00 0.03 0.00 : OK',1,1),(32272,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',280998,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32273,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281027,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32274,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281057,262144,'INITIAL SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.014ms, lost 0%',1,1),(32275,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281086,262144,'INITIAL SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(32276,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281116,262144,'INITIAL SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 36%left(17471MB/48432MB) (>10%) : OK',1,1),(32277,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281145,262144,'INITIAL SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 19.5%',1,1),(32278,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281174,262144,'INITIAL SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 81',1,1),(32279,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281204,262144,'INITIAL SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32280,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281239,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 301',1,1),(32281,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281269,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 140',1,1),(32282,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281298,262144,'INITIAL SERVICE STATE: serwer-dhcp;Interface;CRITICAL;HARD;1;(null)',1,1),(32283,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281328,262144,'INITIAL SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 0.88 1.42 1.57 : OK',1,1),(32284,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281357,262144,'INITIAL SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.132ms, lost 0%',1,1),(32285,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281387,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(32286,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281417,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(32287,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281447,262144,'INITIAL SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1594MB/9688MB) (>10%) : OK',1,1),(32288,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281476,262144,'INITIAL SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1594MB/9688MB) (>10%) : OK',1,1),(32289,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281505,262144,'INITIAL SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1594MB/9688MB) (>10%) : OK',1,1),(32290,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281541,262144,'INITIAL SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.625%',1,1),(32291,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281571,262144,'INITIAL SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32292,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281602,262144,'INITIAL SERVICE STATE: serwer-nagios;Interface;CRITICAL;HARD;1;(null)',1,1),(32293,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281632,262144,'INITIAL SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.00 0.03 0.00 : OK',1,1),(32294,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281662,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32295,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281692,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32296,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281722,262144,'INITIAL SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.016ms, lost 0%',1,1),(32297,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281762,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/;OK;HARD;1;/: 91%left(164841MB/180291MB) (>2%) : OK',1,1),(32298,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281792,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/var;OK;HARD;1;/var: 98%left(48160MB/49214MB) (>2%) : OK',1,1),(32299,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281826,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 14.25%',1,1),(32300,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281855,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Cpu_process;WARNING;HARD;1;SNMP WARNING - 2 8 85',1,1),(32301,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281885,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32302,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281919,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32303,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281948,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;PING;OK;HARD;1;OK - 172.21.1.2: rta 0.302ms, lost 0%',1,1),(32304,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',281978,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Proces PPPoE;OK;HARD;1;48 process matching pppoe (> 0)',1,1),(32305,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282007,262144,'INITIAL SERVICE STATE: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(32306,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282037,262144,'INITIAL SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;Unknown storage : /disk1 : ERROR',1,1),(32307,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282066,262144,'INITIAL SERVICE STATE: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2921MB/9688MB) (>10%) : OK',1,1),(32308,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282095,262144,'INITIAL SERVICE STATE: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32309,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282125,262144,'INITIAL SERVICE STATE: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32310,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282155,262144,'INITIAL SERVICE STATE: serwer-vpn;Interfaces;CRITICAL;HARD;1;(null)',1,1),(32311,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282185,262144,'INITIAL SERVICE STATE: serwer-vpn;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32312,2,'2024-12-29 19:51:11','2024-12-29 19:51:11',282218,262144,'INITIAL SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.154ms, lost 0%',1,1),(32313,2,'2024-12-29 20:05:09','2024-12-29 20:05:09',871743,8192,'SERVICE ALERT: C2960-48_r2_s3;Interfaces;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>',1,1),(32314,2,'2024-12-29 20:05:26','2024-12-29 20:05:26',981393,16384,'SERVICE ALERT: C2960-8-rudnik-blok-dach;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"',1,1),(32315,2,'2024-12-29 20:05:30','2024-12-29 20:05:30',28,8192,'SERVICE ALERT: router-wifi;Interfaces;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>',1,1),(32316,2,'2024-12-29 20:05:54','2024-12-29 20:05:54',129668,8192,'SERVICE ALERT: serwer-nagios;Interface;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>',1,1),(32317,2,'2024-12-29 20:06:19','2024-12-29 20:06:19',268622,8192,'SERVICE ALERT: serwer-vpn;Interfaces;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>',1,1),(32318,2,'2024-12-29 20:06:31','2024-12-29 20:06:31',358858,16384,'SERVICE ALERT: raisecom-10-rudnik-fabryka;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"',1,1),(32319,2,'2024-12-29 20:06:31','2024-12-29 20:06:31',359216,8192,'SERVICE ALERT: serwer-dhcp;Interface;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>',1,1),(32320,2,'2024-12-29 20:06:41','2024-12-29 20:06:41',447437,16384,'SERVICE ALERT: C2960-24_r2_s2;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"',1,1),(32321,2,'2024-12-29 20:06:49','2024-12-29 20:06:49',524223,8192,'SERVICE ALERT: serwer-pppoe-01;Interfaces;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32322,2,'2024-12-29 20:07:14','2024-12-29 20:07:14',724328,8192,'SERVICE ALERT: serwer-biznesII;Interface;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>',1,1),(32323,2,'2024-12-29 20:07:14','2024-12-29 20:07:14',724634,8192,'SERVICE ALERT: serwer-backup;Interfaces;OK;HARD;1;OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>',1,1),(32324,2,'2024-12-29 20:51:11','2024-12-29 20:51:11',639650,64,'Auto-save of retention data completed successfully.',1,1),(32325,2,'2024-12-29 21:00:49','2024-12-29 21:00:49',848954,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.04 1.76 1.61 : 2.04 > 2 : WARNING',1,1),(32326,2,'2024-12-29 21:03:49','2024-12-29 21:03:49',952040,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.52 1.67 1.60 : OK',1,1),(32327,2,'2024-12-29 21:51:11','2024-12-29 21:51:11',781104,64,'Auto-save of retention data completed successfully.',1,1),(32328,2,'2024-12-29 22:01:00','2024-12-29 22:01:00',988753,6,'TIMEPERIOD TRANSITION: praca2;1;0',1,1),(32329,2,'2024-12-29 22:01:00','2024-12-29 22:01:00',988798,6,'TIMEPERIOD TRANSITION: tvkdiana;1;0',1,1),(32330,2,'2024-12-29 22:06:49','2024-12-29 22:06:49',411691,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.13 1.82 1.60 : 2.13 > 2 : WARNING',1,1),(32331,2,'2024-12-29 22:09:49','2024-12-29 22:09:49',475582,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.87 1.79 1.62 : OK',1,1),(32332,2,'2024-12-29 22:51:11','2024-12-29 22:51:11',3805,64,'Auto-save of retention data completed successfully.',1,1),(32333,2,'2024-12-29 23:51:11','2024-12-29 23:51:11',732527,64,'Auto-save of retention data completed successfully.',1,1),(32334,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180007,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(32335,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180072,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(32336,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180120,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(32337,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180171,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(32338,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180211,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(32339,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180251,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(32340,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180291,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(32341,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180431,64,'LOG ROTATION: DAILY',1,1),(32342,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180472,64,'LOG VERSION: 2.0',1,1),(32343,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180528,262144,'CURRENT HOST STATE: C2960-24_r2_s2;DOWN;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32344,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180567,262144,'CURRENT HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 1.086ms, lost 0%',1,1),(32345,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180604,262144,'CURRENT HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32346,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180651,262144,'CURRENT HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32347,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180689,262144,'CURRENT HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.254ms, lost 0%',1,1),(32348,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180726,262144,'CURRENT HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.148ms, lost 0%',1,1),(32349,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180764,262144,'CURRENT HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.014ms, lost 0%',1,1),(32350,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180802,262144,'CURRENT HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.277ms, lost 0%',1,1),(32351,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180849,262144,'CURRENT HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.015ms, lost 0%',1,1),(32352,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180886,262144,'CURRENT HOST STATE: serwer-pppoe-01;UP;HARD;1;OK - 172.21.1.2: rta 0.309ms, lost 0%',1,1),(32353,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180924,262144,'CURRENT HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.151ms, lost 0%',1,1),(32354,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',180967,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"',1,1),(32355,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181005,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%',1,1),(32356,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181044,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;Interfaces;OK;HARD;1;OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>',1,1),(32357,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181081,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 2.063ms, lost 0%',1,1),(32358,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181122,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"',1,1),(32359,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181160,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32360,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181198,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"',1,1),(32361,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181235,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32362,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181277,262144,'CURRENT SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(32363,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181314,262144,'CURRENT SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 71.75%',1,1),(32364,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181351,262144,'CURRENT SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 38 30 28',1,1),(32365,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181388,262144,'CURRENT SERVICE STATE: router-wifi;Interfaces;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>',1,1),(32366,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181425,262144,'CURRENT SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 5.80 5.54 5.52 : OK',1,1),(32367,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181461,262144,'CURRENT SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.215ms, lost 0%',1,1),(32368,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181498,262144,'CURRENT SERVICE STATE: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(32369,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181535,262144,'CURRENT SERVICE STATE: serwer-backup;/data;OK;HARD;1;/data: 20%left(91555MB/469452MB) (>10%) : OK',1,1),(32370,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181572,262144,'CURRENT SERVICE STATE: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48499MB/126342MB) (>10%) : OK',1,1),(32371,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181608,262144,'CURRENT SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;Unknown storage : /raid0 : ERROR',1,1),(32372,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181655,262144,'CURRENT SERVICE STATE: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(643MB/9688MB) (<10%) : WARNING',1,1),(32373,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181692,262144,'CURRENT SERVICE STATE: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 6%',1,1),(32374,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181729,262144,'CURRENT SERVICE STATE: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32375,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181766,262144,'CURRENT SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;13 process matching httpd (> 0)',1,1),(32376,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181811,262144,'CURRENT SERVICE STATE: serwer-backup;Interfaces;OK;HARD;1;OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>',1,1),(32377,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181859,262144,'CURRENT SERVICE STATE: serwer-backup;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32378,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181896,262144,'CURRENT SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(32379,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181938,262144,'CURRENT SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.150ms, lost 0%',1,1),(32380,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',181975,262144,'CURRENT SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1593MB/9688MB) (>10%) : OK',1,1),(32381,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182012,262144,'CURRENT SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.5%',1,1),(32382,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182049,262144,'CURRENT SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32383,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182088,262144,'CURRENT SERVICE STATE: serwer-biznesII;Interface;OK;HARD;1;OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>',1,1),(32384,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182125,262144,'CURRENT SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.00 0.04 0.06 : OK',1,1),(32385,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182162,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32386,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182199,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32387,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182240,262144,'CURRENT SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.015ms, lost 0%',1,1),(32388,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182278,262144,'CURRENT SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(32389,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182315,262144,'CURRENT SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 36%left(17435MB/48432MB) (>10%) : OK',1,1),(32390,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182351,262144,'CURRENT SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 17.75%',1,1),(32391,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182388,262144,'CURRENT SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 83',1,1),(32392,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182424,262144,'CURRENT SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32393,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182461,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 294',1,1),(32394,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182500,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 136',1,1),(32395,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182531,262144,'CURRENT SERVICE STATE: serwer-dhcp;Interface;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>',1,1),(32396,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182559,262144,'CURRENT SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.16 1.27 1.36 : OK',1,1),(32397,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182588,262144,'CURRENT SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.106ms, lost 0%',1,1),(32398,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182632,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(32399,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182662,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(32400,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182690,262144,'CURRENT SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1593MB/9688MB) (>10%) : OK',1,1),(32401,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182719,262144,'CURRENT SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1593MB/9688MB) (>10%) : OK',1,1),(32402,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182746,262144,'CURRENT SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1593MB/9688MB) (>10%) : OK',1,1),(32403,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182775,262144,'CURRENT SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.625%',1,1),(32404,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182803,262144,'CURRENT SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32405,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182832,262144,'CURRENT SERVICE STATE: serwer-nagios;Interface;OK;HARD;1;OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>',1,1),(32406,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182867,262144,'CURRENT SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.00 0.03 0.06 : OK',1,1),(32407,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182896,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32408,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182924,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32409,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182955,262144,'CURRENT SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.015ms, lost 0%',1,1),(32410,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',182983,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/;OK;HARD;1;/: 91%left(164838MB/180291MB) (>2%) : OK',1,1),(32411,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183011,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/var;OK;HARD;1;/var: 98%left(48161MB/49214MB) (>2%) : OK',1,1),(32412,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183039,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 8.75%',1,1),(32413,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183074,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Cpu_process;WARNING;HARD;1;SNMP WARNING - 1 3 93',1,1),(32414,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183105,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Interfaces;OK;HARD;1;OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32415,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183144,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Load_average;OK;HARD;1;Load : 0.10 0.04 0.05 : OK',1,1),(32416,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183172,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;PING;OK;HARD;1;OK - 172.21.1.2: rta 0.329ms, lost 0%',1,1),(32417,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183201,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Proces PPPoE;OK;HARD;1;47 process matching pppoe (> 0)',1,1),(32418,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183229,262144,'CURRENT SERVICE STATE: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(32419,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183257,262144,'CURRENT SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;Unknown storage : /disk1 : ERROR',1,1),(32420,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183290,262144,'CURRENT SERVICE STATE: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2921MB/9688MB) (>10%) : OK',1,1),(32421,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183319,262144,'CURRENT SERVICE STATE: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32422,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183347,262144,'CURRENT SERVICE STATE: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32423,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183377,262144,'CURRENT SERVICE STATE: serwer-vpn;Interfaces;OK;HARD;1;OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>',1,1),(32424,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183406,262144,'CURRENT SERVICE STATE: serwer-vpn;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32425,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183434,262144,'CURRENT SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.154ms, lost 0%',1,1),(32426,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183470,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(32427,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183500,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(32428,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183530,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(32429,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183560,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(32430,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183590,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(32431,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183619,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(32432,2,'2024-12-30 00:00:00','2024-12-30 00:00:00',183653,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(32433,2,'2024-12-30 00:51:11','2024-12-30 00:51:11',112232,64,'Auto-save of retention data completed successfully.',1,1),(32434,2,'2024-12-30 01:03:49','2024-12-30 01:03:49',444,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.25 1.98 1.70 : 2.25 > 2 : WARNING',1,1),(32435,2,'2024-12-30 01:06:49','2024-12-30 01:06:49',238545,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.49 1.83 1.70 : OK',1,1),(32436,2,'2024-12-30 01:51:11','2024-12-30 01:51:11',100174,64,'Auto-save of retention data completed successfully.',1,1),(32437,2,'2024-12-30 02:51:11','2024-12-30 02:51:11',164244,64,'Auto-save of retention data completed successfully.',1,1),(32438,2,'2024-12-30 03:45:54','2024-12-30 03:45:54',458213,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.17 1.90 1.66 : 2.17 > 2 : WARNING',1,1),(32439,2,'2024-12-30 03:47:04','2024-12-30 03:47:04',923433,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32440,2,'2024-12-30 03:48:54','2024-12-30 03:48:54',848521,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.70 1.80 1.65 : OK',1,1),(32441,2,'2024-12-30 03:50:04','2024-12-30 03:50:04',288737,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32442,2,'2024-12-30 03:51:11','2024-12-30 03:51:11',722288,64,'Auto-save of retention data completed successfully.',1,1),(32443,2,'2024-12-30 04:05:04','2024-12-30 04:05:04',23943,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32444,2,'2024-12-30 04:05:34','2024-12-30 04:05:34',225434,65536,'SERVICE ALERT: serwer-backup;/var;CRITICAL;HARD;1;/var: 3%left(313MB/9688MB) (<5%) : CRITICAL',1,1),(32445,2,'2024-12-30 04:08:04','2024-12-30 04:08:04',224592,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32446,2,'2024-12-30 04:08:34','2024-12-30 04:08:34',428434,32768,'SERVICE ALERT: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(642MB/9688MB) (<10%) : WARNING',1,1),(32447,2,'2024-12-30 04:09:54','2024-12-30 04:09:54',5026,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.01 1.70 1.59 : 2.01 > 2 : WARNING',1,1),(32448,2,'2024-12-30 04:12:54','2024-12-30 04:12:54',304428,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.71 1.65 1.58 : OK',1,1),(32449,2,'2024-12-30 04:51:11','2024-12-30 04:51:11',0,64,'Auto-save of retention data completed successfully.',1,1),(32450,2,'2024-12-30 05:51:11','2024-12-30 05:51:11',588241,64,'Auto-save of retention data completed successfully.',1,1),(32451,2,'2024-12-30 06:03:39','2024-12-30 06:03:39',430257,32768,'SERVICE ALERT: serwer-backup;Load_average;WARNING;HARD;1;Load : 5.39 1.82 0.65 : 5.39 > 2 : WARNING',1,1),(32452,2,'2024-12-30 06:06:39','2024-12-30 06:06:39',581217,8192,'SERVICE ALERT: serwer-backup;Load_average;OK;HARD;1;Load : 0.81 1.71 0.85 : OK',1,1),(32453,2,'2024-12-30 06:21:54','2024-12-30 06:21:54',907861,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.09 1.79 1.57 : 2.09 > 2 : WARNING',1,1),(32454,2,'2024-12-30 06:24:54','2024-12-30 06:24:54',511,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.84 1.76 1.59 : OK',1,1),(32455,2,'2024-12-30 06:51:11','2024-12-30 06:51:11',875824,64,'Auto-save of retention data completed successfully.',1,1),(32456,2,'2024-12-30 07:51:11','2024-12-30 07:51:11',17,64,'Auto-save of retention data completed successfully.',1,1),(32457,2,'2024-12-30 08:00:00','2024-12-30 08:00:00',140,6,'TIMEPERIOD TRANSITION: praca;0;1',1,1),(32458,2,'2024-12-30 08:00:00','2024-12-30 08:00:00',9071,6,'TIMEPERIOD TRANSITION: praca2;0;1',1,1),(32459,2,'2024-12-30 08:00:00','2024-12-30 08:00:00',9107,6,'TIMEPERIOD TRANSITION: tvkdiana;0;1',1,1),(32460,2,'2024-12-30 08:00:00','2024-12-30 08:00:00',9149,6,'TIMEPERIOD TRANSITION: workhours;0;1',1,1),(32461,2,'2024-12-30 08:36:54','2024-12-30 08:36:54',6436,65536,'SERVICE ALERT: serwer-pppoe-01;Interfaces;CRITICAL;HARD;1;CRITICAL - 1 critical error pkts/s (>5000): ppp26 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32462,2,'2024-12-30 08:45:54','2024-12-30 08:45:54',996151,8192,'SERVICE ALERT: serwer-pppoe-01;Interfaces;OK;HARD;1;OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32463,2,'2024-12-30 08:51:11','2024-12-30 08:51:11',160417,64,'Auto-save of retention data completed successfully.',1,1),(32464,2,'2024-12-30 09:01:00','2024-12-30 09:01:00',636211,6,'TIMEPERIOD TRANSITION: nonworkhours;1;0',1,1),(32465,2,'2024-12-30 09:51:11','2024-12-30 09:51:11',365324,64,'Auto-save of retention data completed successfully.',1,1),(32466,2,'2024-12-30 10:23:04','2024-12-30 10:23:04',289284,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32467,2,'2024-12-30 10:26:04','2024-12-30 10:26:04',498552,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32468,2,'2024-12-30 10:51:11','2024-12-30 10:51:11',290632,64,'Auto-save of retention data completed successfully.',1,1),(32469,2,'2024-12-30 11:51:11','2024-12-30 11:51:11',828643,64,'Auto-save of retention data completed successfully.',1,1),(32470,2,'2024-12-30 12:51:11','2024-12-30 12:51:11',896340,64,'Auto-save of retention data completed successfully.',1,1),(32471,2,'2024-12-30 13:51:11','2024-12-30 13:51:11',647423,64,'Auto-save of retention data completed successfully.',1,1),(32472,2,'2024-12-30 14:36:54','2024-12-30 14:36:54',637187,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.02 1.73 1.60 : 2.02 > 2 : WARNING',1,1),(32473,2,'2024-12-30 14:39:54','2024-12-30 14:39:54',865564,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.51 1.70 1.61 : OK',1,1),(32474,2,'2024-12-30 14:51:11','2024-12-30 14:51:11',519458,64,'Auto-save of retention data completed successfully.',1,1),(32475,2,'2024-12-30 15:51:11','2024-12-30 15:51:11',843388,64,'Auto-save of retention data completed successfully.',1,1),(32476,2,'2024-12-30 16:01:01','2024-12-30 16:01:01',178392,6,'TIMEPERIOD TRANSITION: praca;1;0',1,1),(32477,2,'2024-12-30 16:25:51','2024-12-30 16:25:51',31043,64,'Caught SIGTERM, shutting down...',1,1),(32478,2,'2024-12-30 16:25:51','2024-12-30 16:25:51',32615,64,'Successfully shutdown... (PID=9548)',1,1),(32479,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',283980,262144,'ndomod registered for log data\'',1,1),(32480,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284035,262144,'ndomod registered for system command data\'',1,1),(32481,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284077,262144,'ndomod registered for event handler data\'',1,1),(32482,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284117,262144,'ndomod registered for notification data\'',1,1),(32483,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284157,262144,'ndomod registered for service check data\'',1,1),(32484,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284198,262144,'ndomod registered for host check data\'',1,1),(32485,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284246,262144,'ndomod registered for comment data\'',1,1),(32486,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284289,262144,'ndomod registered for downtime data\'',1,1),(32487,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284333,262144,'ndomod registered for flapping data\'',1,1),(32488,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284372,262144,'ndomod registered for program status data\'',1,1),(32489,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284416,262144,'ndomod registered for host status data\'',1,1),(32490,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284456,262144,'ndomod registered for service status data\'',1,1),(32491,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284495,262144,'ndomod registered for adaptive program data\'',1,1),(32492,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284531,262144,'ndomod registered for adaptive host data\'',1,1),(32493,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284560,262144,'ndomod registered for adaptive service data\'',1,1),(32494,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284591,262144,'ndomod registered for external command data\'',1,1),(32495,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284619,262144,'ndomod registered for aggregated status data\'',1,1),(32496,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284646,262144,'ndomod registered for retention data\'',1,1),(32497,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284674,262144,'ndomod registered for contact data\'',1,1),(32498,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284702,262144,'ndomod registered for contact notification data\'',1,1),(32499,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284729,262144,'ndomod registered for acknowledgement data\'',1,1),(32500,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284756,262144,'ndomod registered for state change data\'',1,1),(32501,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284783,262144,'ndomod registered for contact status data\'',1,1),(32502,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284810,262144,'ndomod registered for adaptive contact data\'',1,1),(32503,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',284839,262144,'Event broker module \'/usr/local/nagios3/bin/ndomod-3x.o\' initialized successfully.',1,1),(32504,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',292968,64,'Finished daemonizing... (New PID=12715)',1,1),(32505,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',341928,2,'Warning: Host performance command \'process-host-perfdata\' was not found - host performance data will not be processed!',1,1),(32506,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',341965,2,'Warning: Service performance command \'process-service-perfdata\' was not found - service performance data will not be processed!',1,1),(32507,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',341997,2,'Warning: Host performance file processing command \'process-host-perfdata-file\' was not found - host performance data file will not be processed!',1,1),(32508,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342030,2,'Warning: Service performance file processing command \'process-service-perfdata-file\' was not found - service performance data file will not be processed!',1,1),(32509,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342582,6,'TIMEPERIOD TRANSITION: 24x7;-1;1',1,1),(32510,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342623,6,'TIMEPERIOD TRANSITION: none;-1;0',1,1),(32511,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342655,6,'TIMEPERIOD TRANSITION: nonworkhours;-1;0',1,1),(32512,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342690,6,'TIMEPERIOD TRANSITION: praca;-1;0',1,1),(32513,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342721,6,'TIMEPERIOD TRANSITION: praca2;-1;1',1,1),(32514,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342753,6,'TIMEPERIOD TRANSITION: tvkdiana;-1;1',1,1),(32515,2,'2024-12-30 16:26:06','2024-12-30 16:26:06',342785,6,'TIMEPERIOD TRANSITION: workhours;-1;1',1,1),(32516,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',611681,262144,'logging initial states',1,1),(32517,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613696,262144,'INITIAL HOST STATE: C2960-24_r2_s2;DOWN;HARD;5;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32518,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613728,262144,'INITIAL HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 0.841ms, lost 0%',1,1),(32519,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613759,262144,'INITIAL HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;5;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32520,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613791,262144,'INITIAL HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;5;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32521,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613830,262144,'INITIAL HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.264ms, lost 0%',1,1),(32522,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613860,262144,'INITIAL HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.161ms, lost 0%',1,1),(32523,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613898,262144,'INITIAL HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.014ms, lost 0%',1,1),(32524,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613928,262144,'INITIAL HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.128ms, lost 0%',1,1),(32525,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613958,262144,'INITIAL HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.015ms, lost 0%',1,1),(32526,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',613988,262144,'INITIAL HOST STATE: serwer-pppoe-01;UP;HARD;1;OK - 172.21.1.2: rta 0.293ms, lost 0%',1,1),(32527,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614018,262144,'INITIAL HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.148ms, lost 0%',1,1),(32528,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614049,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"',1,1),(32529,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614081,262144,'INITIAL SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32530,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614115,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;Interfaces;OK;HARD;1;OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>',1,1),(32531,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614145,262144,'INITIAL SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 1.138ms, lost 0%',1,1),(32532,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614179,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"',1,1),(32533,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614210,262144,'INITIAL SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32534,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614248,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"',1,1),(32535,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614280,262144,'INITIAL SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32536,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614310,262144,'INITIAL SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(32537,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614341,262144,'INITIAL SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 73.5%',1,1),(32538,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614377,262144,'INITIAL SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 40 29 26',1,1),(32539,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614408,262144,'INITIAL SERVICE STATE: router-wifi;Interfaces;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>',1,1),(32540,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614438,262144,'INITIAL SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 5.07 5.25 5.34 : OK',1,1),(32541,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614467,262144,'INITIAL SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.405ms, lost 0%',1,1),(32542,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614497,262144,'INITIAL SERVICE STATE: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(32543,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614527,262144,'INITIAL SERVICE STATE: serwer-backup;/data;OK;HARD;1;/data: 19%left(91460MB/469452MB) (>10%) : OK',1,1),(32544,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614557,262144,'INITIAL SERVICE STATE: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48498MB/126342MB) (>10%) : OK',1,1),(32545,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614586,262144,'INITIAL SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;Unknown storage : /raid0 : ERROR',1,1),(32546,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614617,262144,'INITIAL SERVICE STATE: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(642MB/9688MB) (<10%) : WARNING',1,1),(32547,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614647,262144,'INITIAL SERVICE STATE: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32548,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614676,262144,'INITIAL SERVICE STATE: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32549,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614706,262144,'INITIAL SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;27 process matching httpd (> 0)',1,1),(32550,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614737,262144,'INITIAL SERVICE STATE: serwer-backup;Interfaces;OK;HARD;1;OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>',1,1),(32551,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614768,262144,'INITIAL SERVICE STATE: serwer-backup;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32552,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614798,262144,'INITIAL SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(32553,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614831,262144,'INITIAL SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.148ms, lost 0%',1,1),(32554,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614862,262144,'INITIAL SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1592MB/9688MB) (>10%) : OK',1,1),(32555,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614898,262144,'INITIAL SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.75%',1,1),(32556,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614931,262144,'INITIAL SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32557,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614961,262144,'INITIAL SERVICE STATE: serwer-biznesII;Interfaces;OK;HARD;1;(null)',1,1),(32558,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',614992,262144,'INITIAL SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.10 0.16 0.10 : OK',1,1),(32559,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615022,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32560,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615052,262144,'INITIAL SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32561,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615082,262144,'INITIAL SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.016ms, lost 0%',1,1),(32562,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615113,262144,'INITIAL SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(32563,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615143,262144,'INITIAL SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 36%left(17298MB/48432MB) (>10%) : OK',1,1),(32564,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615179,262144,'INITIAL SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 18%',1,1),(32565,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615207,262144,'INITIAL SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 82',1,1),(32566,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615237,262144,'INITIAL SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32567,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615266,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 299',1,1),(32568,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615296,262144,'INITIAL SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 143',1,1),(32569,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615327,262144,'INITIAL SERVICE STATE: serwer-dhcp;Interface;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>',1,1),(32570,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615369,262144,'INITIAL SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.70 1.56 1.49 : OK',1,1),(32571,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615400,262144,'INITIAL SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.187ms, lost 0%',1,1),(32572,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615429,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(32573,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615460,262144,'INITIAL SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(32574,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615490,262144,'INITIAL SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1592MB/9688MB) (>10%) : OK',1,1),(32575,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615520,262144,'INITIAL SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1592MB/9688MB) (>10%) : OK',1,1),(32576,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615548,262144,'INITIAL SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1592MB/9688MB) (>10%) : OK',1,1),(32577,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615578,262144,'INITIAL SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.625%',1,1),(32578,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615608,262144,'INITIAL SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32579,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615639,262144,'INITIAL SERVICE STATE: serwer-nagios;Interface;OK;HARD;1;OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>',1,1),(32580,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615669,262144,'INITIAL SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.08 0.15 0.10 : OK',1,1),(32581,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615699,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32582,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615729,262144,'INITIAL SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32583,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615759,262144,'INITIAL SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.015ms, lost 0%',1,1),(32584,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615788,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/;OK;HARD;1;/: 91%left(164828MB/180291MB) (>2%) : OK',1,1),(32585,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615822,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;/var;OK;HARD;1;/var: 98%left(48160MB/49214MB) (>2%) : OK',1,1),(32586,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615852,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 21.75%',1,1),(32587,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615886,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Cpu_process;WARNING;HARD;1;SNMP WARNING - 3 12 78',1,1),(32588,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615925,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Interfaces;OK;HARD;1;OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32589,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615956,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Load_average;OK;HARD;1;Load : 0.01 0.02 0.07 : OK',1,1),(32590,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',615986,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;PING;OK;HARD;1;OK - 172.21.1.2: rta 0.280ms, lost 0%',1,1),(32591,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616016,262144,'INITIAL SERVICE STATE: serwer-pppoe-01;Proces PPPoE;OK;HARD;1;46 process matching pppoe (> 0)',1,1),(32592,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616045,262144,'INITIAL SERVICE STATE: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(32593,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616075,262144,'INITIAL SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;Unknown storage : /disk1 : ERROR',1,1),(32594,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616108,262144,'INITIAL SERVICE STATE: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2919MB/9688MB) (>10%) : OK',1,1),(32595,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616138,262144,'INITIAL SERVICE STATE: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32596,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616168,262144,'INITIAL SERVICE STATE: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32597,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616202,262144,'INITIAL SERVICE STATE: serwer-vpn;Interfaces;OK;HARD;1;OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>',1,1),(32598,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616231,262144,'INITIAL SERVICE STATE: serwer-vpn;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32599,2,'2024-12-30 16:26:08','2024-12-30 16:26:08',616262,262144,'INITIAL SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.152ms, lost 0%',1,1),(32600,2,'2024-12-30 17:00:00','2024-12-30 17:00:00',661425,6,'TIMEPERIOD TRANSITION: nonworkhours;0;1',1,1),(32601,2,'2024-12-30 17:26:06','2024-12-30 17:26:06',126898,64,'Auto-save of retention data completed successfully.',1,1),(32602,2,'2024-12-30 18:01:00','2024-12-30 18:01:00',175120,6,'TIMEPERIOD TRANSITION: workhours;1;0',1,1),(32603,2,'2024-12-30 18:11:41','2024-12-30 18:11:41',135679,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32604,2,'2024-12-30 18:14:41','2024-12-30 18:14:41',477523,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32605,2,'2024-12-30 18:26:06','2024-12-30 18:26:06',22490,64,'Auto-save of retention data completed successfully.',1,1),(32606,2,'2024-12-30 18:32:41','2024-12-30 18:32:41',881151,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32607,2,'2024-12-30 18:35:41','2024-12-30 18:35:41',138850,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32608,2,'2024-12-30 18:51:56','2024-12-30 18:51:56',574160,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.01 1.80 1.59 : 2.01 > 2 : WARNING',1,1),(32609,2,'2024-12-30 18:54:56','2024-12-30 18:54:56',934083,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.58 1.70 1.58 : OK',1,1),(32610,2,'2024-12-30 19:14:41','2024-12-30 19:14:41',635508,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32611,2,'2024-12-30 19:17:41','2024-12-30 19:17:41',748607,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32612,2,'2024-12-30 19:26:06','2024-12-30 19:26:06',105912,64,'Auto-save of retention data completed successfully.',1,1),(32613,2,'2024-12-30 20:26:06','2024-12-30 20:26:06',14462,64,'Auto-save of retention data completed successfully.',1,1),(32614,2,'2024-12-30 21:26:06','2024-12-30 21:26:06',884871,64,'Auto-save of retention data completed successfully.',1,1),(32615,2,'2024-12-30 21:59:41','2024-12-30 21:59:41',885608,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32616,2,'2024-12-30 22:01:00','2024-12-30 22:01:00',547682,6,'TIMEPERIOD TRANSITION: praca2;1;0',1,1),(32617,2,'2024-12-30 22:01:00','2024-12-30 22:01:00',547823,6,'TIMEPERIOD TRANSITION: tvkdiana;1;0',1,1),(32618,2,'2024-12-30 22:02:41','2024-12-30 22:02:41',127027,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32619,2,'2024-12-30 22:26:06','2024-12-30 22:26:06',2,64,'Auto-save of retention data completed successfully.',1,1),(32620,2,'2024-12-30 22:56:41','2024-12-30 22:56:41',541922,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32621,2,'2024-12-30 22:59:41','2024-12-30 22:59:41',657273,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32622,2,'2024-12-30 23:20:41','2024-12-30 23:20:41',795279,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32623,2,'2024-12-30 23:23:41','2024-12-30 23:23:41',213121,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32624,2,'2024-12-30 23:26:06','2024-12-30 23:26:06',2679,64,'Auto-save of retention data completed successfully.',1,1),(32625,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',272509,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(32626,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',272586,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(32627,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',272663,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(32628,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',272719,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(32629,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',272765,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(32630,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',272812,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(32631,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',272863,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(32632,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',283760,64,'LOG ROTATION: DAILY',1,1),(32633,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',283812,64,'LOG VERSION: 2.0',1,1),(32634,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',283893,262144,'CURRENT HOST STATE: C2960-24_r2_s2;DOWN;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32635,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',283942,262144,'CURRENT HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 0.864ms, lost 0%',1,1),(32636,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',283994,262144,'CURRENT HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32637,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284037,262144,'CURRENT HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32638,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284083,262144,'CURRENT HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.276ms, lost 0%',1,1),(32639,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284136,262144,'CURRENT HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.148ms, lost 0%',1,1),(32640,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284179,262144,'CURRENT HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.015ms, lost 0%',1,1),(32641,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284230,262144,'CURRENT HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.177ms, lost 0%',1,1),(32642,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284273,262144,'CURRENT HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.014ms, lost 0%',1,1),(32643,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284315,262144,'CURRENT HOST STATE: serwer-pppoe-01;UP;HARD;1;OK - 172.21.1.2: rta 0.338ms, lost 0%',1,1),(32644,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284357,262144,'CURRENT HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.146ms, lost 0%',1,1),(32645,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284411,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"',1,1),(32646,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284454,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32647,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284498,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;Interfaces;OK;HARD;1;OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>',1,1),(32648,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284545,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 1.041ms, lost 0%',1,1),(32649,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284588,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"',1,1),(32650,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284632,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%',1,1),(32651,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284676,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"',1,1),(32652,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284736,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32653,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284781,262144,'CURRENT SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(32654,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284823,262144,'CURRENT SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 70%',1,1),(32655,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284882,262144,'CURRENT SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 39 28 29',1,1),(32656,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284930,262144,'CURRENT SERVICE STATE: router-wifi;Interfaces;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>',1,1),(32657,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',284974,262144,'CURRENT SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 6.92 6.20 5.82 : OK',1,1),(32658,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285016,262144,'CURRENT SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.486ms, lost 0%',1,1),(32659,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285064,262144,'CURRENT SERVICE STATE: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(33MB/9688MB) (<5%) : CRITICAL',1,1),(32660,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285110,262144,'CURRENT SERVICE STATE: serwer-backup;/data;OK;HARD;1;/data: 19%left(91460MB/469452MB) (>10%) : OK',1,1),(32661,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285151,262144,'CURRENT SERVICE STATE: serwer-backup;/raid;OK;HARD;1;/raid: 38%left(48498MB/126342MB) (>10%) : OK',1,1),(32662,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285194,262144,'CURRENT SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;Unknown storage : /raid0 : ERROR',1,1),(32663,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285247,262144,'CURRENT SERVICE STATE: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(642MB/9688MB) (<10%) : WARNING',1,1),(32664,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285290,262144,'CURRENT SERVICE STATE: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1%',1,1),(32665,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285333,262144,'CURRENT SERVICE STATE: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32666,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285375,262144,'CURRENT SERVICE STATE: serwer-backup;HTTP;OK;HARD;1;27 process matching httpd (> 0)',1,1),(32667,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285433,262144,'CURRENT SERVICE STATE: serwer-backup;Interfaces;OK;HARD;1;OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>',1,1),(32668,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285476,262144,'CURRENT SERVICE STATE: serwer-backup;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32669,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285519,262144,'CURRENT SERVICE STATE: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(32670,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285566,262144,'CURRENT SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.151ms, lost 0%',1,1),(32671,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285608,262144,'CURRENT SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1591MB/9688MB) (>10%) : OK',1,1),(32672,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285650,262144,'CURRENT SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.75%',1,1),(32673,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285698,262144,'CURRENT SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32674,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285762,262144,'CURRENT SERVICE STATE: serwer-biznesII;Interfaces;OK;HARD;1;OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>',1,1),(32675,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285805,262144,'CURRENT SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32676,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285848,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32677,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285900,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32678,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285942,262144,'CURRENT SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.016ms, lost 0%',1,1),(32679,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',285985,262144,'CURRENT SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(32680,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286027,262144,'CURRENT SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 36%left(17233MB/48432MB) (>10%) : OK',1,1),(32681,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286075,262144,'CURRENT SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 17.75%',1,1),(32682,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286127,262144,'CURRENT SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 82',1,1),(32683,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286170,262144,'CURRENT SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32684,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286212,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 297',1,1),(32685,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286262,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 189',1,1),(32686,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286306,262144,'CURRENT SERVICE STATE: serwer-dhcp;Interface;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>',1,1),(32687,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286349,262144,'CURRENT SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.59 1.50 1.46 : OK',1,1),(32688,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286392,262144,'CURRENT SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.121ms, lost 0%',1,1),(32689,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286442,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(32690,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286489,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(32691,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286519,262144,'CURRENT SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1591MB/9688MB) (>10%) : OK',1,1),(32692,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286548,262144,'CURRENT SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1591MB/9688MB) (>10%) : OK',1,1),(32693,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286592,262144,'CURRENT SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1591MB/9688MB) (>10%) : OK',1,1),(32694,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286621,262144,'CURRENT SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 2%',1,1),(32695,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286652,262144,'CURRENT SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32696,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286682,262144,'CURRENT SERVICE STATE: serwer-nagios;Interface;OK;HARD;1;OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>',1,1),(32697,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286715,262144,'CURRENT SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32698,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286745,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32699,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286773,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32700,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286821,262144,'CURRENT SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.015ms, lost 0%',1,1),(32701,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286850,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/;OK;HARD;1;/: 91%left(164823MB/180291MB) (>2%) : OK',1,1),(32702,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286879,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/var;OK;HARD;1;/var: 98%left(48163MB/49214MB) (>2%) : OK',1,1),(32703,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286908,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 12.25%',1,1),(32704,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286941,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Cpu_process;WARNING;HARD;1;SNMP WARNING - 2 7 85',1,1),(32705,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',286975,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Interfaces;OK;HARD;1;OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32706,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287004,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Load_average;OK;HARD;1;Load : 0.00 0.00 0.03 : OK',1,1),(32707,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287033,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;PING;OK;HARD;1;OK - 172.21.1.2: rta 0.259ms, lost 0%',1,1),(32708,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287062,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Proces PPPoE;OK;HARD;1;46 process matching pppoe (> 0)',1,1),(32709,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287090,262144,'CURRENT SERVICE STATE: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(32710,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287125,262144,'CURRENT SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;Unknown storage : /disk1 : ERROR',1,1),(32711,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287154,262144,'CURRENT SERVICE STATE: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2924MB/9688MB) (>10%) : OK',1,1),(32712,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287184,262144,'CURRENT SERVICE STATE: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32713,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287213,262144,'CURRENT SERVICE STATE: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32714,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287243,262144,'CURRENT SERVICE STATE: serwer-vpn;Interfaces;OK;HARD;1;OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>',1,1),(32715,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287272,262144,'CURRENT SERVICE STATE: serwer-vpn;Load_average;OK;HARD;1;Load : 0.00 0.00 0.00 : OK',1,1),(32716,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287301,262144,'CURRENT SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.154ms, lost 0%',1,1),(32717,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287339,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(32718,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287369,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(32719,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287400,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(32720,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287432,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(32721,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287463,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(32722,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287493,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(32723,2,'2024-12-31 00:00:00','2024-12-31 00:00:00',287523,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(32724,2,'2024-12-31 00:26:06','2024-12-31 00:26:06',115865,64,'Auto-save of retention data completed successfully.',1,1),(32725,2,'2024-12-31 01:03:56','2024-12-31 01:03:56',246563,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.36 2.08 1.76 : 2.36 > 2 : WARNING',1,1),(32726,2,'2024-12-31 01:06:56','2024-12-31 01:06:56',533690,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.98 2.09 1.82 : OK',1,1),(32727,2,'2024-12-31 01:26:06','2024-12-31 01:26:06',722082,64,'Auto-save of retention data completed successfully.',1,1),(32728,2,'2024-12-31 01:29:41','2024-12-31 01:29:41',307631,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32729,2,'2024-12-31 01:32:41','2024-12-31 01:32:41',593142,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32730,2,'2024-12-31 02:26:06','2024-12-31 02:26:06',123068,64,'Auto-save of retention data completed successfully.',1,1),(32731,2,'2024-12-31 03:26:06','2024-12-31 03:26:06',926124,64,'Auto-save of retention data completed successfully.',1,1),(32732,2,'2024-12-31 04:05:36','2024-12-31 04:05:36',398885,65536,'SERVICE ALERT: serwer-backup;/var;CRITICAL;HARD;1;/var: 3%left(311MB/9688MB) (<5%) : CRITICAL',1,1),(32733,2,'2024-12-31 04:08:36','2024-12-31 04:08:36',812754,32768,'SERVICE ALERT: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(642MB/9688MB) (<10%) : WARNING',1,1),(32734,2,'2024-12-31 04:26:06','2024-12-31 04:26:06',126180,64,'Auto-save of retention data completed successfully.',1,1),(32735,2,'2024-12-31 05:26:06','2024-12-31 05:26:06',839792,64,'Auto-save of retention data completed successfully.',1,1),(32736,2,'2024-12-31 06:03:41','2024-12-31 06:03:41',510643,65536,'SERVICE ALERT: serwer-backup;Load_average;CRITICAL;HARD;1;Load : 7.38 2.35 0.83 : 7.38 > 6 : CRITICAL',1,1),(32737,2,'2024-12-31 06:06:41','2024-12-31 06:06:41',809199,8192,'SERVICE ALERT: serwer-backup;Load_average;OK;HARD;1;Load : 1.30 2.42 1.17 : OK',1,1),(32738,2,'2024-12-31 06:26:06','2024-12-31 06:26:06',5039,64,'Auto-save of retention data completed successfully.',1,1),(32739,2,'2024-12-31 07:26:06','2024-12-31 07:26:06',748030,64,'Auto-save of retention data completed successfully.',1,1),(32740,2,'2024-12-31 08:00:00','2024-12-31 08:00:00',248,6,'TIMEPERIOD TRANSITION: praca;0;1',1,1),(32741,2,'2024-12-31 08:00:00','2024-12-31 08:00:00',15961,6,'TIMEPERIOD TRANSITION: praca2;0;1',1,1),(32742,2,'2024-12-31 08:00:00','2024-12-31 08:00:00',249,6,'TIMEPERIOD TRANSITION: tvkdiana;0;1',1,1),(32743,2,'2024-12-31 08:00:00','2024-12-31 08:00:00',2003,6,'TIMEPERIOD TRANSITION: workhours;0;1',1,1),(32744,2,'2024-12-31 08:26:06','2024-12-31 08:26:06',124307,64,'Auto-save of retention data completed successfully.',1,1),(32745,2,'2024-12-31 08:51:56','2024-12-31 08:51:56',974620,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.01 1.76 1.59 : 2.01 > 2 : WARNING',1,1),(32746,2,'2024-12-31 08:54:56','2024-12-31 08:54:56',0,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.74 1.72 1.60 : OK',1,1),(32747,2,'2024-12-31 09:01:00','2024-12-31 09:01:00',989795,6,'TIMEPERIOD TRANSITION: nonworkhours;1;0',1,1),(32748,2,'2024-12-31 09:26:06','2024-12-31 09:26:06',545103,64,'Auto-save of retention data completed successfully.',1,1),(32749,2,'2024-12-31 10:26:06','2024-12-31 10:26:06',186914,64,'Auto-save of retention data completed successfully.',1,1),(32750,2,'2024-12-31 10:50:41','2024-12-31 10:50:41',739513,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32751,2,'2024-12-31 10:53:41','2024-12-31 10:53:41',911795,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32752,2,'2024-12-31 11:26:06','2024-12-31 11:26:06',640671,64,'Auto-save of retention data completed successfully.',1,1),(32753,2,'2024-12-31 12:26:06','2024-12-31 12:26:06',253638,64,'Auto-save of retention data completed successfully.',1,1),(32754,2,'2024-12-31 13:26:06','2024-12-31 13:26:06',558883,64,'Auto-save of retention data completed successfully.',1,1),(32755,2,'2024-12-31 14:26:06','2024-12-31 14:26:06',169898,64,'Auto-save of retention data completed successfully.',1,1),(32756,2,'2024-12-31 15:17:41','2024-12-31 15:17:41',849371,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32757,2,'2024-12-31 15:20:41','2024-12-31 15:20:41',182603,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32758,2,'2024-12-31 15:26:06','2024-12-31 15:26:06',514315,64,'Auto-save of retention data completed successfully.',1,1),(32759,2,'2024-12-31 16:01:00','2024-12-31 16:01:00',846836,6,'TIMEPERIOD TRANSITION: praca;1;0',1,1),(32760,2,'2024-12-31 16:26:06','2024-12-31 16:26:06',983843,64,'Auto-save of retention data completed successfully.',1,1),(32761,2,'2024-12-31 17:00:00','2024-12-31 17:00:00',707380,6,'TIMEPERIOD TRANSITION: nonworkhours;0;1',1,1),(32762,2,'2024-12-31 17:26:06','2024-12-31 17:26:06',281820,64,'Auto-save of retention data completed successfully.',1,1),(32763,2,'2024-12-31 18:01:00','2024-12-31 18:01:00',634128,6,'TIMEPERIOD TRANSITION: workhours;1;0',1,1),(32764,2,'2024-12-31 18:26:06','2024-12-31 18:26:06',742821,64,'Auto-save of retention data completed successfully.',1,1),(32765,2,'2024-12-31 19:26:06','2024-12-31 19:26:06',266,64,'Auto-save of retention data completed successfully.',1,1),(32766,2,'2024-12-31 20:26:06','2024-12-31 20:26:06',25633,64,'Auto-save of retention data completed successfully.',1,1),(32767,2,'2024-12-31 21:26:06','2024-12-31 21:26:06',458807,64,'Auto-save of retention data completed successfully.',1,1),(32768,2,'2024-12-31 22:01:00','2024-12-31 22:01:00',101085,6,'TIMEPERIOD TRANSITION: praca2;1;0',1,1),(32769,2,'2024-12-31 22:01:00','2024-12-31 22:01:00',101141,6,'TIMEPERIOD TRANSITION: tvkdiana;1;0',1,1),(32770,2,'2024-12-31 22:07:01','2024-12-31 22:07:01',953501,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.03 1.78 1.58 : 2.03 > 2 : WARNING',1,1),(32771,2,'2024-12-31 22:10:01','2024-12-31 22:10:01',120658,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.53 1.66 1.57 : OK',1,1),(32772,2,'2024-12-31 22:26:06','2024-12-31 22:26:06',414121,64,'Auto-save of retention data completed successfully.',1,1),(32773,2,'2024-12-31 22:32:51','2024-12-31 22:32:51',392246,16384,'SERVICE ALERT: serwer-backup;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32774,2,'2024-12-31 22:32:51','2024-12-31 22:32:51',392552,16384,'SERVICE ALERT: serwer-backup;/raid;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32775,2,'2024-12-31 22:33:11','2024-12-31 22:33:11',511703,16384,'SERVICE ALERT: serwer-backup;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32776,2,'2024-12-31 22:33:36','2024-12-31 22:33:36',859238,16384,'SERVICE ALERT: serwer-backup;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(32777,2,'2024-12-31 22:33:53','2024-12-31 22:33:53',141343,16384,'SERVICE ALERT: serwer-backup;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32778,2,'2024-12-31 22:33:53','2024-12-31 22:33:53',141650,16384,'SERVICE ALERT: serwer-backup;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"192.168.77.29\".',1,1),(32779,2,'2024-12-31 22:34:11','2024-12-31 22:34:11',230263,16384,'SERVICE ALERT: serwer-backup;HTTP;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32780,2,'2024-12-31 22:34:21','2024-12-31 22:34:21',301527,16384,'SERVICE ALERT: serwer-backup;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>',1,1),(32781,2,'2024-12-31 22:34:31','2024-12-31 22:34:31',370036,16384,'SERVICE ALERT: serwer-backup;/data;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32782,2,'2024-12-31 22:34:36','2024-12-31 22:34:36',395480,16384,'SERVICE ALERT: serwer-backup;MySQL;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32783,2,'2024-12-31 22:37:08','2024-12-31 22:37:08',398717,16384,'SERVICE ALERT: serwer-vpn;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(32784,2,'2024-12-31 22:37:08','2024-12-31 22:37:08',399019,16384,'SERVICE ALERT: serwer-vpn;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"192.168.77.208\".',1,1),(32785,2,'2024-12-31 22:37:26','2024-12-31 22:37:26',536306,16384,'SERVICE ALERT: serwer-vpn;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(32786,2,'2024-12-31 22:38:33','2024-12-31 22:38:33',876107,16384,'SERVICE ALERT: serwer-vpn;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(32787,2,'2024-12-31 22:38:51','2024-12-31 22:38:51',18291,16384,'SERVICE ALERT: serwer-vpn;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(32788,2,'2024-12-31 22:39:26','2024-12-31 22:39:26',215122,16384,'SERVICE ALERT: serwer-vpn;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>',1,1),(32789,2,'2024-12-31 22:58:01','2024-12-31 22:58:01',116231,65536,'SERVICE ALERT: serwer-pppoe-01;Interfaces;CRITICAL;HARD;1;CRITICAL - 1 discard pkts/s (>5000): ppp16 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32790,2,'2024-12-31 23:01:01','2024-12-31 23:01:01',376007,8192,'SERVICE ALERT: serwer-pppoe-01;Interfaces;OK;HARD;1;OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32791,2,'2024-12-31 23:26:06','2024-12-31 23:26:06',381101,64,'Auto-save of retention data completed successfully.',1,1),(32792,2,'2024-12-31 23:56:41','2024-12-31 23:56:41',313639,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32793,2,'2024-12-31 23:59:41','2024-12-31 23:59:41',783614,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32794,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893376,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(32795,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893529,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(32796,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893588,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(32797,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893640,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(32798,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893698,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(32799,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893749,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(32800,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893801,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(32801,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',893982,64,'LOG ROTATION: DAILY',1,1),(32802,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894030,64,'LOG VERSION: 2.0',1,1),(32803,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894095,262144,'CURRENT HOST STATE: C2960-24_r2_s2;DOWN;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32804,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894158,262144,'CURRENT HOST STATE: C2960-48_r2_s3;UP;HARD;1;OK - 192.168.77.159: rta 1.062ms, lost 0%',1,1),(32805,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894222,262144,'CURRENT HOST STATE: C2960-8-rudnik-blok-dach;DOWN;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32806,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894274,262144,'CURRENT HOST STATE: raisecom-10-rudnik-fabryka;DOWN;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32807,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894325,262144,'CURRENT HOST STATE: router-wifi;UP;HARD;1;OK - 84.38.95.222: rta 0.266ms, lost 0%',1,1),(32808,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894376,262144,'CURRENT HOST STATE: serwer-backup;UP;HARD;1;OK - 192.168.77.29: rta 0.151ms, lost 0%',1,1),(32809,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894428,262144,'CURRENT HOST STATE: serwer-biznesII;UP;HARD;1;OK - 172.50.1.2: rta 0.015ms, lost 0%',1,1),(32810,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894490,262144,'CURRENT HOST STATE: serwer-dhcp;UP;HARD;1;OK - 192.168.77.8: rta 0.113ms, lost 0%',1,1),(32811,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894543,262144,'CURRENT HOST STATE: serwer-nagios;UP;HARD;1;OK - 192.168.77.9: rta 0.014ms, lost 0%',1,1),(32812,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894595,262144,'CURRENT HOST STATE: serwer-pppoe-01;UP;HARD;1;OK - 172.21.1.2: rta 0.255ms, lost 0%',1,1),(32813,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894647,262144,'CURRENT HOST STATE: serwer-vpn;UP;HARD;1;OK - 192.168.77.208: rta 0.148ms, lost 0%',1,1),(32814,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894699,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"',1,1),(32815,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894751,262144,'CURRENT SERVICE STATE: C2960-24_r2_s2;PING;CRITICAL;HARD;1;CRITICAL - 192.168.77.154: rta nan, lost 100%',1,1),(32816,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894803,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;Interfaces;OK;HARD;1;OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>',1,1),(32817,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894865,262144,'CURRENT SERVICE STATE: C2960-48_r2_s3;PING;OK;HARD;1;OK - 192.168.77.159: rta 0.724ms, lost 0%',1,1),(32818,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894917,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"',1,1),(32819,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',894970,262144,'CURRENT SERVICE STATE: C2960-8-rudnik-blok-dach;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.10: rta nan, lost 100%',1,1),(32820,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895022,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"',1,1),(32821,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895074,262144,'CURRENT SERVICE STATE: raisecom-10-rudnik-fabryka;PING;CRITICAL;HARD;1;CRITICAL - 172.20.3.11: rta nan, lost 100%',1,1),(32822,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895122,262144,'CURRENT SERVICE STATE: router-wifi;/;OK;HARD;1;/: 91%left(8560MB/9387MB) (>2%) : OK',1,1),(32823,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895170,262144,'CURRENT SERVICE STATE: router-wifi;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 70.25%',1,1),(32824,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895230,262144,'CURRENT SERVICE STATE: router-wifi;Cpu_process;WARNING;HARD;1;SNMP WARNING - 39 29 29',1,1),(32825,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895282,262144,'CURRENT SERVICE STATE: router-wifi;Interfaces;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>',1,1),(32826,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895334,262144,'CURRENT SERVICE STATE: router-wifi;Load_average;OK;HARD;1;Load : 5.83 5.85 5.68 : OK',1,1),(32827,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895387,262144,'CURRENT SERVICE STATE: router-wifi;PING;OK;HARD;1;OK - 84.38.95.222: rta 0.243ms, lost 0%',1,1),(32828,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895438,262144,'CURRENT SERVICE STATE: serwer-backup;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32829,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895495,262144,'CURRENT SERVICE STATE: serwer-backup;/data;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32830,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895548,262144,'CURRENT SERVICE STATE: serwer-backup;/raid;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32831,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895600,262144,'CURRENT SERVICE STATE: serwer-backup;/raid0;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32832,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895653,262144,'CURRENT SERVICE STATE: serwer-backup;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32833,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895705,262144,'CURRENT SERVICE STATE: serwer-backup;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32834,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895757,262144,'CURRENT SERVICE STATE: serwer-backup;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(32835,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895821,262144,'CURRENT SERVICE STATE: serwer-backup;HTTP;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32836,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895874,262144,'CURRENT SERVICE STATE: serwer-backup;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>',1,1),(32837,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895927,262144,'CURRENT SERVICE STATE: serwer-backup;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"192.168.77.29\".',1,1),(32838,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',895979,262144,'CURRENT SERVICE STATE: serwer-backup;MySQL;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".',1,1),(32839,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896032,262144,'CURRENT SERVICE STATE: serwer-backup;PING;OK;HARD;1;OK - 192.168.77.29: rta 0.150ms, lost 0%',1,1),(32840,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896084,262144,'CURRENT SERVICE STATE: serwer-biznesII;/;OK;HARD;1;/: 16%left(1590MB/9688MB) (>10%) : OK',1,1),(32841,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896133,262144,'CURRENT SERVICE STATE: serwer-biznesII;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.875%',1,1),(32842,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896183,262144,'CURRENT SERVICE STATE: serwer-biznesII;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32843,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896237,262144,'CURRENT SERVICE STATE: serwer-biznesII;Interfaces;OK;HARD;1;OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>',1,1),(32844,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896289,262144,'CURRENT SERVICE STATE: serwer-biznesII;Load_average;OK;HARD;1;Load : 0.26 0.13 0.10 : OK',1,1),(32845,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896344,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32846,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896396,262144,'CURRENT SERVICE STATE: serwer-biznesII;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32847,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896451,262144,'CURRENT SERVICE STATE: serwer-biznesII;PING;OK;HARD;1;OK - 172.50.1.2: rta 0.015ms, lost 0%',1,1),(32848,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896504,262144,'CURRENT SERVICE STATE: serwer-dhcp;/;OK;HARD;1;/: 79%left(38048MB/48432MB) (>10%) : OK',1,1),(32849,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896556,262144,'CURRENT SERVICE STATE: serwer-dhcp;/var;OK;HARD;1;/var: 35%left(17027MB/48432MB) (>10%) : OK',1,1),(32850,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896608,262144,'CURRENT SERVICE STATE: serwer-dhcp;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 19.5%',1,1),(32851,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896661,262144,'CURRENT SERVICE STATE: serwer-dhcp;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 80',1,1),(32852,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896712,262144,'CURRENT SERVICE STATE: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32853,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896765,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna;OK;HARD;1;SNMP OK - 414',1,1),(32854,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896821,262144,'CURRENT SERVICE STATE: serwer-dhcp;IP_Leases_Sarzyna2;OK;HARD;1;SNMP OK - 136',1,1),(32855,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896874,262144,'CURRENT SERVICE STATE: serwer-dhcp;Interface;OK;HARD;1;OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>',1,1),(32856,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896927,262144,'CURRENT SERVICE STATE: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.55 1.45 1.37 : OK',1,1),(32857,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',896974,262144,'CURRENT SERVICE STATE: serwer-dhcp;PING;OK;HARD;1;OK - 192.168.77.8: rta 0.118ms, lost 0%',1,1),(32858,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897021,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP;OK;HARD;1;1 process matching in.tftp (> 0)',1,1),(32859,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897065,262144,'CURRENT SERVICE STATE: serwer-dhcp;TFTP-file;OK;HARD;1;TFTP OK - file dummy.txt present on server 192.168.77.8',1,1),(32860,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897123,262144,'CURRENT SERVICE STATE: serwer-nagios;/;OK;HARD;1;/: 16%left(1590MB/9688MB) (>10%) : OK',1,1),(32861,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897154,262144,'CURRENT SERVICE STATE: serwer-nagios;/data;OK;HARD;1;/: 16%left(1590MB/9688MB) (>10%) : OK',1,1),(32862,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897188,262144,'CURRENT SERVICE STATE: serwer-nagios;/var;OK;HARD;1;/: 16%left(1590MB/9688MB) (>10%) : OK',1,1),(32863,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897221,262144,'CURRENT SERVICE STATE: serwer-nagios;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 1.875%',1,1),(32864,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897250,262144,'CURRENT SERVICE STATE: serwer-nagios;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 0',1,1),(32865,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897281,262144,'CURRENT SERVICE STATE: serwer-nagios;Interface;OK;HARD;1;OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>',1,1),(32866,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897313,262144,'CURRENT SERVICE STATE: serwer-nagios;Load_average;OK;HARD;1;Load : 0.17 0.12 0.09 : OK',1,1),(32867,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897342,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQL;OK;HARD;1;2 process matching mysqld (> 0)',1,1),(32868,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897371,262144,'CURRENT SERVICE STATE: serwer-nagios;MySQLd;CRITICAL;HARD;1;(null)',1,1),(32869,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897400,262144,'CURRENT SERVICE STATE: serwer-nagios;PING;OK;HARD;1;OK - 192.168.77.9: rta 0.014ms, lost 0%',1,1),(32870,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897438,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/;OK;HARD;1;/: 91%left(164809MB/180291MB) (>2%) : OK',1,1),(32871,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897473,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;/var;OK;HARD;1;/var: 98%left(48163MB/49214MB) (>2%) : OK',1,1),(32872,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897503,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 7%',1,1),(32873,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897534,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 2 94',1,1),(32874,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897564,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Interfaces;OK;HARD;1;OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>',1,1),(32875,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897594,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Load_average;OK;HARD;1;Load : 0.44 0.45 0.22 : OK',1,1),(32876,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897624,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;PING;OK;HARD;1;OK - 172.21.1.2: rta 0.274ms, lost 0%',1,1),(32877,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897654,262144,'CURRENT SERVICE STATE: serwer-pppoe-01;Proces PPPoE;OK;HARD;1;48 process matching pppoe (> 0)',1,1),(32878,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897684,262144,'CURRENT SERVICE STATE: serwer-vpn;/;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(32879,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897716,262144,'CURRENT SERVICE STATE: serwer-vpn;/disk1;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(32880,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897747,262144,'CURRENT SERVICE STATE: serwer-vpn;/var;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(32881,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897778,262144,'CURRENT SERVICE STATE: serwer-vpn;CPU_USAGE;UNKNOWN;HARD;1;SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".',1,1),(32882,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897808,262144,'CURRENT SERVICE STATE: serwer-vpn;Cpu_process;UNKNOWN;HARD;1;SNMP problem - No data received from host',1,1),(32883,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897847,262144,'CURRENT SERVICE STATE: serwer-vpn;Interfaces;UNKNOWN;HARD;1;UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>',1,1),(32884,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897878,262144,'CURRENT SERVICE STATE: serwer-vpn;Load_average;UNKNOWN;HARD;1;ERROR: Description table : No response from remote host \"192.168.77.208\".',1,1),(32885,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897908,262144,'CURRENT SERVICE STATE: serwer-vpn;PING;OK;HARD;1;OK - 192.168.77.208: rta 0.150ms, lost 0%',1,1),(32886,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897945,6,'TIMEPERIOD TRANSITION: 24x7;1;1',1,1),(32887,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',897977,6,'TIMEPERIOD TRANSITION: none;0;0',1,1),(32888,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',898008,6,'TIMEPERIOD TRANSITION: nonworkhours;1;1',1,1),(32889,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',898040,6,'TIMEPERIOD TRANSITION: praca;0;0',1,1),(32890,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',898071,6,'TIMEPERIOD TRANSITION: praca2;0;0',1,1),(32891,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',898102,6,'TIMEPERIOD TRANSITION: tvkdiana;0;0',1,1),(32892,2,'2025-01-01 00:00:00','2025-01-01 00:00:00',898140,6,'TIMEPERIOD TRANSITION: workhours;0;0',1,1),(32893,2,'2025-01-01 00:12:20','2025-01-01 00:12:20',265455,262144,'ndomod: Error writing to data sink!  Some output may get lost...',1,1),(32894,2,'2025-01-01 00:12:20','2025-01-01 00:12:20',265511,262144,'ndomod: Please check remote ndo2db log, database connection or SSL Parameters',1,1),(32895,2,'2025-01-01 00:12:36','2025-01-01 00:12:36',563369,262144,'ndomod: Successfully flushed 100 queued items to data sink.',1,1),(32896,2,'2025-01-01 00:12:36','2025-01-01 00:12:36',545249,262144,'ndomod: Successfully reconnected to data sink!  0 items lost, 100 queued items to flush.',1,1),(32897,2,'2025-01-01 00:26:06','2025-01-01 00:26:06',673724,64,'Auto-save of retention data completed successfully.',1,1),(32898,2,'2025-01-01 01:04:01','2025-01-01 01:04:01',398845,32768,'SERVICE ALERT: serwer-dhcp;Load_average;WARNING;HARD;1;Load : 2.21 1.81 1.57 : 2.21 > 2 : WARNING',1,1),(32899,2,'2025-01-01 01:07:01','2025-01-01 01:07:01',612780,8192,'SERVICE ALERT: serwer-dhcp;Load_average;OK;HARD;1;Load : 1.99 1.89 1.64 : OK',1,1),(32900,2,'2025-01-01 01:26:06','2025-01-01 01:26:06',621864,64,'Auto-save of retention data completed successfully.',1,1),(32901,2,'2025-01-01 01:26:41','2025-01-01 01:26:41',865251,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32902,2,'2025-01-01 01:29:41','2025-01-01 01:29:41',158299,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32903,2,'2025-01-01 01:32:41','2025-01-01 01:32:41',472448,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32904,2,'2025-01-01 01:35:41','2025-01-01 01:35:41',762173,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32905,2,'2025-01-01 02:26:06','2025-01-01 02:26:06',205856,64,'Auto-save of retention data completed successfully.',1,1),(32906,2,'2025-01-01 03:26:06','2025-01-01 03:26:06',518046,64,'Auto-save of retention data completed successfully.',1,1),(32907,2,'2025-01-01 04:26:06','2025-01-01 04:26:06',109132,64,'Auto-save of retention data completed successfully.',1,1),(32908,2,'2025-01-01 04:35:41','2025-01-01 04:35:41',369870,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32909,2,'2025-01-01 04:38:41','2025-01-01 04:38:41',740028,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32910,2,'2025-01-01 05:20:41','2025-01-01 05:20:41',521014,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32911,2,'2025-01-01 05:23:41','2025-01-01 05:23:41',811576,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32912,2,'2025-01-01 05:26:06','2025-01-01 05:26:06',834166,64,'Auto-save of retention data completed successfully.',1,1),(32913,2,'2025-01-01 06:26:06','2025-01-01 06:26:06',920998,64,'Auto-save of retention data completed successfully.',1,1),(32914,2,'2025-01-01 07:26:06','2025-01-01 07:26:06',607242,64,'Auto-save of retention data completed successfully.',1,1),(32915,2,'2025-01-01 08:00:00','2025-01-01 08:00:00',147278,6,'TIMEPERIOD TRANSITION: praca;0;1',1,1),(32916,2,'2025-01-01 08:00:00','2025-01-01 08:00:00',147334,6,'TIMEPERIOD TRANSITION: praca2;0;1',1,1),(32917,2,'2025-01-01 08:00:00','2025-01-01 08:00:00',147388,6,'TIMEPERIOD TRANSITION: tvkdiana;0;1',1,1),(32918,2,'2025-01-01 08:00:00','2025-01-01 08:00:00',147440,6,'TIMEPERIOD TRANSITION: workhours;0;1',1,1),(32919,2,'2025-01-01 08:26:06','2025-01-01 08:26:06',520538,64,'Auto-save of retention data completed successfully.',1,1),(32920,2,'2025-01-01 09:01:00','2025-01-01 09:01:00',337853,6,'TIMEPERIOD TRANSITION: nonworkhours;1;0',1,1),(32921,2,'2025-01-01 09:26:06','2025-01-01 09:26:06',429980,64,'Auto-save of retention data completed successfully.',1,1),(32922,2,'2025-01-01 10:26:06','2025-01-01 10:26:06',739059,64,'Auto-save of retention data completed successfully.',1,1),(32923,2,'2025-01-01 11:20:41','2025-01-01 11:20:41',631956,8192,'SERVICE ALERT: serwer-backup;/raid;OK;HARD;1;/raid: 40%left(50458MB/126342MB) (>10%) : OK',1,1),(32924,2,'2025-01-01 11:20:41','2025-01-01 11:20:41',632278,32768,'SERVICE ALERT: serwer-backup;/var;WARNING;HARD;1;/var: 7%left(662MB/9688MB) (<10%) : WARNING',1,1),(32925,2,'2025-01-01 11:21:01','2025-01-01 11:21:01',768118,8192,'SERVICE ALERT: serwer-backup;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32926,2,'2025-01-01 11:21:33','2025-01-01 11:21:33',26556,32768,'SERVICE ALERT: serwer-backup;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32927,2,'2025-01-01 11:21:41','2025-01-01 11:21:41',0,65536,'SERVICE ALERT: serwer-backup;/;CRITICAL;HARD;1;/: 0%left(37MB/9688MB) (<5%) : CRITICAL',1,1),(32928,2,'2025-01-01 11:21:46','2025-01-01 11:21:46',122565,8192,'SERVICE ALERT: serwer-backup;Load_average;OK;HARD;1;Load : 0.02 0.06 0.03 : OK',1,1),(32929,2,'2025-01-01 11:22:01','2025-01-01 11:22:01',238675,8192,'SERVICE ALERT: serwer-backup;HTTP;OK;HARD;1;30 process matching httpd (> 0)',1,1),(32930,2,'2025-01-01 11:22:16','2025-01-01 11:22:16',345955,8192,'SERVICE ALERT: serwer-backup;Interfaces;OK;HARD;1;OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>',1,1),(32931,2,'2025-01-01 11:22:21','2025-01-01 11:22:21',386292,8192,'SERVICE ALERT: serwer-backup;/data;OK;HARD;1;/data: 20%left(91815MB/469452MB) (>10%) : OK',1,1),(32932,2,'2025-01-01 11:22:26','2025-01-01 11:22:26',437170,65536,'SERVICE ALERT: serwer-backup;MySQL;CRITICAL;HARD;1;No process matching mysqld found : CRITICAL',1,1),(32933,2,'2025-01-01 11:25:16','2025-01-01 11:25:16',531812,8192,'SERVICE ALERT: serwer-vpn;/var;OK;HARD;1;/var: 30%left(2921MB/9688MB) (>10%) : OK',1,1),(32934,2,'2025-01-01 11:26:06','2025-01-01 11:26:06',849408,64,'Auto-save of retention data completed successfully.',1,1),(32935,2,'2025-01-01 11:26:21','2025-01-01 11:26:21',926351,8192,'SERVICE ALERT: serwer-vpn;CPU_USAGE;OK;HARD;1;CPU utilization percentage : 0.5%',1,1),(32936,2,'2025-01-01 11:26:46','2025-01-01 11:26:46',0,32768,'SERVICE ALERT: serwer-vpn;Cpu_process;WARNING;HARD;1;SNMP WARNING - 0 0 99',1,1),(32937,2,'2025-01-01 11:27:21','2025-01-01 11:27:21',273680,8192,'SERVICE ALERT: serwer-vpn;Interfaces;OK;HARD;1;OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>',1,1),(32938,2,'2025-01-01 11:28:01','2025-01-01 11:28:01',574733,8192,'SERVICE ALERT: serwer-vpn;/;OK;HARD;1;/: 57%left(32691MB/57415MB) (>10%) : OK',1,1),(32939,2,'2025-01-01 11:28:01','2025-01-01 11:28:01',575000,8192,'SERVICE ALERT: serwer-vpn;Load_average;OK;HARD;1;Load : 0.01 0.04 0.01 : OK',1,1),(32940,2,'2025-01-01 12:05:41','2025-01-01 12:05:41',233855,32768,'SERVICE ALERT: serwer-dhcp;DHCPD;WARNING;HARD;1;1 process matching dhcpd (<= 1 : WARNING)',1,1),(32941,2,'2025-01-01 12:08:41','2025-01-01 12:08:41',463371,8192,'SERVICE ALERT: serwer-dhcp;DHCPD;OK;HARD;1;2 process matching dhcpd (> 1)',1,1),(32942,2,'2025-01-01 12:26:06','2025-01-01 12:26:06',147306,64,'Auto-save of retention data completed successfully.',1,1);
/*!40000 ALTER TABLE `nagios_logentries` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_notifications`
--

DROP TABLE IF EXISTS `nagios_notifications`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_notifications` (
  `notification_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `notification_type` smallint(6) NOT NULL DEFAULT '0',
  `notification_reason` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_time_usec` int(11) NOT NULL DEFAULT '0',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time_usec` int(11) NOT NULL DEFAULT '0',
  `state` smallint(6) NOT NULL DEFAULT '0',
  `output` varchar(255) NOT NULL DEFAULT '',
  `escalated` smallint(6) NOT NULL DEFAULT '0',
  `contacts_notified` smallint(6) NOT NULL DEFAULT '0',
  `long_output` varchar(512) DEFAULT NULL,
  PRIMARY KEY (`notification_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`object_id`,`start_time`,`start_time_usec`)
) ENGINE=InnoDB AUTO_INCREMENT=24 DEFAULT CHARSET=latin1 MAX_ROWS=100 COMMENT='Historical record of host and service notifications; InnoDB ';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_notifications`
--

LOCK TABLES `nagios_notifications` WRITE;
/*!40000 ALTER TABLE `nagios_notifications` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_notifications` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_objects`
--

DROP TABLE IF EXISTS `nagios_objects`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_objects` (
  `object_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `objecttype_id` smallint(6) NOT NULL DEFAULT '0',
  `name1` varchar(128) NOT NULL DEFAULT '',
  `name2` varchar(128) DEFAULT NULL,
  `is_active` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`object_id`),
  KEY `objecttype_id` (`objecttype_id`,`name1`,`name2`)
) ENGINE=InnoDB AUTO_INCREMENT=28639 DEFAULT CHARSET=latin1 COMMENT='Current and historical objects of all kinds';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_objects`
--

LOCK TABLES `nagios_objects` WRITE;
/*!40000 ALTER TABLE `nagios_objects` DISABLE KEYS */;
INSERT INTO `nagios_objects` VALUES (21264,2,1,'Augustow_10.50.192.2_3S_InterCars',NULL,0),(21265,2,9,'24x7',NULL,1),(21266,2,1,'Augustow_10.50.192.3_Augustow_STC',NULL,0),(21267,2,1,'Augustow_10.50.192.4_Zoltan_Sport',NULL,0),(21268,2,1,'Augustow_192.168.192.1',NULL,0),(21269,2,9,'none',NULL,1),(21270,2,1,'Augustow_192.168.192.129',NULL,0),(21271,2,1,'Augustow_192.168.192.253',NULL,0),(21272,2,1,'Augustow_192.168.192.5',NULL,0),(21273,2,1,'Barlinek_10.50.32.41_GoMetal',NULL,0),(21274,2,1,'Barlinek_10.50.32.41_THERMO-TRANSIT_POLAND_SP._Z_O.O.__',NULL,0),(21275,2,1,'Barlinek_10.50.32.71_KP_Barlinek',NULL,0),(21276,2,1,'Barlinek_10.50.32.86_Borne_Furniture_STC',NULL,0),(21277,2,1,'Barlinek_10.50.32.87_Borne_Furniture_klient',NULL,0),(21278,2,1,'Bielsk_Podlaski_10.50.244.15_Regionalne_centrum_Krwiodawstwa',NULL,0),(21279,2,1,'Bielsk_Podlaski_10.50.244.5_Stacja_Krwiodawstwa',NULL,0),(21280,2,1,'Bielsk_Podlaski_10.50.244.8_Apteka_Bliska',NULL,0),(21281,2,1,'Bielsk_Podlaski_192.168.244.1',NULL,0),(21282,2,1,'Bielsk_Podlaski_192.168.244.10',NULL,0),(21283,2,1,'Bielsk_Podlaski_192.168.244.129',NULL,0),(21284,2,1,'Bielsk_Podlaski_192.168.244.253',NULL,0),(21285,2,1,'Bielsk_Podlaski_192.168.244.5',NULL,0),(21286,2,1,'Bielsk_Podlaski_192.168.244.6',NULL,0),(21287,2,1,'Bielsk_Podlaski_192.168.244.7',NULL,0),(21288,2,1,'Bielsk_Podlaski_192.168.244.8',NULL,0),(21289,2,1,'Bielsko-Biala_192.168.247.1',NULL,0),(21290,2,1,'Bielsko-Biala_192.168.247.129',NULL,0),(21291,2,1,'Bielsko-Biala_192.168.247.253',NULL,0),(21292,2,1,'Bielsko-Biala_192.168.247.5',NULL,0),(21293,2,1,'Bilgoraj_10.50.200.11_Switch_dla_biznesu',NULL,0),(21294,2,1,'Bilgoraj_10.50.200.12_UM_Bilgoraj_STC',NULL,0),(21295,2,1,'Bilgoraj_10.50.200.13_UM_Bilgoraj_klient',NULL,0),(21296,2,1,'Bilgoraj_10.50.200.14_3S_InterCars',NULL,0),(21297,2,1,'Bilgoraj_10.50.200.15_BRW',NULL,0),(21298,2,1,'Bilgoraj_10.50.200.16_Mewa',NULL,0),(21299,2,1,'Bilgoraj_10.50.200.17_Mewa',NULL,0),(21300,2,1,'Bilgoraj_10.50.200.18_Net_Partners',NULL,0),(21301,2,1,'Bilgoraj_10.50.200.2_Bilgorajskie_Centrum_Kultury',NULL,0),(21302,2,1,'Bilgoraj_10.50.200.3_Bilgorajskie_Centrum_Kultury',NULL,0),(21303,2,1,'Bilgoraj_10.50.200.4_Lukman',NULL,0),(21304,2,1,'Bilgoraj_10.50.200.5_Lukman',NULL,0),(21305,2,1,'Bilgoraj_10.50.200.7_Satrostwo_Powiatowe_Bilgoraj',NULL,0),(21306,2,1,'Bilgoraj_10.50.200.8_Satrostwo_Powiatowe_Bilgoraj',NULL,0),(21307,2,1,'Bilgoraj_192.168.200.1',NULL,0),(21308,2,1,'Bilgoraj_192.168.200.129',NULL,0),(21309,2,1,'Bilgoraj_192.168.200.145',NULL,0),(21310,2,1,'Bilgoraj_192.168.200.25',NULL,0),(21311,2,1,'Bilgoraj_192.168.200.253',NULL,0),(21312,2,1,'Bilgoraj_192.168.200.5',NULL,0),(21313,2,1,'Bilgoraj_192.168.200.6',NULL,0),(21314,2,1,'Biskupiec_192.168.120.21',NULL,0),(21315,2,1,'Bochnia_192.168.243.1',NULL,0),(21316,2,1,'Bochnia_192.168.243.129',NULL,0),(21317,2,1,'Bochnia_192.168.243.253',NULL,0),(21318,2,1,'Bochnia_192.168.243.5',NULL,0),(21319,2,1,'Bochnia_192.168.243.6',NULL,0),(21320,2,1,'Brodnica_192.168.22.1',NULL,0),(21321,2,1,'Brodnica_192.168.22.129',NULL,0),(21322,2,1,'Brodnica_192.168.22.253',NULL,0),(21323,2,1,'Brodnica_192.168.22.5',NULL,0),(21324,2,1,'Brzesko_10.15.28.10_Biesiadki_9424',NULL,0),(21325,2,1,'Brzesko_10.15.28.12_Przyborow_9924',NULL,0),(21326,2,1,'Brzesko_10.15.28.13_Fitl_Brzesko_Kwiatowa_9424',NULL,0),(21327,2,1,'Brzesko_10.15.28.14_Agregacja',NULL,0),(21328,2,1,'Brzesko_10.15.28.15_Gawlow_9424',NULL,0),(21329,2,1,'Brzesko_10.15.28.16_Rzezawa_9424',NULL,0),(21330,2,1,'Brzesko_10.15.28.17_Tymowa_9424',NULL,0),(21331,2,1,'Brzesko_10.15.28.18_Jadwoniki_9424',NULL,0),(21332,2,1,'Brzesko_10.15.28.21_Pogwizdow_9424',NULL,0),(21333,2,1,'Brzesko_10.15.28.22_Porabka_Iwkowska_9424',NULL,0),(21334,2,1,'Brzesko_10.15.28.24_Nieszkowice',NULL,0),(21335,2,1,'Brzesko_10.15.28.25_Agregacyjny_MMP',NULL,0),(21336,2,1,'Brzesko_10.15.28.26_Fitl_Brzesko_Konstytucji3Maja_9424',NULL,0),(21337,2,1,'Brzesko_10.15.28.27_Fitl_Brzesko_Partyzantow_9424',NULL,0),(21338,2,1,'Brzesko_10.15.28.28_Fitl_Brzesko_Wodna_9424',NULL,0),(21339,2,1,'Brzesko_10.15.28.29_Fitl_Brzesko_Kollataja_9424',NULL,0),(21340,2,1,'Brzesko_10.15.28.30_Fitl_Brzesko_Kosciuszki_9424',NULL,0),(21341,2,1,'Brzesko_10.15.28.31_Nowy_Wisnicz',NULL,0),(21342,2,1,'Brzesko_10.15.28.32_KM-NET',NULL,0),(21343,2,1,'Brzesko_10.15.28.34_Fitl_Brzesko_Piastowska_9424',NULL,0),(21344,2,1,'Brzesko_10.15.28.38_Rajbrot_Agregacja_MMP',NULL,0),(21345,2,1,'Brzesko_10.15.28.3_Sobolow_9924',NULL,0),(21346,2,1,'Brzesko_10.15.28.48_Lapanow',NULL,0),(21347,2,1,'Brzesko_10.15.28.49_Agregacyjny_Czchow',NULL,0),(21348,2,1,'Brzesko_10.15.28.5_Lipnica_9924',NULL,0),(21349,2,1,'Brzesko_10.15.28.6_Lazy',NULL,0),(21350,2,1,'Brzesko_10.15.28.7_Lazy_8012',NULL,0),(21351,2,1,'Brzesko_10.15.28.8_Czchow',NULL,0),(21352,2,1,'Brzesko_10.15.28.9_Gnojnik_9924',NULL,0),(21353,2,1,'Brzesko_10.15.29.249_Planta',NULL,0),(21354,2,1,'Brzesko_10.15.29.250_Planta',NULL,0),(21355,2,1,'Brzesko_10.15.29.251_Stalprodukt',NULL,0),(21356,2,1,'Brzesko_10.15.29.252_Stalprodukt',NULL,0),(21357,2,1,'Brzesko_10.15.29.253_JMD_Biedronka_[Netia]',NULL,0),(21358,2,1,'Brzesko_10.15.29.254_JMD_Biedronka_[Netia]',NULL,0),(21359,2,1,'Brzesko_10.50.172.10_ZSP',NULL,0),(21360,2,1,'Brzesko_10.50.172.11_Eurogielda_Czchow',NULL,0),(21361,2,1,'Brzesko_10.50.172.12_Palac_Goetzow',NULL,0),(21362,2,1,'Brzesko_10.50.172.13_Palac_Goetzow',NULL,0),(21363,2,1,'Brzesko_10.50.172.15_Agregacja_Brzesko',NULL,0),(21364,2,1,'Brzesko_10.50.172.17_Poczta_[dla_Netii]',NULL,0),(21365,2,1,'Brzesko_10.50.172.19_Zespol_Szkol_nr_2',NULL,0),(21366,2,1,'Brzesko_10.50.172.20_Centdrom_-_Kargul',NULL,0),(21367,2,1,'Brzesko_10.50.172.22_Climax',NULL,0),(21368,2,1,'Brzesko_10.50.172.23_Zespol_Szkol_w_Jurkowie',NULL,0),(21369,2,1,'Brzesko_10.50.172.24_ConnectOne_Zbigniew_Baginski',NULL,0),(21370,2,1,'Brzesko_10.50.172.25_Comtel',NULL,0),(21371,2,1,'Brzesko_10.50.172.28_WAGA_CONSULTING',NULL,0),(21372,2,1,'Brzesko_10.50.172.29_F.P.H.U.ANTON_Antoni_Maciuszek',NULL,0),(21373,2,1,'Brzesko_10.50.172.30_P.P.H._ETERNAL_Pawel_Nowojowski',NULL,0),(21374,2,1,'Brzesko_10.50.172.31_Majster',NULL,0),(21375,2,1,'Brzesko_10.50.172.32_Hotel',NULL,0),(21376,2,1,'Brzesko_10.50.172.33_Bochnia_Biznes-BOCH7_1SWS',NULL,0),(21377,2,1,'Brzesko_10.50.172.34_Biznes_Wojnicz-WOJN1_1SWS',NULL,0),(21378,2,1,'Brzesko_10.50.172.3_PUP',NULL,0),(21379,2,1,'Brzesko_192.168.172.1',NULL,0),(21380,2,1,'Brzesko_192.168.172.129',NULL,0),(21381,2,1,'Brzesko_192.168.172.253',NULL,0),(21382,2,1,'Brzesko_192.168.172.5',NULL,0),(21383,2,1,'Brzesko_192.168.172.7',NULL,0),(21384,2,1,'Brzesko_192.168.172.8',NULL,0),(21385,2,1,'Brzeziny_192.168.132.1',NULL,0),(21386,2,1,'Brzeziny_192.168.132.129',NULL,0),(21387,2,1,'Brzeziny_192.168.132.253',NULL,0),(21388,2,1,'Brzeziny_192.168.132.33',NULL,0),(21389,2,1,'Brzeziny_192.168.132.5',NULL,0),(21390,2,1,'Bytom_192.168.235.129',NULL,0),(21391,2,1,'Bytom_192.168.235.130',NULL,0),(21392,2,1,'Bytom_192.168.235.253',NULL,0),(21393,2,1,'Bytom_192.168.235.6',NULL,0),(21394,2,1,'C2960-24_r1_s3',NULL,0),(21395,2,1,'C2960-24_r2_s2',NULL,1),(21396,2,1,'C2960-48_r2_s3',NULL,1),(21397,2,1,'C2960-8-rudnik-blok-dach',NULL,1),(21398,2,1,'C7507',NULL,0),(21399,2,1,'Chelm_10.50.248.10_AZART',NULL,0),(21400,2,1,'Chelm_10.50.248.11_MPGK',NULL,0),(21401,2,1,'Chelm_10.50.248.12_DMP',NULL,0),(21402,2,1,'Chelm_10.50.248.13_Exoil',NULL,0),(21403,2,1,'Chelm_10.50.248.14_Hotel_Kamena',NULL,0),(21404,2,1,'Chelm_10.50.248.14_Kamena',NULL,0),(21405,2,1,'Chelm_10.50.248.15_UM_Chelm',NULL,0),(21406,2,1,'Chelm_10.50.248.3_Telektrim_STC',NULL,0),(21407,2,1,'Chelm_10.50.248.4_TELEKTRIM',NULL,0),(21408,2,1,'Chelm_10.50.248.55_Switch_agregujacy',NULL,0),(21409,2,1,'Chelm_10.50.248.5_Switch_agregujacy',NULL,0),(21410,2,1,'Chelm_10.50.248.7_YBSTALLER',NULL,0),(21411,2,1,'Chelm_10.50.248.8_YBSTALLER',NULL,0),(21412,2,1,'Chelm_192.168.248.1',NULL,0),(21413,2,1,'Chelm_192.168.248.10',NULL,0),(21414,2,1,'Chelm_192.168.248.129',NULL,0),(21415,2,1,'Chelm_192.168.248.5',NULL,0),(21416,2,1,'Chelmno_10.50.212.3_Agregacyjny',NULL,0),(21417,2,1,'Chelmno_192.168.212.1',NULL,0),(21418,2,1,'Chelmno_192.168.212.129',NULL,0),(21419,2,1,'Chelmno_192.168.212.253',NULL,0),(21420,2,1,'Chojnow_192.168.220.129',NULL,0),(21421,2,1,'Chojnow_192.168.220.253',NULL,0),(21422,2,1,'Chojnow_192.168.220.5',NULL,0),(21423,2,1,'Chrzanow_10.50.219.2_Unimies',NULL,0),(21424,2,1,'Chrzanow_10.50.233.21_Dr._Green_Sp._z_o.o',NULL,0),(21425,2,1,'Chrzanow_192.168.219.253',NULL,0),(21426,2,1,'Czestochowa_10.50.159.2_Agregacja_Czestochowa',NULL,0),(21427,2,1,'Czestochowa_10.50.159.3_Przedsiebiorstwo_Wodociagow_i_Kanalizacji',NULL,0),(21428,2,1,'Czestochowa_10.50.159.4_Przedsiebiorstwo_Wodociagow_i_Kanalizacji',NULL,0),(21429,2,1,'Czestochowa_10.50.159.5_Polontex',NULL,0),(21430,2,1,'Czestochowa_10.50.159.6_Polontex',NULL,0),(21431,2,1,'Czestochowa_10.50.159.7_Wodociagi',NULL,0),(21432,2,1,'Czestochowa_192.168.159.1',NULL,0),(21433,2,1,'Darlowo_192.168.56.1',NULL,0),(21434,2,1,'Darlowo_192.168.56.10',NULL,0),(21435,2,1,'Darlowo_192.168.56.129',NULL,0),(21436,2,1,'Darlowo_192.168.56.253',NULL,0),(21437,2,1,'Darlowo_192.168.56.5',NULL,0),(21438,2,1,'Debica_10.15.4.100_Radomysl_Wielki',NULL,0),(21439,2,1,'Debica_10.15.4.101_Zyrakow',NULL,0),(21440,2,1,'Debica_10.15.4.107_Pustkow_Osiedle',NULL,0),(21441,2,1,'Debica_10.15.4.188_Brzeznica',NULL,0),(21442,2,1,'Debica_10.15.4.202_Morsy',NULL,0),(21443,2,1,'Debica_10.15.4.206_Tarnow_Zaklad_Energetyczny',NULL,0),(21444,2,1,'Debica_10.15.4.207_Tarnow_Zaklad_Mechaniczne',NULL,0),(21445,2,1,'Debica_10.15.4.214_Bobrowa',NULL,0),(21446,2,1,'Debica_10.15.4.21_Straszecin',NULL,0),(21447,2,1,'Debica_10.15.4.227_Pustynia',NULL,0),(21448,2,1,'Debica_10.15.4.228_Zasow',NULL,0),(21449,2,1,'Debica_10.15.4.22_TC-KOMIN',NULL,0),(21450,2,1,'Debica_10.15.4.249_Brzostek',NULL,0),(21451,2,1,'Debica_10.15.4.28_Debica_Matejki',NULL,0),(21452,2,1,'Debica_10.15.4.32_Lysogorska',NULL,0),(21453,2,1,'Debica_10.15.4.44_Agregacyjny_Zyrakow',NULL,0),(21454,2,1,'Debica_10.15.4.45_Robotnicza__Debica',NULL,0),(21455,2,1,'Debica_10.15.4.46_Raczynskich__Debica',NULL,0),(21456,2,1,'Debica_10.15.4.47_Przyborow',NULL,0),(21457,2,1,'Debica_10.15.4.48_Podgrodzie-DEBI43_1SW',NULL,0),(21458,2,1,'Debica_10.15.4.54_Bobrowa',NULL,0),(21459,2,1,'Debica_10.15.4.75_TIKKURILA_POLSKA_S.A.',NULL,0),(21460,2,1,'Debica_10.15.5.100_Pilzno',NULL,0),(21461,2,1,'Debica_10.15.5.101_Mickiewicza__Debica',NULL,0),(21462,2,1,'Debica_10.15.5.102_Konarskiego__Debica',NULL,0),(21463,2,1,'Debica_10.15.5.103_Witosaq__Debica',NULL,0),(21464,2,1,'Debica_10.15.5.108_Swietoslawy__Debica',NULL,0),(21465,2,1,'Debica_10.15.5.119_Zawada',NULL,0),(21466,2,1,'Debica_10.15.5.120_Hotel_Lord',NULL,0),(21467,2,1,'Debica_10.15.5.126_Zaklady_Mechaniczne__Tarnow',NULL,0),(21468,2,1,'Debica_10.15.5.127_Cmentarna__Debica',NULL,0),(21469,2,1,'Debica_10.15.5.131_Sikorskiego__Debica',NULL,0),(21470,2,1,'Debica_10.15.5.137_Sienkiewicza__Debica',NULL,0),(21471,2,1,'Debica_10.15.5.163_Pilzno',NULL,0),(21472,2,1,'Debica_10.15.5.200_Agregacyjny_Moscickiego',NULL,0),(21473,2,1,'Debica_10.15.5.210_PustkowWies-DEBI35_1SW',NULL,0),(21474,2,1,'Debica_10.15.5.210_Pustkow_Wies',NULL,0),(21475,2,1,'Debica_10.15.5.217_PKS_Omega_Pilzno',NULL,0),(21476,2,1,'Debica_10.15.5.218_Omega',NULL,0),(21477,2,1,'Debica_10.15.5.21_Nagawczyna',NULL,0),(21478,2,1,'Debica_10.15.5.22_Nagoszyn',NULL,0),(21479,2,1,'Debica_10.15.5.231_Przeczyca',NULL,0),(21480,2,1,'Debica_10.15.5.246_Debica',NULL,0),(21481,2,1,'Debica_10.15.5.31_Machowa',NULL,0),(21482,2,1,'Debica_10.15.5.32_Dulcza_Wielka',NULL,0),(21483,2,1,'Debica_10.15.5.33_Grabiny',NULL,0),(21484,2,1,'Debica_10.15.5.81_Siedliska_Bogusz',NULL,0),(21485,2,1,'Debica_10.15.5.99_Pana_Tadeusza__Debica',NULL,0),(21486,2,1,'Debica_10.50.164.100_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11',NULL,0),(21487,2,1,'Debica_10.50.164.100_Przelacznik_dla_Radia_w_debicy',NULL,0),(21488,2,1,'Debica_10.50.164.101_Metkom',NULL,0),(21489,2,1,'Debica_10.50.164.102_PPHU_ELZBIETA_I_JERZY_PATER_SP._Z_O.O.',NULL,0),(21490,2,1,'Debica_10.50.164.103_PGNIG_S.A._PODZIEMNY_MAGAZYN_GAZU_W_BRZEZNICY_',NULL,0),(21491,2,1,'Debica_10.50.164.107_switch_agregacyjny__dla_biznesu',NULL,0),(21492,2,1,'Debica_10.50.164.108_Bratex',NULL,0),(21493,2,1,'Debica_10.50.164.10_FITL_Latoszyn',NULL,0),(21494,2,1,'Debica_10.50.164.110_VEBUD_Sp._z_o.o.',NULL,0),(21495,2,1,'Debica_10.50.164.111_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11',NULL,0),(21496,2,1,'Debica_10.50.164.113_Dobrowolscy',NULL,0),(21497,2,1,'Debica_10.50.164.11_Autozbyt',NULL,0),(21498,2,1,'Debica_10.50.164.12_Lerg',NULL,0),(21499,2,1,'Debica_10.50.164.13_Szfed_Meble',NULL,0),(21500,2,1,'Debica_10.50.164.14_Inver',NULL,0),(21501,2,1,'Debica_10.50.164.15_Mateo',NULL,0),(21502,2,1,'Debica_10.50.164.16_Arkus_Romet',NULL,0),(21503,2,1,'Debica_10.50.164.18_Omega',NULL,0),(21504,2,1,'Debica_10.50.164.21_Prografix',NULL,0),(21505,2,1,'Debica_10.50.164.22_ZOZ_Debica',NULL,0),(21506,2,1,'Debica_10.50.164.23_ZOZ_Straszecin',NULL,0),(21507,2,1,'Debica_10.50.164.24_Astem',NULL,0),(21508,2,1,'Debica_10.50.164.25_KominTC_Debica-DEBI21_1SW',NULL,0),(21509,2,1,'Debica_10.50.164.26_Bratex',NULL,0),(21510,2,1,'Debica_10.50.164.27_IVS',NULL,0),(21511,2,1,'Debica_10.50.164.28_Galicja',NULL,0),(21512,2,1,'Debica_10.50.164.30_WUCH_WYTWORNIA_URZADZEN_CHLODNICZYCH_PZL-DEBICA_S_A_',NULL,0),(21513,2,1,'Debica_10.50.164.32_Agregacyjny',NULL,0),(21514,2,1,'Debica_10.50.164.33_Ad_Invest',NULL,0),(21515,2,1,'Debica_10.50.164.34_UNION_PARTS',NULL,0),(21516,2,1,'Debica_10.50.164.36_Agregacyjny',NULL,0),(21517,2,1,'Debica_10.50.164.37_Sniezka',NULL,0),(21518,2,1,'Debica_10.50.164.38_Galicja',NULL,0),(21519,2,1,'Debica_10.50.164.39_PUP_Debica',NULL,0),(21520,2,1,'Debica_10.50.164.41_Firma_Oponiarska_Debica',NULL,0),(21521,2,1,'Debica_10.50.164.42_Firma_Oponiarska_Debica',NULL,0),(21522,2,1,'Debica_10.50.164.44_Blysk',NULL,0),(21523,2,1,'Debica_10.50.164.46_Sad_Rejonowy',NULL,0),(21524,2,1,'Debica_10.50.164.47_Trans_Logistics',NULL,0),(21525,2,1,'Debica_10.50.164.48_OMEGA_KOLT',NULL,0),(21526,2,1,'Debica_10.50.164.49_PEX-POL',NULL,0),(21527,2,1,'Debica_10.50.164.50_Auto-moto_IVECO',NULL,0),(21528,2,1,'Debica_10.50.164.54_Sufigs',NULL,0),(21529,2,1,'Debica_10.50.164.55_Fala_Agencja_Reklamowa',NULL,0),(21530,2,1,'Debica_10.50.164.56_STEK-ROL_ANDRZEJ_BARSZCZ_SPOLKA_JAWNA_',NULL,0),(21531,2,1,'Debica_10.50.164.61_UE_Krakow',NULL,0),(21532,2,1,'Debica_10.50.164.63_Gmina_Jodlowa',NULL,0),(21533,2,1,'Debica_10.50.164.64_GS',NULL,0),(21534,2,1,'Debica_10.50.164.66_Ventor',NULL,0),(21535,2,1,'Debica_10.50.164.67_Urzad_Gminy',NULL,0),(21536,2,1,'Debica_10.50.164.6_Olimp',NULL,0),(21537,2,1,'Debica_10.50.164.70_Ventor',NULL,0),(21538,2,1,'Debica_10.50.164.73_PTS_Klabacha',NULL,0),(21539,2,1,'Debica_10.50.164.74_Egis',NULL,0),(21540,2,1,'Debica_10.50.164.75_Lerg',NULL,0),(21541,2,1,'Debica_10.50.164.76_Kronospan',NULL,0),(21542,2,1,'Debica_10.50.164.77_Alta-Trans',NULL,0),(21543,2,1,'Debica_10.50.164.7_Centrala_Pustynia',NULL,0),(21544,2,1,'Debica_10.50.164.81_Gmina_Miejska_[UG]',NULL,0),(21545,2,1,'Debica_10.50.164.86_Galicja_Pustkow',NULL,0),(21546,2,1,'Debica_10.50.164.87_Surnet',NULL,0),(21547,2,1,'Debica_10.50.164.88_UM_Orange',NULL,0),(21548,2,1,'Debica_10.50.164.89_Sezam',NULL,0),(21549,2,1,'Debica_10.50.164.8_DARCO',NULL,0),(21550,2,1,'Debica_10.50.164.90_Vega',NULL,0),(21551,2,1,'Debica_10.50.164.91_Vebud',NULL,0),(21552,2,1,'Debica_10.50.164.92_Goodyear',NULL,0),(21553,2,1,'Debica_10.50.164.93_Aprofi',NULL,0),(21554,2,1,'Debica_10.50.164.94_Gumotive',NULL,0),(21555,2,1,'Debica_10.50.164.95_Energo-Market_ZET',NULL,0),(21556,2,1,'Debica_10.50.164.96_Energo-Market_ZET',NULL,0),(21557,2,1,'Debica_10.50.164.9_INVER',NULL,0),(21558,2,1,'Debica_192.168.12.65',NULL,0),(21559,2,1,'Debica_192.168.164.1',NULL,0),(21560,2,1,'Debica_192.168.164.161',NULL,0),(21561,2,1,'Debica_192.168.164.22',NULL,0),(21562,2,1,'Debica_192.168.164.23',NULL,0),(21563,2,1,'Debica_192.168.164.230',NULL,0),(21564,2,1,'Debica_192.168.164.231',NULL,0),(21565,2,1,'Debica_192.168.164.253',NULL,0),(21566,2,1,'Debica_192.168.164.7',NULL,0),(21567,2,1,'Debno_192.168.124.129',NULL,0),(21568,2,1,'Debno_192.168.124.253',NULL,0),(21569,2,1,'Debno_192.168.124.33',NULL,0),(21570,2,1,'Drezdenko_192.168.116.1',NULL,0),(21571,2,1,'Drezdenko_192.168.116.129',NULL,0),(21572,2,1,'Drezdenko_192.168.116.253',NULL,0),(21573,2,1,'Drezdenko_192.168.116.33',NULL,0),(21574,2,1,'Drezdenko_192.168.116.5',NULL,0),(21575,2,1,'Dzierzgon_192.168.232.1',NULL,0),(21576,2,1,'Dzierzgon_192.168.232.129',NULL,0),(21577,2,1,'Dzierzgon_192.168.232.253',NULL,0),(21578,2,1,'Dzierzgon_192.168.232.33',NULL,0),(21579,2,1,'Dzierzgon_192.168.232.5',NULL,0),(21580,2,1,'Dzierzgon_192.168.232.6',NULL,0),(21581,2,1,'Dzierzgon_192.168.232.7',NULL,0),(21582,2,1,'Elk_10.13.5.178_3S',NULL,0),(21583,2,1,'Elk_10.13.5.179_3S',NULL,0),(21584,2,1,'Elk_10.50.152.14_Adversum',NULL,0),(21585,2,1,'Elk_10.50.152.15_Mazurski_Bank_[Netia__Podlasko]',NULL,0),(21586,2,1,'Elk_10.50.152.2_UM',NULL,0),(21587,2,1,'Elk_10.50.152.5_T_Matic_Elk',NULL,0),(21588,2,1,'Elk_10.50.152.6_STC_BIZNES',NULL,0),(21589,2,1,'Elk_10.50.152.7_Caritas_Elk',NULL,0),(21590,2,1,'Elk_10.50.152.9_Sungsan-ZEM',NULL,0),(21591,2,1,'Elk_192.168.152.1',NULL,0),(21592,2,1,'Elk_192.168.152.129',NULL,0),(21593,2,1,'Elk_192.168.152.253',NULL,0),(21594,2,1,'Elk_192.168.152.5',NULL,0),(21595,2,1,'Gdansk_10.50.241.2_Energa_OiS',NULL,0),(21596,2,1,'Gdansk_10.50.241.3_Agregacja',NULL,0),(21597,2,1,'Gdansk_10.50.241.4_SM_Gorski',NULL,0),(21598,2,1,'Gdansk_10.50.241.5_Prime_Car_Management_S.A',NULL,0),(21599,2,1,'Gdansk_192.168.241.1',NULL,0),(21600,2,1,'Gdansk_192.168.241.129',NULL,0),(21601,2,1,'Gdansk_192.168.241.253',NULL,0),(21602,2,1,'Gdansk_192.168.241.5',NULL,0),(21603,2,1,'Gdansk_192.168.241.6',NULL,0),(21604,2,1,'Gdynia_10.50.80.22_Agregacja_STC',NULL,0),(21605,2,1,'Gdynia_10.50.80.23_InvestComfort',NULL,0),(21606,2,1,'Gdynia_10.50.80.25_Diagnostyka',NULL,0),(21607,2,1,'Gdynia_10.50.80.27_Hotel_Hadex_Nadmorski',NULL,0),(21608,2,1,'Gdynia_10.50.80.28_Agregacja_STC',NULL,0),(21609,2,1,'Gdynia_10.50.80.29_CHINSKO-POLSKIE_TOWARZYSTWO_OKRETOWE_[Chipol]',NULL,0),(21610,2,1,'Gdynia_10.50.80.2_StarnetTelecom_Galeria_Szperk_STC',NULL,0),(21611,2,1,'Gdynia_10.50.80.3_StarnetTelecom_Galeria_Szperk_KLIENT',NULL,0),(21612,2,1,'Gdynia_10.50.80.4_UM_Gdynia_STC_Wendy',NULL,0),(21613,2,1,'Gdynia_10.50.80.6_Agregacja_STC_Wendy',NULL,0),(21614,2,1,'Gdynia_192.168.111.1',NULL,0),(21615,2,1,'Gdynia_192.168.111.11',NULL,0),(21616,2,1,'Gdynia_192.168.111.13',NULL,0),(21617,2,1,'Gdynia_192.168.111.14',NULL,0),(21618,2,1,'Gdynia_192.168.111.15',NULL,0),(21619,2,1,'Gdynia_192.168.111.155',NULL,0),(21620,2,1,'Gdynia_192.168.111.16',NULL,0),(21621,2,1,'Gdynia_192.168.111.17',NULL,0),(21622,2,1,'Gdynia_192.168.111.18',NULL,0),(21623,2,1,'Gdynia_192.168.111.20',NULL,0),(21624,2,1,'Gdynia_192.168.111.22',NULL,0),(21625,2,1,'Gdynia_192.168.111.24',NULL,0),(21626,2,1,'Gdynia_192.168.111.25',NULL,0),(21627,2,1,'Gdynia_192.168.111.253',NULL,0),(21628,2,1,'Gdynia_192.168.111.41',NULL,0),(21629,2,1,'Gdynia_192.168.111.42',NULL,0),(21630,2,1,'Gdynia_192.168.111.83',NULL,0),(21631,2,1,'Gdynia_192.168.80.1',NULL,0),(21632,2,1,'Gdynia_192.168.80.100',NULL,0),(21633,2,1,'Gdynia_192.168.80.129',NULL,0),(21634,2,1,'Gdynia_192.168.80.130',NULL,0),(21635,2,1,'Gdynia_192.168.80.131',NULL,0),(21636,2,1,'Gdynia_192.168.80.2',NULL,0),(21637,2,1,'Gdynia_192.168.80.253',NULL,0),(21638,2,1,'Gdynia_192.168.80.3',NULL,0),(21639,2,1,'Gdynia_192.168.80.5',NULL,0),(21640,2,1,'Gdynia_192.168.80.6',NULL,0),(21641,2,1,'Gizycko_10.50.136.10_Zamek_Hotel',NULL,0),(21642,2,1,'Gizycko_10.50.136.11_SP',NULL,0),(21643,2,1,'Gizycko_10.50.136.13_Wegorzewo',NULL,0),(21644,2,1,'Gizycko_10.50.136.14_UM',NULL,0),(21645,2,1,'Gizycko_10.50.136.15_UM',NULL,0),(21646,2,1,'Gizycko_10.50.136.16_Szpital',NULL,0),(21647,2,1,'Gizycko_10.50.136.17_Zamek_Hotel_',NULL,0),(21648,2,1,'Gizycko_10.50.136.18_Zamek_Hotel_Klienta',NULL,0),(21649,2,1,'Gizycko_10.50.136.20_WSPL_Gizycko',NULL,0),(21650,2,1,'Gizycko_10.50.136.2_Urzad_Pracy___UP',NULL,0),(21651,2,1,'Gizycko_10.50.136.3_SM_Mamry_Gizycko',NULL,0),(21652,2,1,'Gizycko_10.50.136.4_MMP_biznes',NULL,0),(21653,2,1,'Gizycko_10.50.136.5_Alkohole_Gizycko',NULL,0),(21654,2,1,'Gizycko_10.50.136.6_Polamp',NULL,0),(21655,2,1,'Gizycko_10.50.136.8_COS',NULL,0),(21656,2,1,'Gizycko_10.50.136.9_Zamek_Hotel_',NULL,0),(21657,2,1,'Gizycko_192.168.136.1',NULL,0),(21658,2,1,'Gizycko_192.168.136.10',NULL,0),(21659,2,1,'Gizycko_192.168.136.129',NULL,0),(21660,2,1,'Gizycko_192.168.136.130',NULL,0),(21661,2,1,'Gizycko_192.168.136.146',NULL,0),(21662,2,1,'Gizycko_192.168.136.253',NULL,0),(21663,2,1,'Gizycko_192.168.136.5',NULL,0),(21664,2,1,'Gizycko_192.168.138.1',NULL,0),(21665,2,1,'Gizycko_192.168.138.5',NULL,0),(21666,2,1,'Gliwice_192.168.213.1',NULL,0),(21667,2,1,'Gliwice_192.168.213.129',NULL,0),(21668,2,1,'Gliwice_192.168.213.253',NULL,0),(21669,2,1,'Gliwice_192.168.213.5',NULL,0),(21670,2,1,'Gliwice_192.168.213.6',NULL,0),(21671,2,1,'Gliwice_192.168.213.7',NULL,0),(21672,2,1,'Gorzow_Wielkopolski_10.15.42.10_Agregacja_STC_Gorzow',NULL,0),(21673,2,1,'Gorzow_Wielkopolski_10.15.42.13_Agregacja_PKS',NULL,0),(21674,2,1,'Gorzow_Wielkopolski_10.15.42.14_Agregacja_zlobek',NULL,0),(21675,2,1,'Gorzow_Wielkopolski_10.15.42.15_Agregacja_Kostrzynska',NULL,0),(21676,2,1,'Gorzow_Wielkopolski_10.50.32.100_ThermoTransit',NULL,0),(21677,2,1,'Gorzow_Wielkopolski_10.50.32.101_CEVA_Logistics',NULL,0),(21678,2,1,'Gorzow_Wielkopolski_10.50.32.102_Inco',NULL,0),(21679,2,1,'Gorzow_Wielkopolski_10.50.32.103_TPV_[CEVA]',NULL,0),(21680,2,1,'Gorzow_Wielkopolski_10.50.32.10_StarNet',NULL,0),(21681,2,1,'Gorzow_Wielkopolski_10.50.32.115_StarNet_Nova',NULL,0),(21682,2,1,'Gorzow_Wielkopolski_10.50.32.118_Urzad_Miejski',NULL,0),(21683,2,1,'Gorzow_Wielkopolski_10.50.32.119_Urzad_Miejski',NULL,0),(21684,2,1,'Gorzow_Wielkopolski_10.50.32.11_Komenda_Miejska_Strazy_Pozarnej',NULL,0),(21685,2,1,'Gorzow_Wielkopolski_10.50.32.120_PWiK_[PRZEDSIEBIORSTWO_WODOCIAGOW_I_KANALIZACJI]',NULL,0),(21686,2,1,'Gorzow_Wielkopolski_10.50.32.121_PROSUPPORT_Sp._z_o.o.',NULL,0),(21687,2,1,'Gorzow_Wielkopolski_10.50.32.12_Komenda_Miejska_Strazy_Pozarnej',NULL,0),(21688,2,1,'Gorzow_Wielkopolski_10.50.32.13_Klaus_Borne_wezel_TPV',NULL,0),(21689,2,1,'Gorzow_Wielkopolski_10.50.32.15_Agregacyjny',NULL,0),(21690,2,1,'Gorzow_Wielkopolski_10.50.32.16_Barlinek__Lipiany',NULL,0),(21691,2,1,'Gorzow_Wielkopolski_10.50.32.17_Siemens',NULL,0),(21692,2,1,'Gorzow_Wielkopolski_10.50.32.18_Air-NET_Barlinek',NULL,0),(21693,2,1,'Gorzow_Wielkopolski_10.50.32.18_Windfarm',NULL,0),(21694,2,1,'Gorzow_Wielkopolski_10.50.32.21_GBS',NULL,0),(21695,2,1,'Gorzow_Wielkopolski_10.50.32.22_GBS',NULL,0),(21696,2,1,'Gorzow_Wielkopolski_10.50.32.27_Agregacja',NULL,0),(21697,2,1,'Gorzow_Wielkopolski_10.50.32.28_Ahrens_Textil_Service',NULL,0),(21698,2,1,'Gorzow_Wielkopolski_10.50.32.29_Ahrens_Textil_Service',NULL,0),(21699,2,1,'Gorzow_Wielkopolski_10.50.32.32_Siemens',NULL,0),(21700,2,1,'Gorzow_Wielkopolski_10.50.32.33_Ogrodnictwo_Mularski',NULL,0),(21701,2,1,'Gorzow_Wielkopolski_10.50.32.34_BHU',NULL,0),(21702,2,1,'Gorzow_Wielkopolski_10.50.32.35_THERMO-TRANSIT_POLAND_SP._Z_O.O.',NULL,0),(21703,2,1,'Gorzow_Wielkopolski_10.50.32.36_THERMO-TRANSIT_POLAND_SP._Z_O.O.',NULL,0),(21704,2,1,'Gorzow_Wielkopolski_10.50.32.40_Ceva_Logistics',NULL,0),(21705,2,1,'Gorzow_Wielkopolski_10.50.32.43_Dekoral',NULL,0),(21706,2,1,'Gorzow_Wielkopolski_10.50.32.44_Faurecja',NULL,0),(21707,2,1,'Gorzow_Wielkopolski_10.50.32.45_Faurecja',NULL,0),(21708,2,1,'Gorzow_Wielkopolski_10.50.32.46_GTS_PGS',NULL,0),(21709,2,1,'Gorzow_Wielkopolski_10.50.32.48_KPP_Mysliborz',NULL,0),(21710,2,1,'Gorzow_Wielkopolski_10.50.32.49_Gorzow_STC',NULL,0),(21711,2,1,'Gorzow_Wielkopolski_10.50.32.50_Przychodnia_Kolejowa',NULL,0),(21712,2,1,'Gorzow_Wielkopolski_10.50.32.51_[UM]_Przychodnia_Kolejowa',NULL,0),(21713,2,1,'Gorzow_Wielkopolski_10.50.32.52_[UM]_Przychodnia_Kolejowa',NULL,0),(21714,2,1,'Gorzow_Wielkopolski_10.50.32.53_GTS_PGS',NULL,0),(21715,2,1,'Gorzow_Wielkopolski_10.50.32.54_Zespol_Szkol_Ekonomicznych',NULL,0),(21716,2,1,'Gorzow_Wielkopolski_10.50.32.57_Radio_GO1',NULL,0),(21717,2,1,'Gorzow_Wielkopolski_10.50.32.58_Radio_GO2',NULL,0),(21718,2,1,'Gorzow_Wielkopolski_10.50.32.59_Przychodnia_Kolejowa',NULL,0),(21719,2,1,'Gorzow_Wielkopolski_10.50.32.60_Przychodnia_Kolejowa',NULL,0),(21720,2,1,'Gorzow_Wielkopolski_10.50.32.61_Starke_Wiatraki_Wind-Tel',NULL,0),(21721,2,1,'Gorzow_Wielkopolski_10.50.32.62_Starke_Wiatraki_Wind-Tel',NULL,0),(21722,2,1,'Gorzow_Wielkopolski_10.50.32.63_Starke_Wiatraki_Wind-Tel',NULL,0),(21723,2,1,'Gorzow_Wielkopolski_10.50.32.64_Starke_Wiatraki_Wind-Tel',NULL,0),(21724,2,1,'Gorzow_Wielkopolski_10.50.32.65_Inco',NULL,0),(21725,2,1,'Gorzow_Wielkopolski_10.50.32.66_Inco',NULL,0),(21726,2,1,'Gorzow_Wielkopolski_10.50.32.67_Kancelaria_Teatralna',NULL,0),(21727,2,1,'Gorzow_Wielkopolski_10.50.32.69_MMP_Spoldzielczy_Dom_Handlowy',NULL,0),(21728,2,1,'Gorzow_Wielkopolski_10.50.32.70_DecoPlanet',NULL,0),(21729,2,1,'Gorzow_Wielkopolski_10.50.32.72_KPP_Mysliborz',NULL,0),(21730,2,1,'Gorzow_Wielkopolski_10.50.32.73_Spedycja_Ursula_Roeder',NULL,0),(21731,2,1,'Gorzow_Wielkopolski_10.50.32.74_Enea_Wytwarzanie',NULL,0),(21732,2,1,'Gorzow_Wielkopolski_10.50.32.76_WOM',NULL,0),(21733,2,1,'Gorzow_Wielkopolski_10.50.32.77_ZGM',NULL,0),(21734,2,1,'Gorzow_Wielkopolski_10.50.32.78_SadRejonowy',NULL,0),(21735,2,1,'Gorzow_Wielkopolski_10.50.32.79_MZK',NULL,0),(21736,2,1,'Gorzow_Wielkopolski_10.50.32.80_Poczta_Netia',NULL,0),(21737,2,1,'Gorzow_Wielkopolski_10.50.32.81_Prokuratura',NULL,0),(21738,2,1,'Gorzow_Wielkopolski_10.50.32.81_Sad_Rejonowy',NULL,0),(21739,2,1,'Gorzow_Wielkopolski_10.50.32.82_AutoBis',NULL,0),(21740,2,1,'Gorzow_Wielkopolski_10.50.32.83_MOS_[Miejski_Osrodek_Sztuki]',NULL,0),(21741,2,1,'Gorzow_Wielkopolski_10.50.32.84_BOMET',NULL,0),(21742,2,1,'Gorzow_Wielkopolski_10.50.32.89_Lasy_Geodezja',NULL,0),(21743,2,1,'Gorzow_Wielkopolski_10.50.32.91_TK_Telekom___Medycyna_Pracy',NULL,0),(21744,2,1,'Gorzow_Wielkopolski_10.50.32.92_Exatel_TPV_Displays',NULL,0),(21745,2,1,'Gorzow_Wielkopolski_10.50.32.93_PUP_Gorzow_[Powiatowy_Urzad_Pracy_w_Gorzowie]',NULL,0),(21746,2,1,'Gorzow_Wielkopolski_10.50.32.95_Agregacja',NULL,0),(21747,2,1,'Gorzow_Wielkopolski_10.50.32.96_Radio_GO2',NULL,0),(21748,2,1,'Gorzow_Wielkopolski_10.50.32.99_Wezel_TPV',NULL,0),(21749,2,1,'Gorzow_Wielkopolski_10.50.32.9_StarNet',NULL,0),(21750,2,1,'Gorzow_Wielkopolski_172.16.192.170_Siemens',NULL,0),(21751,2,1,'Gorzow_Wielkopolski_172.16.192.171_Siemens',NULL,0),(21752,2,1,'Gorzow_Wielkopolski_172.16.194.94_Thermo_Transit_Barlinek',NULL,0),(21753,2,1,'Gorzow_Wielkopolski_192.168.14.2',NULL,0),(21754,2,1,'Gorzow_Wielkopolski_192.168.14.222',NULL,0),(21755,2,1,'Gorzow_Wielkopolski_192.168.14.254',NULL,0),(21756,2,1,'Gorzow_Wielkopolski_192.168.14.6',NULL,0),(21757,2,1,'Gorzow_Wielkopolski_192.168.32.1',NULL,0),(21758,2,1,'Gorzow_Wielkopolski_192.168.32.129',NULL,0),(21759,2,1,'Gorzow_Wielkopolski_192.168.32.130',NULL,0),(21760,2,1,'Gorzow_Wielkopolski_192.168.32.131',NULL,0),(21761,2,1,'Gorzow_Wielkopolski_192.168.32.132',NULL,0),(21762,2,1,'Gorzow_Wielkopolski_192.168.32.145',NULL,0),(21763,2,1,'Gorzow_Wielkopolski_192.168.32.146',NULL,0),(21764,2,1,'Gorzow_Wielkopolski_192.168.32.147',NULL,0),(21765,2,1,'Gorzow_Wielkopolski_192.168.32.148',NULL,0),(21766,2,1,'Gorzow_Wielkopolski_192.168.32.200',NULL,0),(21767,2,1,'Gorzow_Wielkopolski_192.168.32.251',NULL,0),(21768,2,1,'Gorzow_Wielkopolski_192.168.32.253',NULL,0),(21769,2,1,'Gorzow_Wielkopolski_192.168.32.5',NULL,0),(21770,2,1,'Gorzow_Wielkopolski_192.168.32.6',NULL,0),(21771,2,1,'Gorzow_Wielkopolski_192.168.32.7',NULL,0),(21772,2,1,'Gorzow_Wielkopolski_192.168.32.8',NULL,0),(21773,2,1,'Grudziadz_192.168.224.1',NULL,0),(21774,2,1,'Grudziadz_192.168.224.10',NULL,0),(21775,2,1,'Grudziadz_192.168.224.129',NULL,0),(21776,2,1,'Grudziadz_192.168.224.130',NULL,0),(21777,2,1,'Grudziadz_192.168.224.253',NULL,0),(21778,2,1,'Grudziadz_192.168.224.5',NULL,0),(21779,2,1,'Grudziadz_192.168.224.6',NULL,0),(21780,2,1,'Grudziadz_192.168.224.7',NULL,0),(21781,2,1,'Gryfice_10.50.158.3_STC_Gryfice',NULL,0),(21782,2,1,'Gryfice_10.50.158.4_KPP_Gryfice_kier._STC_Gryfice',NULL,0),(21783,2,1,'Gryfice_10.50.158.5_STC_Gryfice_kier._KPP_Gryfice',NULL,0),(21784,2,1,'Gryfice_10.50.158.6_STC_Gryfice_kier._KPP_Trzebiatow',NULL,0),(21785,2,1,'Gryfice_10.50.158.9_Dobry_Net',NULL,0),(21786,2,1,'Gryfice_192.168.158.1',NULL,0),(21787,2,1,'Gryfice_192.168.158.5',NULL,0),(21788,2,1,'Hajnowka_10.15.23.7_Hanjowka',NULL,0),(21789,2,1,'Hajnowka_10.50.244.11_Poczta',NULL,0),(21790,2,1,'Hajnowka_10.50.244.14_Agregacja_Hajnowka',NULL,0),(21791,2,1,'Hajnowka_10.50.244.2_Hajnowka_[Forte]',NULL,0),(21792,2,1,'Hajnowka_10.50.244.3_Hajnowka_[Forte]',NULL,0),(21793,2,1,'Hajnowka_10.50.244.4_Swedspan_Ikea_exatel',NULL,0),(21794,2,1,'Hajnowka_10.50.244.6_Exatel_Wind',NULL,0),(21795,2,1,'Hajnowka_10.50.244.7_Exatel_Wind',NULL,0),(21796,2,1,'Ilawa_10.50.120.55_MR_Diagnostic',NULL,0),(21797,2,1,'Ilawa_192.168.118.6',NULL,0),(21798,2,1,'Inowroclaw_10.50.30.2_Ino_starnet_Galeria_Solna_stc',NULL,0),(21799,2,1,'Inowroclaw_10.50.30.2_Starnet_Galeria_Solna_stc',NULL,0),(21800,2,1,'Inowroclaw_10.50.30.3_Ino_starnet_Galeria_Solna',NULL,0),(21801,2,1,'Inowroclaw_10.50.30.3_Starnet_Galeria_Solna',NULL,0),(21802,2,1,'Inowroclaw_10.50.30.4_Agregacja_inowroclaw',NULL,0),(21803,2,1,'Inowroclaw_10.50.30.5_Ino_starnet_Galeria_Solna',NULL,0),(21804,2,1,'Inowroclaw_192.168.30.1',NULL,0),(21805,2,1,'Inowroclaw_192.168.30.129',NULL,0),(21806,2,1,'Inowroclaw_192.168.30.253',NULL,0),(21807,2,1,'Inowroclaw_192.168.30.5',NULL,0),(21808,2,1,'Jaslo_192.168.239.1',NULL,0),(21809,2,1,'Jaslo_192.168.239.7',NULL,0),(21810,2,1,'Jaslo_192.168.239.8',NULL,0),(21811,2,1,'Jaworzno_192.168.231.129',NULL,0),(21812,2,1,'Jaworzno_192.168.231.253',NULL,0),(21813,2,1,'Jaworzno_192.168.231.5',NULL,0),(21814,2,1,'Kalisz_10.50.20.82_InfoSystem',NULL,0),(21815,2,1,'Kalisz_10.50.72.13_Lexius_Kalisz',NULL,0),(21816,2,1,'Kalisz_10.50.72.14_PWZS',NULL,0),(21817,2,1,'Kalisz_10.50.72.15_PWZS',NULL,0),(21818,2,1,'Kalisz_10.50.72.19_PWSZ_Lodzka',NULL,0),(21819,2,1,'Kalisz_10.50.72.20_PWSZ_Kaszubska',NULL,0),(21820,2,1,'Kalisz_10.50.72.21_NetCom',NULL,0),(21821,2,1,'Kalisz_10.50.72.22_Winiet_Janusz_Juszczak_Kalisz',NULL,0),(21822,2,1,'Kalisz_10.50.72.23_Starnet_Amber_Kalisz_STC',NULL,0),(21823,2,1,'Kalisz_10.50.72.24_Starent_Amber_Kalisz',NULL,0),(21824,2,1,'Kalisz_10.50.72.25_Starnet_Telekom_-_Tecza',NULL,0),(21825,2,1,'Kalisz_10.50.72.26_Starnet_Telekom_-_Tecza',NULL,0),(21826,2,1,'Kalisz_10.50.72.27_Aritrans',NULL,0),(21827,2,1,'Kalisz_10.50.72.2_Budynek_Biurowy_Skarszewska',NULL,0),(21828,2,1,'Kalisz_10.50.72.31_Besser',NULL,0),(21829,2,1,'Kalisz_10.50.72.32_ATO_Kalisz',NULL,0),(21830,2,1,'Kalisz_10.50.72.33_PWIK',NULL,0),(21831,2,1,'Kalisz_10.50.72.34_PWIK',NULL,0),(21832,2,1,'Kalisz_10.50.72.35_MZBM_Kalisz',NULL,0),(21833,2,1,'Kalisz_10.50.72.36_MZBM_Kalisz',NULL,0),(21834,2,1,'Kalisz_10.50.72.37_Medix',NULL,0),(21835,2,1,'Kalisz_10.50.72.38_Medix',NULL,0),(21836,2,1,'Kalisz_10.50.72.39_ZOZ_Calisia',NULL,0),(21837,2,1,'Kalisz_10.50.72.3_Aqapark_Kalisz',NULL,0),(21838,2,1,'Kalisz_10.50.72.40_ZOZ_Calisia',NULL,0),(21839,2,1,'Kalisz_10.50.72.41_OSiR',NULL,0),(21840,2,1,'Kalisz_10.50.72.42_UM',NULL,0),(21841,2,1,'Kalisz_10.50.72.43_Inkubator',NULL,0),(21842,2,1,'Kalisz_10.50.72.44_Agregacja_CC',NULL,0),(21843,2,1,'Kalisz_10.50.72.45_Black_Angel',NULL,0),(21844,2,1,'Kalisz_10.50.72.48_Elektryk',NULL,0),(21845,2,1,'Kalisz_10.50.72.49_OSRiR',NULL,0),(21846,2,1,'Kalisz_10.50.72.50_Anpah',NULL,0),(21847,2,1,'Kalisz_10.50.72.51_Alfa_Elektro',NULL,0),(21848,2,1,'Kalisz_10.50.72.52_Netcom',NULL,0),(21849,2,1,'Kalisz_10.50.72.55_Netland',NULL,0),(21850,2,1,'Kalisz_10.50.72.58_Starnet-Tecza',NULL,0),(21851,2,1,'Kalisz_10.50.72.59_AgroStar-MediaLab',NULL,0),(21852,2,1,'Kalisz_10.50.72.5_Europejska_Grupa_Doradcza',NULL,0),(21853,2,1,'Kalisz_10.50.72.60_AIR_Industries',NULL,0),(21854,2,1,'Kalisz_10.50.72.61_Sad_Rejonowy',NULL,0),(21855,2,1,'Kalisz_10.50.72.63_Superpharm',NULL,0),(21856,2,1,'Kalisz_10.50.72.64_Ring-Kalisz-UAM',NULL,0),(21857,2,1,'Kalisz_10.50.72.65_Ring-Kalisz-Netcom',NULL,0),(21858,2,1,'Kalisz_10.50.72.66_Ring-Kalisz-Poznanska',NULL,0),(21859,2,1,'Kalisz_10.50.72.67_Ring-Kalisz-PP',NULL,0),(21860,2,1,'Kalisz_10.50.72.68_Ring-Kalisz-STC-1',NULL,0),(21861,2,1,'Kalisz_10.50.72.69_Ring-Kalisz-WP',NULL,0),(21862,2,1,'Kalisz_172.16.193.54_Aglomeracja_Kalisko_Ostrowska',NULL,0),(21863,2,1,'Kalisz_192.168.1.2',NULL,0),(21864,2,1,'Kalisz_192.168.1.251',NULL,0),(21865,2,1,'Kalisz_192.168.133.248',NULL,0),(21866,2,1,'Kalisz_192.168.2.2',NULL,0),(21867,2,1,'Kalisz_192.168.72.1',NULL,0),(21868,2,1,'Kalisz_192.168.72.10',NULL,0),(21869,2,1,'Kalisz_192.168.72.129',NULL,0),(21870,2,1,'Kalisz_192.168.72.132',NULL,0),(21871,2,1,'Kalisz_192.168.72.133',NULL,0),(21872,2,1,'Kalisz_192.168.72.135',NULL,0),(21873,2,1,'Kalisz_192.168.72.177',NULL,0),(21874,2,1,'Kalisz_192.168.72.185',NULL,0),(21875,2,1,'Kalisz_192.168.72.250',NULL,0),(21876,2,1,'Kalisz_192.168.72.253',NULL,0),(21877,2,1,'Kalisz_192.168.72.4',NULL,0),(21878,2,1,'Kalisz_192.168.72.5',NULL,0),(21879,2,1,'Kalisz_192.168.72.6',NULL,0),(21880,2,1,'Kalisz_192.168.72.7',NULL,0),(21881,2,1,'Kalisz_192.168.72.8',NULL,0),(21882,2,1,'Kalisz_192.168.72.9',NULL,0),(21883,2,1,'Kalisz_192.168.73.2',NULL,0),(21884,2,1,'Kartuzy_10.50.99.10_Elwoz',NULL,0),(21885,2,1,'Kartuzy_10.50.99.11_Izobud',NULL,0),(21886,2,1,'Kartuzy_10.50.99.12_PB_Gorski',NULL,0),(21887,2,1,'Kartuzy_10.50.99.13_Sezam_Furman',NULL,0),(21888,2,1,'Kartuzy_10.50.99.14_Wodociagi_[ZWiK]',NULL,0),(21889,2,1,'Kartuzy_10.50.99.15_ELUS',NULL,0),(21890,2,1,'Kartuzy_10.50.99.16_Kartuzy_STC',NULL,0),(21891,2,1,'Kartuzy_10.50.99.2_Kartuzy_STC',NULL,0),(21892,2,1,'Kartuzy_10.50.99.3_PCZ',NULL,0),(21893,2,1,'Kartuzy_10.50.99.5_PB_Gorski',NULL,0),(21894,2,1,'Kartuzy_10.50.99.6_Koszalka',NULL,0),(21895,2,1,'Kartuzy_10.50.99.7_UG_Somonino',NULL,0),(21896,2,1,'Kartuzy_192.168.99.1',NULL,0),(21897,2,1,'Kartuzy_192.168.99.180',NULL,0),(21898,2,1,'Kartuzy_192.168.99.182',NULL,0),(21899,2,1,'Kartuzy_192.168.99.200',NULL,0),(21900,2,1,'Kartuzy_192.168.99.220',NULL,0),(21901,2,1,'Kartuzy_192.168.99.240',NULL,0),(21902,2,1,'Kartuzy_192.168.99.253',NULL,0),(21903,2,1,'Kartuzy_192.168.99.6',NULL,0),(21904,2,1,'Katowice_10.50.233.11_Wezyr_Holiday',NULL,0),(21905,2,1,'Katowice_10.50.233.13_Supersam',NULL,0),(21906,2,1,'Katowice_10.50.233.14_Jamsoft',NULL,0),(21907,2,1,'Katowice_10.50.233.15_Grupon_DH_Supersam',NULL,0),(21908,2,1,'Katowice_10.50.233.16_Grupon_DH_Supersam',NULL,0),(21909,2,1,'Katowice_10.50.233.17_Grupon',NULL,0),(21910,2,1,'Katowice_10.50.233.18_Grupon',NULL,0),(21911,2,1,'Katowice_10.50.233.19_Grupon_DH_Supersam',NULL,0),(21912,2,1,'Katowice_10.50.233.2_Zelmer_[3S]',NULL,0),(21913,2,1,'Katowice_10.50.233.3_GRE_Supersam',NULL,0),(21914,2,1,'Katowice_10.50.233.4_GRE_CH_Supersam',NULL,0),(21915,2,1,'Katowice_10.50.233.5_STC_Katowice',NULL,0),(21916,2,1,'Katowice_10.50.233.7_GRE_CH_Poczta_Netia',NULL,0),(21917,2,1,'Katowice_172.16.193.58_GRE_Supersam',NULL,0),(21918,2,1,'Katowice_192.168.233.1',NULL,0),(21919,2,1,'Katowice_192.168.233.129',NULL,0),(21920,2,1,'Katowice_192.168.233.130',NULL,0),(21921,2,1,'Katowice_192.168.233.2',NULL,0),(21922,2,1,'Katowice_192.168.233.253',NULL,0),(21923,2,1,'Katowice_192.168.233.5',NULL,0),(21924,2,1,'Katowice_192.168.233.6',NULL,0),(21925,2,1,'Katowice_192.168.233.7',NULL,0),(21926,2,1,'Katowice_192.168.233.8',NULL,0),(21927,2,1,'Ketrzyn_10.50.119.87_MTI_Furninova',NULL,0),(21928,2,1,'Ketrzyn_10.50.138.2_Agregacyjny',NULL,0),(21929,2,1,'Ketrzyn_192.168.120.23',NULL,0),(21930,2,1,'Kobyle_10.15.28.11_Kobyle',NULL,0),(21931,2,1,'Kolbuszowa_10.15.12.10_Kolbuszowa_komin',NULL,0),(21932,2,1,'Kolbuszowa_10.15.12.16_Kolbuszowa_Centrala',NULL,0),(21933,2,1,'Kolbuszowa_10.15.12.5_Kolbuszowa_Centrala',NULL,0),(21934,2,1,'Kolbuszowa_10.50.253.107_KFM-FURNITURE_SP_Z_OO',NULL,0),(21935,2,1,'Kolbuszowa_10.50.253.126_Brammer',NULL,0),(21936,2,1,'Kolbuszowa_10.50.253.76_UM_[Strefa_ekonomiczna]',NULL,0),(21937,2,1,'Kolbuszowa_10.50.253.77_UMiG',NULL,0),(21938,2,1,'Kolbuszowa_10.50.253.78_Biblioteka',NULL,0),(21939,2,1,'Kolbuszowa_10.50.253.92_Soter',NULL,0),(21940,2,1,'Kolbuszowa_10.50.253.93_Poczta_[Netia]',NULL,0),(21941,2,1,'Kolbuszowa_10.50.253.95_Koltex',NULL,0),(21942,2,1,'Kolbuszowa_10.50.253.96_Starostwo_Powiatowe',NULL,0),(21943,2,1,'Kolbuszowa_10.50.253.97_Starostwo_Powiatowe',NULL,0),(21944,2,1,'Kolbuszowa_10.50.253.98_Kolbuszowa_Centrala',NULL,0),(21945,2,1,'Kolbuszowa_10.50.253.99_MOPS',NULL,0),(21946,2,1,'Koluszki_192.168.108.1',NULL,0),(21947,2,1,'Koluszki_192.168.108.5',NULL,0),(21948,2,1,'Koluszki_192.168.108.6',NULL,0),(21949,2,1,'Konin_10.13.32.4_Konin_PKO',NULL,0),(21950,2,1,'Konin_10.13.40.7_Konin_PKO',NULL,0),(21951,2,1,'Konin_10.13.40.8_ZinkPower_Konin',NULL,0),(21952,2,1,'Konin_10.15.32.11_Agregacja_Konin',NULL,0),(21953,2,1,'Konin_10.50.188.2_Winnet',NULL,0),(21954,2,1,'Konin_172.16.193.174_Zinkpower_Wielkopolska_Sp._z_o.o.',NULL,0),(21955,2,1,'Konin_192.168.188.1',NULL,0),(21956,2,1,'Konin_192.168.188.10',NULL,0),(21957,2,1,'Konin_192.168.188.5',NULL,0),(21958,2,1,'Konin_192.168.188.6',NULL,0),(21959,2,1,'Konin_192.168.188.7',NULL,0),(21960,2,1,'Krakow_10.50.217.10_N-IX',NULL,0),(21961,2,1,'Krakow_10.50.217.12_Naftomontaz',NULL,0),(21962,2,1,'Krakow_10.50.217.16_Polmed',NULL,0),(21963,2,1,'Krakow_10.50.217.20_For-Net',NULL,0),(21964,2,1,'Krakow_10.50.217.2_Agregacyjny',NULL,0),(21965,2,1,'Krakow_10.50.217.4_Rarado',NULL,0),(21966,2,1,'Krakow_10.50.217.5_For-Net',NULL,0),(21967,2,1,'Krakow_10.50.217.6_For-Net',NULL,0),(21968,2,1,'Krakow_10.50.217.8_CBL_Krakow',NULL,0),(21969,2,1,'Krakow_10.50.217.9_CBL_Krakow',NULL,0),(21970,2,1,'Krakow_192.168.217.1',NULL,0),(21971,2,1,'Krakow_192.168.217.225',NULL,0),(21972,2,1,'Krakow_192.168.217.253',NULL,0),(21973,2,1,'Krakow_192.168.217.33',NULL,0),(21974,2,1,'Krakow_192.168.217.5',NULL,0),(21975,2,1,'Krakow_192.168.217.6',NULL,0),(21976,2,1,'Krosno_10.50.199.250_Brzozow_Kontener',NULL,0),(21977,2,1,'Krosno_10.50.199.2_KWP_Krosno_STC',NULL,0),(21978,2,1,'Krosno_10.50.199.3_KWP_Krosno',NULL,0),(21979,2,1,'Krosno_10.50.199.4_Starnet_Telekom',NULL,0),(21980,2,1,'Krosno_10.50.199.5_Starnet_Telekom',NULL,0),(21981,2,1,'Krosno_10.50.199.6_Krosno_Staszica2',NULL,0),(21982,2,1,'Krosno_10.50.199.7_Powiat',NULL,0),(21983,2,1,'Krosno_10.50.199.8_Urzad_Gminy_w_Chorkowce',NULL,0),(21984,2,1,'Krosno_10.50.199.9_Hotel_Lord',NULL,0),(21985,2,1,'Krosno_192.168.199.1',NULL,0),(21986,2,1,'Krosno_192.168.199.253',NULL,0),(21987,2,1,'Krosno_192.168.199.254',NULL,0),(21988,2,1,'Kutno_10.15.24.10_Kutno_os._Szymanowskiego',NULL,0),(21989,2,1,'Kutno_10.15.24.12_Lack',NULL,0),(21990,2,1,'Kutno_10.15.24.13_Piatek',NULL,0),(21991,2,1,'Kutno_10.15.24.14_Kutno_os._Lakoszyn',NULL,0),(21992,2,1,'Kutno_10.15.24.15_Leczyca',NULL,0),(21993,2,1,'Kutno_10.15.24.16_Gora_Swietaj_Malgorzaty',NULL,0),(21994,2,1,'Kutno_10.15.24.17_Lanieta',NULL,0),(21995,2,1,'Kutno_10.15.24.18_Ostrowy',NULL,0),(21996,2,1,'Kutno_10.15.24.20_Witonia',NULL,0),(21997,2,1,'Kutno_10.15.24.23_Kutno_os._Graniczna',NULL,0),(21998,2,1,'Kutno_10.15.24.25_Kutno_Strefa_Ekonomiczna',NULL,0),(21999,2,1,'Kutno_10.15.24.30_Witonia',NULL,0),(22000,2,1,'Kutno_10.15.24.31_Daszyna',NULL,0),(22001,2,1,'Kutno_10.15.24.6_Szpital',NULL,0),(22002,2,1,'Kutno_10.15.24.7_Kutno',NULL,0),(22003,2,1,'Kutno_10.15.24.9_Kutno',NULL,0),(22004,2,1,'Kutno_10.50.20.100_PINI_Polinia',NULL,0),(22005,2,1,'Kutno_10.50.20.101_PINI_Hamburger',NULL,0),(22006,2,1,'Kutno_10.50.20.103_BS_Witonia',NULL,0),(22007,2,1,'Kutno_10.50.20.104_Sad_Okregowy_Leczyca',NULL,0),(22008,2,1,'Kutno_10.50.20.105_Snowman',NULL,0),(22009,2,1,'Kutno_10.50.20.106_Kongskilde_Polska',NULL,0),(22010,2,1,'Kutno_10.50.20.107_Kongskilde_Polska',NULL,0),(22011,2,1,'Kutno_10.50.20.108_Amz_Kutno_Spolka_Akcyjna',NULL,0),(22012,2,1,'Kutno_10.50.20.112_Gruau_Daszyna_',NULL,0),(22013,2,1,'Kutno_10.50.20.115_ZUE_Kutno',NULL,0),(22014,2,1,'Kutno_10.50.20.116_Planium',NULL,0),(22015,2,1,'Kutno_10.50.20.116_WOSKO',NULL,0),(22016,2,1,'Kutno_10.50.20.117_WOSKO',NULL,0),(22017,2,1,'Kutno_10.50.20.118_Planium',NULL,0),(22018,2,1,'Kutno_10.50.20.11_Kofola_Sp.z_o.o',NULL,0),(22019,2,1,'Kutno_10.50.20.12_Kofola_Sp.z_o.o',NULL,0),(22020,2,1,'Kutno_10.50.20.16_Media_ARRK_Kutno',NULL,0),(22021,2,1,'Kutno_10.50.20.17_Zarzadzanie_urz._Bitstream',NULL,0),(22022,2,1,'Kutno_10.50.20.18_Njhof_Wasink_Kutno',NULL,0),(22023,2,1,'Kutno_10.50.20.19_Njhof_Wasink_Kutno',NULL,0),(22024,2,1,'Kutno_10.50.20.20_Njhof_Wasink_Kutno',NULL,0),(22025,2,1,'Kutno_10.50.20.21_Pini_Polonia_STC',NULL,0),(22026,2,1,'Kutno_10.50.20.22_Pini_Polonia',NULL,0),(22027,2,1,'Kutno_10.50.20.23_Lampre',NULL,0),(22028,2,1,'Kutno_10.50.20.24_Lampre',NULL,0),(22029,2,1,'Kutno_10.50.20.29_GTS_[PolyOne]_Kutno',NULL,0),(22030,2,1,'Kutno_10.50.20.2_Profilpas',NULL,0),(22031,2,1,'Kutno_10.50.20.30_GTS_[PolyOne]_Kutno',NULL,0),(22032,2,1,'Kutno_10.50.20.31_Exatel_[Kellog]_Kutno',NULL,0),(22033,2,1,'Kutno_10.50.20.34_Sonoco_1_[ATM_Exatel]',NULL,0),(22034,2,1,'Kutno_10.50.20.35_Sonoco_2_[ATM_Exatel]',NULL,0),(22035,2,1,'Kutno_10.50.20.36_UMA',NULL,0),(22036,2,1,'Kutno_10.50.20.37_Exatel_[DS_Smith]_Kutno',NULL,0),(22037,2,1,'Kutno_10.50.20.40_Cargill',NULL,0),(22038,2,1,'Kutno_10.50.20.41_GDDKiA',NULL,0),(22039,2,1,'Kutno_10.50.20.42_Provit',NULL,0),(22040,2,1,'Kutno_10.50.20.43_Starostwo_Powiatowe_Kutno',NULL,0),(22041,2,1,'Kutno_10.50.20.44_Starostwo_Powiatowe_Kutno',NULL,0),(22042,2,1,'Kutno_10.50.20.45_Starostwo_Powiatowe_Kutno',NULL,0),(22043,2,1,'Kutno_10.50.20.46_Starostwo_Powiatowe_Kutno',NULL,0),(22044,2,1,'Kutno_10.50.20.50_Mitra',NULL,0),(22045,2,1,'Kutno_10.50.20.55_Wyzsza_Szkola_Gospodarki_Krajowej',NULL,0),(22046,2,1,'Kutno_10.50.20.56_Techberg',NULL,0),(22047,2,1,'Kutno_10.50.20.57_Jujka_Mlyn',NULL,0),(22048,2,1,'Kutno_10.50.20.58_Szpital_Kutno',NULL,0),(22049,2,1,'Kutno_10.50.20.59_UG_Leczyca',NULL,0),(22050,2,1,'Kutno_10.50.20.60_Agregacja',NULL,0),(22051,2,1,'Kutno_10.50.20.61_Agregacja',NULL,0),(22052,2,1,'Kutno_10.50.20.62_Netia',NULL,0),(22053,2,1,'Kutno_10.50.20.63_MOPS',NULL,0),(22054,2,1,'Kutno_10.50.20.64_Fresenius',NULL,0),(22055,2,1,'Kutno_10.50.20.65_Fresenius',NULL,0),(22056,2,1,'Kutno_10.50.20.66_Star_Fitness',NULL,0),(22057,2,1,'Kutno_10.50.20.67_Star_Fitnes',NULL,0),(22058,2,1,'Kutno_10.50.20.67_Star_Fitness',NULL,0),(22059,2,1,'Kutno_10.50.20.70_PINI_Polonia_UNO',NULL,0),(22060,2,1,'Kutno_10.50.20.71_Nijhof_Wasink',NULL,0),(22061,2,1,'Kutno_10.50.20.72_Agregacja',NULL,0),(22062,2,1,'Kutno_10.50.20.73_ZOZ_Szpital_Leczyca',NULL,0),(22063,2,1,'Kutno_10.50.20.74_Skiold_BL',NULL,0),(22064,2,1,'Kutno_10.50.20.78_Kongskilde',NULL,0),(22065,2,1,'Kutno_10.50.20.79_Kongskilde',NULL,0),(22066,2,1,'Kutno_10.50.20.7_Profilpas',NULL,0),(22067,2,1,'Kutno_10.50.20.80_Andersen_Steel',NULL,0),(22068,2,1,'Kutno_10.50.20.81_TK_Telekom',NULL,0),(22069,2,1,'Kutno_10.50.20.83_RSM_Pionier',NULL,0),(22070,2,1,'Kutno_10.50.20.84_RSM_Pionier',NULL,0),(22071,2,1,'Kutno_10.50.20.85_RSM_Pionier',NULL,0),(22072,2,1,'Kutno_10.50.20.86_RSM_Pionier',NULL,0),(22073,2,1,'Kutno_10.50.20.87_RSM_Pionier',NULL,0),(22074,2,1,'Kutno_10.50.20.88_RSM_Pionier',NULL,0),(22075,2,1,'Kutno_10.50.20.89_Florian_Centrum',NULL,0),(22076,2,1,'Kutno_10.50.20.8_Profilpas',NULL,0),(22077,2,1,'Kutno_10.50.20.91_Newcold',NULL,0),(22078,2,1,'Kutno_10.50.20.92_UG',NULL,0),(22079,2,1,'Kutno_10.50.20.93_Kutno_Leczyca_STC',NULL,0),(22080,2,1,'Kutno_10.50.20.95_US_Netia',NULL,0),(22081,2,1,'Kutno_10.50.20.96_US_Netia',NULL,0),(22082,2,1,'Kutno_10.50.20.98_Exatel_BGZ_Kutno',NULL,0),(22083,2,1,'Kutno_10.50.20.99_PKS',NULL,0),(22084,2,1,'Kutno_10.50.20.9_Zarzadzanie_STC',NULL,0),(22085,2,1,'Kutno_172.16.192.54_BS_Witonia_SIP',NULL,0),(22086,2,1,'Kutno_192.168.13.1',NULL,0),(22087,2,1,'Kutno_192.168.13.164',NULL,0),(22088,2,1,'Kutno_192.168.13.74',NULL,0),(22089,2,1,'Kutno_192.168.15.1',NULL,0),(22090,2,1,'Kutno_192.168.20.1',NULL,0),(22091,2,1,'Kutno_192.168.20.5',NULL,0),(22092,2,1,'Kutno_192.168.20.7',NULL,0),(22093,2,1,'Kutno_192.168.20.8',NULL,0),(22094,2,1,'Kwidzyn_192.168.88.1',NULL,0),(22095,2,1,'Kwidzyn_192.168.88.10',NULL,0),(22096,2,1,'Kwidzyn_192.168.88.129',NULL,0),(22097,2,1,'Kwidzyn_192.168.88.5',NULL,0),(22098,2,1,'Lapy_10.15.22.2_Agregacyjny_Lapy',NULL,0),(22099,2,1,'Lapy_10.50.102.10_Elektrit',NULL,0),(22100,2,1,'Lapy_10.50.102.16_MMP-Lapy',NULL,0),(22101,2,1,'Lapy_10.50.102.4_UM_Lapy_Host',NULL,0),(22102,2,1,'Lapy_10.50.102.5_UM_Lapy_Klient',NULL,0),(22103,2,1,'Lapy_10.50.102.6_GTS_Panda_Hurt_Ignatki',NULL,0),(22104,2,1,'Lapy_10.50.102.9_UM_Inkubator',NULL,0),(22105,2,1,'Lapy_192.168.100.1',NULL,0),(22106,2,1,'Lapy_192.168.100.253',NULL,0),(22107,2,1,'Lapy_192.168.100.4',NULL,0),(22108,2,1,'Lapy_192.168.100.5',NULL,0),(22109,2,1,'Lapy_192.168.100.6',NULL,0),(22110,2,1,'Lapy_192.168.100.7',NULL,0),(22111,2,1,'Lapy_192.168.100.7_MMP-Lapy',NULL,0),(22112,2,1,'Lapy_192.168.100.8',NULL,0),(22113,2,1,'Lapy_192.168.102.1',NULL,0),(22114,2,1,'Lapy_192.168.102.129',NULL,0),(22115,2,1,'Lapy_192.168.102.130',NULL,0),(22116,2,1,'Lapy_192.168.102.253',NULL,0),(22117,2,1,'Libiaz_10.15.38.191_Agregacyjny',NULL,0),(22118,2,1,'Limanowa_192.168.230.1',NULL,0),(22119,2,1,'Limanowa_192.168.230.253',NULL,0),(22120,2,1,'Limanowa_192.168.230.33',NULL,0),(22121,2,1,'Limanowa_192.168.230.5',NULL,0),(22122,2,1,'Lodz_10.50.64.10_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11',NULL,0),(22123,2,1,'Lodz_10.50.64.6_Lodz_STC',NULL,0),(22124,2,1,'Lodz_10.50.64.7_Lodz_STC',NULL,0),(22125,2,1,'Lodz_10.50.64.8_Nowe_Inkaso',NULL,0),(22126,2,1,'Lodz_192.168.64.100',NULL,0),(22127,2,1,'Lodz_192.168.64.253',NULL,0),(22128,2,1,'Lomza_10.50.160.2_STC_Lomza_-_dla_Starnet_Galeria_VENDA',NULL,0),(22129,2,1,'Lomza_10.50.160.3_Klient_-_Starnet_Galeria_VENDA',NULL,0),(22130,2,1,'Lomza_192.168.160.1',NULL,0),(22131,2,1,'Lomza_192.168.160.10',NULL,0),(22132,2,1,'Lomza_192.168.160.129',NULL,0),(22133,2,1,'Lomza_192.168.160.131',NULL,0),(22134,2,1,'Lomza_192.168.160.132',NULL,0),(22135,2,1,'Lomza_192.168.160.253',NULL,0),(22136,2,1,'Lomza_192.168.160.5',NULL,0),(22137,2,1,'Lowicz_192.168.226.1',NULL,0),(22138,2,1,'Lowicz_192.168.226.129',NULL,0),(22139,2,1,'Lowicz_192.168.226.130',NULL,0),(22140,2,1,'Lowicz_192.168.226.131',NULL,0),(22141,2,1,'Lowicz_192.168.226.253',NULL,0),(22142,2,1,'Lowicz_192.168.226.5',NULL,0),(22143,2,1,'Lowicz_192.168.226.7',NULL,0),(22144,2,1,'Lublin_10.50.24.10_Dealer_BMW_Best_Auto_Piotr_Gieraltowski',NULL,0),(22145,2,1,'Lublin_10.50.24.11_Energozam_Opel_STC',NULL,0),(22146,2,1,'Lublin_10.50.24.12_Energozam_Opel_',NULL,0),(22147,2,1,'Lublin_10.50.24.13_Hotel_Wieniawski_[p1serwerownia]',NULL,0),(22148,2,1,'Lublin_10.50.24.14_Hotel_Wieniawski_[p1serwerownia]',NULL,0),(22149,2,1,'Lublin_10.50.24.15_Hotel_Wieniawski_[p1serwerownia]',NULL,0),(22150,2,1,'Lublin_10.50.24.18_Hotel_Wieniawski_[p4]',NULL,0),(22151,2,1,'Lublin_10.50.24.20_Hotel_Wieniawski_[p1serwerownia]',NULL,0),(22152,2,1,'Lublin_10.50.24.21_Hotel_Wieniawski_[p1serwerownia]',NULL,0),(22153,2,1,'Lublin_10.50.24.24_3S_Panattoni_Park',NULL,0),(22154,2,1,'Lublin_10.50.24.25_WSSP',NULL,0),(22155,2,1,'Lublin_10.50.24.26_Wyzsza_Szkola_Przedsiebiorczosci_i_Administracji_[WSPiA]',NULL,0),(22156,2,1,'Lublin_10.50.24.3_Agregacja',NULL,0),(22157,2,1,'Lublin_10.50.24.4_AGL_Division',NULL,0),(22158,2,1,'Lublin_10.50.24.5_AGL_Division',NULL,0),(22159,2,1,'Lublin_10.50.24.7_Lublindis_[Leclecr]',NULL,0),(22160,2,1,'Lublin_192.168.24.1',NULL,0),(22161,2,1,'Lublin_192.168.24.129',NULL,0),(22162,2,1,'Lublin_192.168.24.130',NULL,0),(22163,2,1,'Lublin_192.168.24.253',NULL,0),(22164,2,1,'Lublin_192.168.24.5',NULL,0),(22165,2,1,'Malbork_10.50.204.2_Agregacja-STC',NULL,0),(22166,2,1,'Malbork_10.50.204.3_Intercars-3S',NULL,0),(22167,2,1,'Malbork_192.168.204.1',NULL,0),(22168,2,1,'Malbork_192.168.204.10',NULL,0),(22169,2,1,'Malbork_192.168.204.129',NULL,0),(22170,2,1,'Malbork_192.168.204.130',NULL,0),(22171,2,1,'Malbork_192.168.204.253',NULL,0),(22172,2,1,'Malbork_192.168.204.5',NULL,0),(22173,2,1,'Malbork_192.168.204.6',NULL,0),(22174,2,1,'Miedzychod_192.168.148.1',NULL,0),(22175,2,1,'Miedzychod_192.168.148.5',NULL,0),(22176,2,1,'Miedzyrzecz_192.168.184.10',NULL,0),(22177,2,1,'Miedzyrzecz_192.168.184.129',NULL,0),(22178,2,1,'Miedzyrzecz_192.168.184.253',NULL,0),(22179,2,1,'Miedzyrzecz_192.168.184.5',NULL,0),(22180,2,1,'Miedzyrzecz_192.168.184.6',NULL,0),(22181,2,1,'Mielec_-_Tuszow_10.50.128.62_ELROB',NULL,0),(22182,2,1,'Mielec_-_Tuszow_10.50.128.63_UG_Tuszow',NULL,0),(22183,2,1,'Mielec_10.13.129.5_Waldrex',NULL,0),(22184,2,1,'Mielec_10.13.129.96_SM_Staffa',NULL,0),(22185,2,1,'Mielec_10.15.0.12_Smoczka',NULL,0),(22186,2,1,'Mielec_10.15.0.13_Blonie',NULL,0),(22187,2,1,'Mielec_10.15.0.13_Rzemien',NULL,0),(22188,2,1,'Mielec_10.15.0.16_Akacjowa',NULL,0),(22189,2,1,'Mielec_10.15.0.174_Mosir',NULL,0),(22190,2,1,'Mielec_10.15.0.17_Czermin',NULL,0),(22191,2,1,'Mielec_10.15.0.18_Bren_Osuchowski',NULL,0),(22192,2,1,'Mielec_10.15.0.18_Otalez',NULL,0),(22193,2,1,'Mielec_10.15.0.21_Strefa_AT9924-MIEL5_6SW',NULL,0),(22194,2,1,'Mielec_10.15.0.22_Mielec_strefa',NULL,0),(22195,2,1,'Mielec_10.15.0.24_Broniewskiego',NULL,0),(22196,2,1,'Mielec_10.15.0.25_Mielec_Pasaz',NULL,0),(22197,2,1,'Mielec_10.15.0.26_Pasaz',NULL,0),(22198,2,1,'Mielec_10.15.0.29_Mielec_Pasaz',NULL,0),(22199,2,1,'Mielec_10.15.0.5_Trzesn',NULL,0),(22200,2,1,'Mielec_10.15.0.80_Mielec_Teler',NULL,0),(22201,2,1,'Mielec_10.15.0.9_Pasaz',NULL,0),(22202,2,1,'Mielec_10.15.1.113_Malinie',NULL,0),(22203,2,1,'Mielec_10.15.1.16_Lotnisko',NULL,0),(22204,2,1,'Mielec_10.15.1.3_Agregacyjny_Mielec_Strefa',NULL,0),(22205,2,1,'Mielec_10.15.1.48_Strefa_B_Mielec_',NULL,0),(22206,2,1,'Mielec_10.15.1.4_Grunwaldzka',NULL,0),(22207,2,1,'Mielec_10.15.1.66_In-Tech',NULL,0),(22208,2,1,'Mielec_10.15.1.77_In-Tech',NULL,0),(22209,2,1,'Mielec_10.15.1.78_In-Tech',NULL,0),(22210,2,1,'Mielec_10.15.1.78_Proem',NULL,0),(22211,2,1,'Mielec_10.15.1.86_Gawluszowice',NULL,0),(22212,2,1,'Mielec_10.15.1.9_FiberCity',NULL,0),(22213,2,1,'Mielec_10.15.10.12_Niebylec',NULL,0),(22214,2,1,'Mielec_10.15.10.13_Konieczkowa',NULL,0),(22215,2,1,'Mielec_10.15.10.14_Lutcza1',NULL,0),(22216,2,1,'Mielec_10.15.10.15_Zyznow',NULL,0),(22217,2,1,'Mielec_10.15.10.16_Lutcza2',NULL,0),(22218,2,1,'Mielec_10.15.12.182_Zagorzyce2',NULL,0),(22219,2,1,'Mielec_10.15.12.183_Gora_Ropczycka',NULL,0),(22220,2,1,'Mielec_10.15.12.184_Szkodna',NULL,0),(22221,2,1,'Mielec_10.15.12.18_Przedborz',NULL,0),(22222,2,1,'Mielec_10.15.12.19_Zagorzyce1',NULL,0),(22223,2,1,'Mielec_10.15.12.20_Kupno',NULL,0),(22224,2,1,'Mielec_10.15.12.27_Sielec',NULL,0),(22225,2,1,'Mielec_10.15.12.28_Czarna_Sedziszowska',NULL,0),(22226,2,1,'Mielec_10.15.12.30_Cmolas',NULL,0),(22227,2,1,'Mielec_10.15.12.36_Lipnica',NULL,0),(22228,2,1,'Mielec_10.15.12.7_Dzikowiec',NULL,0),(22229,2,1,'Mielec_10.15.12.8_Kleczany',NULL,0),(22230,2,1,'Mielec_10.15.14.2_Ustrzyki',NULL,0),(22231,2,1,'Mielec_10.15.14.4_Polanczyk',NULL,0),(22232,2,1,'Mielec_10.15.14.5_Solina',NULL,0),(22233,2,1,'Mielec_10.50.128.100_Onduline',NULL,0),(22234,2,1,'Mielec_10.50.128.101_SM_Staffa',NULL,0),(22235,2,1,'Mielec_10.50.128.102_SM_Jagiellonczyka',NULL,0),(22236,2,1,'Mielec_10.50.128.103_SM_Kusocinskiego',NULL,0),(22237,2,1,'Mielec_10.50.128.104_SM_Kilinskiego',NULL,0),(22238,2,1,'Mielec_10.50.128.105_SM_Bajana',NULL,0),(22239,2,1,'Mielec_10.50.128.106_SM_Pisarka',NULL,0),(22240,2,1,'Mielec_10.50.128.107_SM_Zygmuntowska',NULL,0),(22241,2,1,'Mielec_10.50.128.108_SM_Wyszynskiego',NULL,0),(22242,2,1,'Mielec_10.50.128.110_Agregacja',NULL,0),(22243,2,1,'Mielec_10.50.128.111_Eurotech_Mielec',NULL,0),(22244,2,1,'Mielec_10.50.128.112_First_Company_Mielec',NULL,0),(22245,2,1,'Mielec_10.50.128.114_Magellan_Aerospace',NULL,0),(22246,2,1,'Mielec_10.50.128.115_Magellan_Aerospace',NULL,0),(22247,2,1,'Mielec_10.50.128.116_Magellan_Aerospace',NULL,0),(22248,2,1,'Mielec_10.50.128.117_Orzech',NULL,0),(22249,2,1,'Mielec_10.50.128.118_RPOL',NULL,0),(22250,2,1,'Mielec_10.50.128.119_Centrum_Ksztalcenia_Praktycznego_i_Doskonalenia_Nauczycieli',NULL,0),(22251,2,1,'Mielec_10.50.128.11_PZL_Mielec',NULL,0),(22252,2,1,'Mielec_10.50.128.120_Press_Media_Mielec',NULL,0),(22253,2,1,'Mielec_10.50.128.121_Elektrocieplownia_Mielec',NULL,0),(22254,2,1,'Mielec_10.50.128.122_Kochanowskiego',NULL,0),(22255,2,1,'Mielec_10.50.128.123_PKOBP[Exatel]',NULL,0),(22256,2,1,'Mielec_10.50.128.124_SP_6',NULL,0),(22257,2,1,'Mielec_10.50.128.125_Raben',NULL,0),(22258,2,1,'Mielec_10.50.128.126_Plastwag',NULL,0),(22259,2,1,'Mielec_10.50.128.127_PCPR',NULL,0),(22260,2,1,'Mielec_10.50.128.128_RG_Plus',NULL,0),(22261,2,1,'Mielec_10.50.128.12_Transmet',NULL,0),(22262,2,1,'Mielec_10.50.128.130_Alinox',NULL,0),(22263,2,1,'Mielec_10.50.128.131_Joongpol',NULL,0),(22264,2,1,'Mielec_10.50.128.134_Andrex_Brzyscie',NULL,0),(22265,2,1,'Mielec_10.50.128.135_Mondi_[ATM]',NULL,0),(22266,2,1,'Mielec_10.50.128.136_Lisbud',NULL,0),(22267,2,1,'Mielec_10.50.128.137_Gumotiv',NULL,0),(22268,2,1,'Mielec_10.50.128.138_ITA_Tools_Mielec',NULL,0),(22269,2,1,'Mielec_10.50.128.139_Tworzywa_PZL',NULL,0),(22270,2,1,'Mielec_10.50.128.141_C-N',NULL,0),(22271,2,1,'Mielec_10.50.128.142_Autopart',NULL,0),(22272,2,1,'Mielec_10.50.128.143_Bury',NULL,0),(22273,2,1,'Mielec_10.50.128.144_Orzech',NULL,0),(22274,2,1,'Mielec_10.50.128.145_Galeria_Navigator',NULL,0),(22275,2,1,'Mielec_10.50.128.146_Hipermarket_Leclerc',NULL,0),(22276,2,1,'Mielec_10.50.128.147_Administracjam_Galerii_Navigator_[Pergranso]',NULL,0),(22277,2,1,'Mielec_10.50.128.148_Zolta',NULL,0),(22278,2,1,'Mielec_10.50.128.149_Metalpol',NULL,0),(22279,2,1,'Mielec_10.50.128.150_In-Tech',NULL,0),(22280,2,1,'Mielec_10.50.128.151_Powiat_Mielecki_Sekowskiego',NULL,0),(22281,2,1,'Mielec_10.50.128.152_Powiat_Mielecki',NULL,0),(22282,2,1,'Mielec_10.50.128.153_Agregacja_Teler',NULL,0),(22283,2,1,'Mielec_10.50.128.154_Bibmot',NULL,0),(22284,2,1,'Mielec_10.50.128.155_Bibmot',NULL,0),(22285,2,1,'Mielec_10.50.128.156_Agregacyjny_Mielec_Strefa',NULL,0),(22286,2,1,'Mielec_10.50.128.158_Sniezka',NULL,0),(22287,2,1,'Mielec_10.50.128.159_Przedszkole_nr_7',NULL,0),(22288,2,1,'Mielec_10.50.128.15_STARCO_Mielec',NULL,0),(22289,2,1,'Mielec_10.50.128.160_EURO_EKO_MEDIA_SP._ZO.O.',NULL,0),(22290,2,1,'Mielec_10.50.128.161_GM_Mielec',NULL,0),(22291,2,1,'Mielec_10.50.128.162_GM_Mielec',NULL,0),(22292,2,1,'Mielec_10.50.128.162_METKOM_SPOLKA_Z_O._O',NULL,0),(22293,2,1,'Mielec_10.50.128.163_Inter_Cars',NULL,0),(22294,2,1,'Mielec_10.50.128.164_UM_[Navigator]',NULL,0),(22295,2,1,'Mielec_10.50.128.165_CNS',NULL,0),(22296,2,1,'Mielec_10.50.128.166_Dave_Mar_Polimani',NULL,0),(22297,2,1,'Mielec_10.50.128.167_PLZ',NULL,0),(22298,2,1,'Mielec_10.50.128.169_Gumotiv',NULL,0),(22299,2,1,'Mielec_10.50.128.169_Gumotive',NULL,0),(22300,2,1,'Mielec_10.50.128.16_BASCO2',NULL,0),(22301,2,1,'Mielec_10.50.128.170_Kirchhoff',NULL,0),(22302,2,1,'Mielec_10.50.128.171_Kirchhoff',NULL,0),(22303,2,1,'Mielec_10.50.128.171_Kirchoff',NULL,0),(22304,2,1,'Mielec_10.50.128.172_DOM_-_EKO_SP._Z_O.O.',NULL,0),(22305,2,1,'Mielec_10.50.128.173_Rado',NULL,0),(22306,2,1,'Mielec_10.50.128.175_METALRED_SPOLKA_Z_OGRANICZONA_ODPOWIEDZIALNOSCIA',NULL,0),(22307,2,1,'Mielec_10.50.128.176_WPS_Technik_S.C_',NULL,0),(22308,2,1,'Mielec_10.50.128.177_Regmot',NULL,0),(22309,2,1,'Mielec_10.50.128.179_Obszar_Mielec_WP3-MIEL5_2SWS',NULL,0),(22310,2,1,'Mielec_10.50.128.17_IKAR',NULL,0),(22311,2,1,'Mielec_10.50.128.182_TARGUM_MIELEC_SP._Z_O.O._SP',NULL,0),(22312,2,1,'Mielec_10.50.128.183_Tabal',NULL,0),(22313,2,1,'Mielec_10.50.128.18_Colfarm_Mielec',NULL,0),(22314,2,1,'Mielec_10.50.128.21_PUP_Mielec',NULL,0),(22315,2,1,'Mielec_10.50.128.22_RADO',NULL,0),(22316,2,1,'Mielec_10.50.128.23_RADO',NULL,0),(22317,2,1,'Mielec_10.50.128.24_RADO',NULL,0),(22318,2,1,'Mielec_10.50.128.25_RADO',NULL,0),(22319,2,1,'Mielec_10.50.128.26_RADO',NULL,0),(22320,2,1,'Mielec_10.50.128.27_RADO',NULL,0),(22321,2,1,'Mielec_10.50.128.28_Szkola_Podstawowa_nr_6',NULL,0),(22322,2,1,'Mielec_10.50.128.29_PZL_Mielec',NULL,0),(22323,2,1,'Mielec_10.50.128.2_Remog_Mielec',NULL,0),(22324,2,1,'Mielec_10.50.128.30_ADFORM',NULL,0),(22325,2,1,'Mielec_10.50.128.31_Zielona_Budka',NULL,0),(22326,2,1,'Mielec_10.50.128.33_TARAPATA',NULL,0),(22327,2,1,'Mielec_10.50.128.34_MELEX',NULL,0),(22328,2,1,'Mielec_10.50.128.35_Centrum_Powiadamiania_Ratunkowego',NULL,0),(22329,2,1,'Mielec_10.50.128.36_Purcell',NULL,0),(22330,2,1,'Mielec_10.50.128.38_Szpital_Powiatowy',NULL,0),(22331,2,1,'Mielec_10.50.128.39_Geyer_Hosaja',NULL,0),(22332,2,1,'Mielec_10.50.128.3_Urzad_Miasta_Mielca_[Lojczykowka]',NULL,0),(22333,2,1,'Mielec_10.50.128.43_Retech',NULL,0),(22334,2,1,'Mielec_10.50.128.45_In-Tech_MARR',NULL,0),(22335,2,1,'Mielec_10.50.128.47_CSC_Mielec',NULL,0),(22336,2,1,'Mielec_10.50.128.48_CSC_Mielec',NULL,0),(22337,2,1,'Mielec_10.50.128.4_Urzad_Miasta_Mielca',NULL,0),(22338,2,1,'Mielec_10.50.128.52_MPEC_Mielec',NULL,0),(22339,2,1,'Mielec_10.50.128.53_Przeclaw_Biznes',NULL,0),(22340,2,1,'Mielec_10.50.128.54_Kirchoff',NULL,0),(22341,2,1,'Mielec_10.50.128.55_Waldrex',NULL,0),(22342,2,1,'Mielec_10.50.128.56_Foto-Lab',NULL,0),(22343,2,1,'Mielec_10.50.128.57_COBI_3',NULL,0),(22344,2,1,'Mielec_10.50.128.58_PURCELL_SYSTEMS_INTERNATIONAL_AB_SP._Z_O.O._ODDZIAL_POLSKA',NULL,0),(22345,2,1,'Mielec_10.50.128.59_Sanglass',NULL,0),(22346,2,1,'Mielec_10.50.128.5_Urzad_Miasta_Mielca',NULL,0),(22347,2,1,'Mielec_10.50.128.60_Tarapata_ZPH_HURTOWNIA_CZESCI_ZAMIENNYCH_JAN_TARAPATA',NULL,0),(22348,2,1,'Mielec_10.50.128.61_Dohmeyer',NULL,0),(22349,2,1,'Mielec_10.50.128.65_Iskierka_Hotel',NULL,0),(22350,2,1,'Mielec_10.50.128.67_For-Net_Mielec_STC',NULL,0),(22351,2,1,'Mielec_10.50.128.68_For-Net_Mielec_Klient',NULL,0),(22352,2,1,'Mielec_10.50.128.69_RADO',NULL,0),(22353,2,1,'Mielec_10.50.128.6_Bury',NULL,0),(22354,2,1,'Mielec_10.50.128.6_Magellan',NULL,0),(22355,2,1,'Mielec_10.50.128.70_Inte_Maszyny',NULL,0),(22356,2,1,'Mielec_10.50.128.70_RESLIFE',NULL,0),(22357,2,1,'Mielec_10.50.128.71_Agregacja_Mielec_Smoczka',NULL,0),(22358,2,1,'Mielec_10.50.128.72_RBC_Breangs',NULL,0),(22359,2,1,'Mielec_10.50.128.73_RBC_Bearings',NULL,0),(22360,2,1,'Mielec_10.50.128.74_UG_Mielec',NULL,0),(22361,2,1,'Mielec_10.50.128.75_Atena',NULL,0),(22362,2,1,'Mielec_10.50.128.76_Ortyl',NULL,0),(22363,2,1,'Mielec_10.50.128.77_Compsoft',NULL,0),(22364,2,1,'Mielec_10.50.128.78_Sufigs',NULL,0),(22365,2,1,'Mielec_10.50.128.79_RADO',NULL,0),(22366,2,1,'Mielec_10.50.128.7_Gardner_Mielec',NULL,0),(22367,2,1,'Mielec_10.50.128.80_RADO',NULL,0),(22368,2,1,'Mielec_10.50.128.81_Alpha_Technology',NULL,0),(22369,2,1,'Mielec_10.50.128.82_Formaplan',NULL,0),(22370,2,1,'Mielec_10.50.128.83_CPR_[Centrum_Powiadamiania_Ratunkowego]',NULL,0),(22371,2,1,'Mielec_10.50.128.85_Lear_Exatel',NULL,0),(22372,2,1,'Mielec_10.50.128.86_Gorka_Cyranowska',NULL,0),(22373,2,1,'Mielec_10.50.128.87_PZL_Cargo',NULL,0),(22374,2,1,'Mielec_10.50.128.89_Stamet',NULL,0),(22375,2,1,'Mielec_10.50.128.8_Cobi_Mielec_-_1',NULL,0),(22376,2,1,'Mielec_10.50.128.90_Sieroslawscy',NULL,0),(22377,2,1,'Mielec_10.50.128.91_Grokam',NULL,0),(22378,2,1,'Mielec_10.50.128.92_UM_Mielec_[Gmina_miejska]',NULL,0),(22379,2,1,'Mielec_10.50.128.93_ZSO_nr_1_Mielec',NULL,0),(22380,2,1,'Mielec_10.50.128.94_BS_Tuszow',NULL,0),(22381,2,1,'Mielec_10.50.128.95_Tycner',NULL,0),(22382,2,1,'Mielec_10.50.128.96_Cronimet_Mielec',NULL,0),(22383,2,1,'Mielec_10.50.128.97_Fakro',NULL,0),(22384,2,1,'Mielec_10.50.128.98_Tekpro',NULL,0),(22385,2,1,'Mielec_10.50.128.99_Spiroflex',NULL,0),(22386,2,1,'Mielec_10.50.128.9_Cobi_Mielec_-_2',NULL,0),(22387,2,1,'Mielec_172.16.193.4_SM_Kusocinskiego',NULL,0),(22388,2,1,'Mielec_172.16.193.5_SM_Kilinskiego',NULL,0),(22389,2,1,'Mielec_172.16.193.7_SM_Pisarka',NULL,0),(22390,2,1,'Mielec_172.16.193.8_SM_Zygmuntowska',NULL,0),(22391,2,1,'Mielec_172.16.193.9_SM_Wyszynskiego',NULL,0),(22392,2,1,'Mielec_172.16.194.42_Regmot',NULL,0),(22393,2,1,'Mielec_176.221.107.14_GM__[Gmina_miejska]',NULL,0),(22394,2,1,'Mielec_192.168.128.1',NULL,0),(22395,2,1,'Mielec_192.168.128.104',NULL,0),(22396,2,1,'Mielec_192.168.128.2',NULL,0),(22397,2,1,'Mielec_192.168.128.25',NULL,0),(22398,2,1,'Mielec_192.168.128.30',NULL,0),(22399,2,1,'Mielec_192.168.128.4',NULL,0),(22400,2,1,'Mielec_192.168.128.5',NULL,0),(22401,2,1,'Mielec_192.168.128.6',NULL,0),(22402,2,1,'Mielec_192.168.128.7',NULL,0),(22403,2,1,'Mielec_192.168.128.8',NULL,0),(22404,2,1,'Mielec_192.168.128.9',NULL,0),(22405,2,1,'Mielec_192.168.211.1',NULL,0),(22406,2,1,'Mielec_192.168.211.129',NULL,0),(22407,2,1,'Mielec_192.168.211.2',NULL,0),(22408,2,1,'Mielec_192.168.211.5',NULL,0),(22409,2,1,'Mielec_192.168.211.6',NULL,0),(22410,2,1,'Mielec_80.244.159.34_Mielec_Teler_RADIO',NULL,0),(22411,2,1,'Mielec_89.228.10.102_Bury',NULL,0),(22412,2,1,'Mielec_89.228.13.158_PURCELL_SYSTEMS_INTERNATIONAL_AB_SP._Z_O.O._ODDZIAL_POLSKA',NULL,0),(22413,2,1,'Mielec_89.231.248.70_Formaplan',NULL,0),(22414,2,1,'Mlawa_10.15.26.8_Mlawa_STC',NULL,0),(22415,2,1,'Mlawa_10.50.207.4_Technokabel_Szrensk',NULL,0),(22416,2,1,'Mlawa_10.50.207.5_Technokabel_Szrensk',NULL,0),(22417,2,1,'Mlawa_192.168.207.253',NULL,0),(22418,2,1,'Mlawa_192.168.207.5',NULL,0),(22419,2,1,'Mlawa_192.168.207.6',NULL,0),(22420,2,1,'Mragowo_10.50.119.10_Hotel_Mazovia_Mragovia',NULL,0),(22421,2,1,'Mragowo_10.50.119.11_Adams_STC',NULL,0),(22422,2,1,'Mragowo_10.50.119.18_PKS_Mragowo',NULL,0),(22423,2,1,'Mragowo_10.50.119.40_Agregacja_Mragowo',NULL,0),(22424,2,1,'Mragowo_10.50.119.41_PUP_Mragowo',NULL,0),(22425,2,1,'Mragowo_10.50.119.44_MagneticSystems',NULL,0),(22426,2,1,'Mragowo_10.50.119.83_Adams_STC',NULL,0),(22427,2,1,'Mragowo_10.50.119.84_Adams_klient',NULL,0),(22428,2,1,'Mragowo_10.50.119.86_Biravit',NULL,0),(22429,2,1,'Mragowo_10.50.119.88_ARiMR',NULL,0),(22430,2,1,'Mragowo_10.50.119.94_Hotel_Mercure',NULL,0),(22431,2,1,'Mragowo_192.168.119.1',NULL,0),(22432,2,1,'Mragowo_192.168.120.131',NULL,0),(22433,2,1,'Mragowo_192.168.120.25',NULL,0),(22434,2,1,'Myslenice_192.168.221.1',NULL,0),(22435,2,1,'Myslenice_192.168.221.129',NULL,0),(22436,2,1,'Myslenice_192.168.221.253',NULL,0),(22437,2,1,'Myslenice_192.168.221.33',NULL,0),(22438,2,1,'Myslenice_192.168.221.5',NULL,0),(22439,2,1,'Mysliborz_10.50.32.47_KPP_Mysliborz',NULL,0),(22440,2,1,'Naklo_nad_Notecia_192.168.190.1',NULL,0),(22441,2,1,'Naklo_nad_Notecia_192.168.190.129',NULL,0),(22442,2,1,'Naklo_nad_Notecia_192.168.190.253',NULL,0),(22443,2,1,'Naklo_nad_Notecia_192.168.190.5',NULL,0),(22444,2,1,'Nowa_Ruda_192.168.84.1',NULL,0),(22445,2,1,'Nowa_Ruda_192.168.84.10',NULL,0),(22446,2,1,'Nowa_Ruda_192.168.84.129',NULL,0),(22447,2,1,'Nowa_Ruda_192.168.84.253',NULL,0),(22448,2,1,'Nowa_Ruda_192.168.84.33',NULL,0),(22449,2,1,'Nowa_Ruda_192.168.84.5',NULL,0),(22450,2,1,'Nowa_Ruda_192.168.84.6',NULL,0),(22451,2,1,'Nowa_Ruda_192.168.84.7',NULL,0),(22452,2,1,'Nowy_Dwor_192.168.240.129',NULL,0),(22453,2,1,'Nowy_Dwor_192.168.240.253',NULL,0),(22454,2,1,'Olsztyn_10.50.120.13_Starnet_Olsztyn_DEKADA_STC',NULL,0),(22455,2,1,'Olsztyn_10.50.120.14_Starnet_Olsztyn_DEKADA_Klient',NULL,0),(22456,2,1,'Olsztyn_10.50.120.17_Moje_Czesci_Magdalena_Ruczynska_Ostroda',NULL,0),(22457,2,1,'Olsztyn_10.50.120.19_Urzad_Gminy_w_Szczytnie_-_STC',NULL,0),(22458,2,1,'Olsztyn_10.50.120.20_Urzad_Gminy_w_Szczytnie_-_klient',NULL,0),(22459,2,1,'Olsztyn_10.50.120.24_OLDROB_klient',NULL,0),(22460,2,1,'Olsztyn_10.50.120.25_Dzierzawa_Sad_Rejonowy-Sad_Okregowy_Olsztyn',NULL,0),(22461,2,1,'Olsztyn_10.50.120.28_Agregacyjny_Wyszynskiego_1',NULL,0),(22462,2,1,'Olsztyn_10.50.120.29_Volwerk_Polska',NULL,0),(22463,2,1,'Olsztyn_10.50.120.30_Fine_Software_Development_[FSD]',NULL,0),(22464,2,1,'Olsztyn_10.50.120.31_STC_Ilawa_Biznes',NULL,0),(22465,2,1,'Olsztyn_10.50.120.32_Eurodiagnostic_Ilawa',NULL,0),(22466,2,1,'Olsztyn_10.50.120.33_Wojewodzki_Inspektorat_Ochrony_Srodowiska',NULL,0),(22467,2,1,'Olsztyn_10.50.120.34_WSPOL_Wyzsza_Szkola_Policji',NULL,0),(22468,2,1,'Olsztyn_10.50.120.35_Park_Naukowo_Techniczny',NULL,0),(22469,2,1,'Olsztyn_10.50.120.36_Park_Naukowo_Techniczny',NULL,0),(22470,2,1,'Olsztyn_10.50.120.37_Park_Naukowo_Techniczny',NULL,0),(22471,2,1,'Olsztyn_10.50.120.42_Agregacyjny_STC_Pilsudskiego',NULL,0),(22472,2,1,'Olsztyn_10.50.120.43_OPN-T_Olsztyn',NULL,0),(22473,2,1,'Olsztyn_10.50.120.45_Szpital_',NULL,0),(22474,2,1,'Olsztyn_10.50.120.48_NBP_[Netia]',NULL,0),(22475,2,1,'Olsztyn_10.50.120.49_SP_Olsztyn',NULL,0),(22476,2,1,'Olsztyn_10.50.120.49_Starostwo_Powiatowe',NULL,0),(22477,2,1,'Olsztyn_10.50.120.4_Urzad_Miasta__Starostwo_Powiatowe_Szczytno_UM_STC',NULL,0),(22478,2,1,'Olsztyn_10.50.120.50_SP_Olsztyn',NULL,0),(22479,2,1,'Olsztyn_10.50.120.50_Starostwo_Powiatowe',NULL,0),(22480,2,1,'Olsztyn_10.50.120.51_Allenort',NULL,0),(22481,2,1,'Olsztyn_10.50.120.52_Allenort',NULL,0),(22482,2,1,'Olsztyn_10.50.120.53_Arbet',NULL,0),(22483,2,1,'Olsztyn_10.50.120.54_Polnord',NULL,0),(22484,2,1,'Olsztyn_10.50.120.5_Urzad_Miasta__Starostwo_Powiatowe_Szczytno_UM_klient',NULL,0),(22485,2,1,'Olsztyn_10.50.120.6_PUP_Ilawa',NULL,0),(22486,2,1,'Olsztyn_10.50.120.71_PRONAD',NULL,0),(22487,2,1,'Olsztyn_10.50.120.72_NNV',NULL,0),(22488,2,1,'Olsztyn_10.50.120.73_WUP_Olsztyn',NULL,0),(22489,2,1,'Olsztyn_10.50.120.76_MaxSystem',NULL,0),(22490,2,1,'Olsztyn_10.50.120.85_Visimind',NULL,0),(22491,2,1,'Olsztyn_10.50.120.86_Sad_Rejonowy',NULL,0),(22492,2,1,'Olsztyn_10.50.120.87_Estel_Polska_SP._z_o_o',NULL,0),(22493,2,1,'Olsztyn_10.50.120.89_UM',NULL,0),(22494,2,1,'Olsztyn_10.50.120.90_Urzad_Pracy_Powiatu_Olsztynskiego_',NULL,0),(22495,2,1,'Olsztyn_10.50.120.92_WSPOL_Wyzsza_Szkola_Policji',NULL,0),(22496,2,1,'Olsztyn_10.50.120.94_WSPOL_Wyzsza_Szkola_Policji',NULL,0),(22497,2,1,'Olsztyn_10.50.120.96_MMP-Olsztyn',NULL,0),(22498,2,1,'Olsztyn_10.50.120.97_Komin',NULL,0),(22499,2,1,'Olsztyn_10.50.120.99_WARMINSKO-MAZURSKA_WOJEWODZKA_KOMENDA_OHP_W_OLSZTY',NULL,0),(22500,2,1,'Olsztyn_172.16.192.118_Kancelaria_Radcy_Prawnego',NULL,0),(22501,2,1,'Olsztyn_172.16.194.195_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22502,2,1,'Olsztyn_172.16.194.196_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22503,2,1,'Olsztyn_172.16.194.198_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22504,2,1,'Olsztyn_172.16.194.199_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22505,2,1,'Olsztyn_172.16.194.200_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22506,2,1,'Olsztyn_172.16.194.201_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22507,2,1,'Olsztyn_172.16.194.202_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22508,2,1,'Olsztyn_172.16.194.204_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22509,2,1,'Olsztyn_172.16.194.205_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22510,2,1,'Olsztyn_172.16.194.206_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22511,2,1,'Olsztyn_172.16.194.207_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22512,2,1,'Olsztyn_172.16.194.208_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22513,2,1,'Olsztyn_172.16.194.209_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22514,2,1,'Olsztyn_172.16.194.210_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22515,2,1,'Olsztyn_172.16.194.211_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22516,2,1,'Olsztyn_172.16.194.212_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22517,2,1,'Olsztyn_172.16.194.213_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22518,2,1,'Olsztyn_172.16.194.214_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22519,2,1,'Olsztyn_172.16.194.215_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22520,2,1,'Olsztyn_172.16.194.216_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22521,2,1,'Olsztyn_172.16.194.217_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22522,2,1,'Olsztyn_172.16.194.218_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22523,2,1,'Olsztyn_172.16.194.219_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22524,2,1,'Olsztyn_172.16.194.220_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22525,2,1,'Olsztyn_172.16.194.222_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22526,2,1,'Olsztyn_172.16.194.223_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22527,2,1,'Olsztyn_172.16.194.224_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22528,2,1,'Olsztyn_172.16.194.225_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(22529,2,1,'Olsztyn_192.168.120.1',NULL,0),(22530,2,1,'Olsztyn_192.168.120.130',NULL,0),(22531,2,1,'Olsztyn_192.168.120.253',NULL,0),(22532,2,1,'Olsztyn_192.168.120.5',NULL,0),(22533,2,1,'Olsztyn_192.168.120.9',NULL,0),(22534,2,1,'Opoczno_10.50.112.2_Agregacyjny',NULL,0),(22535,2,1,'Opoczno_10.50.112.3_UM_Opoczno',NULL,0),(22536,2,1,'Opoczno_10.50.112.4_3S_Intercars_Opoczno_',NULL,0),(22537,2,1,'Opoczno_192.168.112.1',NULL,0),(22538,2,1,'Opoczno_192.168.112.10',NULL,0),(22539,2,1,'Opoczno_192.168.112.129',NULL,0),(22540,2,1,'Opoczno_192.168.112.253',NULL,0),(22541,2,1,'Opoczno_192.168.112.5',NULL,0),(22542,2,1,'Ostroda_10.50.118.2_UG',NULL,0),(22543,2,1,'Ostroda_10.50.118.3_UG',NULL,0),(22544,2,1,'Ostroda_10.50.120.40_Starostwo_powiatowe_w_Ostrodzie',NULL,0),(22545,2,1,'Ostroda_192.168.118.1',NULL,0),(22546,2,1,'Ostroda_192.168.120.132',NULL,0),(22547,2,1,'Ostroda_192.168.120.147',NULL,0),(22548,2,1,'Ostrow_10.50.253.85_ZUK_Ostrow',NULL,0),(22549,2,1,'Ostrow_Mazowiecka_10.13.192.15_Mlynpol_Wyszkow',NULL,0),(22550,2,1,'Ostrow_Mazowiecka_10.15.16.10_Bialebloto',NULL,0),(22551,2,1,'Ostrow_Mazowiecka_10.15.16.11_Branszczyk',NULL,0),(22552,2,1,'Ostrow_Mazowiecka_10.15.16.12_Ugniewo',NULL,0),(22553,2,1,'Ostrow_Mazowiecka_10.15.16.13_Orlo',NULL,0),(22554,2,1,'Ostrow_Mazowiecka_10.15.16.14_Lubotyn',NULL,0),(22555,2,1,'Ostrow_Mazowiecka_10.15.16.15_Zalesie',NULL,0),(22556,2,1,'Ostrow_Mazowiecka_10.15.16.30_Radzyn_Podlaski',NULL,0),(22557,2,1,'Ostrow_Mazowiecka_10.15.16.5_Orlo',NULL,0),(22558,2,1,'Ostrow_Mazowiecka_10.15.16.7_Malkinia',NULL,0),(22559,2,1,'Ostrow_Mazowiecka_10.15.16.8_Komorowo',NULL,0),(22560,2,1,'Ostrow_Mazowiecka_10.15.16.9_Wasewo',NULL,0),(22561,2,1,'Ostrow_Mazowiecka_10.15.18.5_Wyszkow',NULL,0),(22562,2,1,'Ostrow_Mazowiecka_10.15.18.7_Mlynpol_Wyszkow',NULL,0),(22563,2,1,'Ostrow_Mazowiecka_10.15.18.8_Leszczydol',NULL,0),(22564,2,1,'Ostrow_Mazowiecka_10.15.20.5_Stoczek',NULL,0),(22565,2,1,'Ostrow_Mazowiecka_10.15.20.6_Miedzna',NULL,0),(22566,2,1,'Ostrow_Mazowiecka_10.15.20.7_Kamtech',NULL,0),(22567,2,1,'Ostrow_Mazowiecka_10.15.22.4_Lapy_ZNTK',NULL,0),(22568,2,1,'Ostrow_Mazowiecka_10.15.22.8_Ignatki',NULL,0),(22569,2,1,'Ostrow_Mazowiecka_10.15.26.5_Mlawa',NULL,0),(22570,2,1,'Ostrow_Mazowiecka_10.50.180.10_Szpital_Klient',NULL,0),(22571,2,1,'Ostrow_Mazowiecka_10.50.180.11_Szpital_Klient',NULL,0),(22572,2,1,'Ostrow_Mazowiecka_10.50.180.12_NZOZ_Zdrowie',NULL,0),(22573,2,1,'Ostrow_Mazowiecka_10.50.180.13_NZOZ_Zdrowie-Przychodnia',NULL,0),(22574,2,1,'Ostrow_Mazowiecka_10.50.180.18_Canexpol',NULL,0),(22575,2,1,'Ostrow_Mazowiecka_10.50.180.19_Canexpol',NULL,0),(22576,2,1,'Ostrow_Mazowiecka_10.50.180.20_SPZOZ_Ostrow_M.',NULL,0),(22577,2,1,'Ostrow_Mazowiecka_10.50.180.21_SPZOZ_Ostrow_M.',NULL,0),(22578,2,1,'Ostrow_Mazowiecka_10.50.180.22_Agregacyjny_Ostrow_Maz.',NULL,0),(22579,2,1,'Ostrow_Mazowiecka_10.50.180.23_UG_w_Malkini',NULL,0),(22580,2,1,'Ostrow_Mazowiecka_10.50.180.24_UG_w_Malkini',NULL,0),(22581,2,1,'Ostrow_Mazowiecka_10.50.180.25_Zaklady_Mleczarskie_Ostrowia',NULL,0),(22582,2,1,'Ostrow_Mazowiecka_10.50.180.26_Zaklady_Mleczarskie_Ostrowia',NULL,0),(22583,2,1,'Ostrow_Mazowiecka_10.50.180.27_Centrum_Hotelowo_Konferencyjne',NULL,0),(22584,2,1,'Ostrow_Mazowiecka_10.50.180.28_Urzad_Miasta',NULL,0),(22585,2,1,'Ostrow_Mazowiecka_10.50.180.29_Hydrometal',NULL,0),(22586,2,1,'Ostrow_Mazowiecka_10.50.180.2_KRUGER',NULL,0),(22587,2,1,'Ostrow_Mazowiecka_10.50.180.30_ZEC_-_Zaklad_Energetyki_Cieplnej',NULL,0),(22588,2,1,'Ostrow_Mazowiecka_10.50.180.32_CDO_Fantom',NULL,0),(22589,2,1,'Ostrow_Mazowiecka_10.50.180.33_TMiK',NULL,0),(22590,2,1,'Ostrow_Mazowiecka_10.50.180.34_TMiK',NULL,0),(22591,2,1,'Ostrow_Mazowiecka_10.50.180.35_Netia_Carservise',NULL,0),(22592,2,1,'Ostrow_Mazowiecka_10.50.180.36_Netia_Carservise',NULL,0),(22593,2,1,'Ostrow_Mazowiecka_10.50.180.37_Forte',NULL,0),(22594,2,1,'Ostrow_Mazowiecka_10.50.180.38_Bank_Spoldzielczy',NULL,0),(22595,2,1,'Ostrow_Mazowiecka_10.50.180.39_Bank_Spoldzielczy',NULL,0),(22596,2,1,'Ostrow_Mazowiecka_10.50.180.3_Natural_Produkt_Pharm',NULL,0),(22597,2,1,'Ostrow_Mazowiecka_10.50.180.41_ML_Meble_Dariusz_Niszcz',NULL,0),(22598,2,1,'Ostrow_Mazowiecka_10.50.180.42_ML_Meble_Dariusz_Niszcz',NULL,0),(22599,2,1,'Ostrow_Mazowiecka_10.50.180.44_Gospodarstwo_Ogrodnicze',NULL,0),(22600,2,1,'Ostrow_Mazowiecka_10.50.180.45_Agregacyjny_Wyszkow',NULL,0),(22601,2,1,'Ostrow_Mazowiecka_10.50.180.46_Rolstal',NULL,0),(22602,2,1,'Ostrow_Mazowiecka_10.50.180.47_Rolstal',NULL,0),(22603,2,1,'Ostrow_Mazowiecka_10.50.180.48_Rolstal',NULL,0),(22604,2,1,'Ostrow_Mazowiecka_10.50.180.49_Rolstal',NULL,0),(22605,2,1,'Ostrow_Mazowiecka_10.50.180.4_ZDROVIT',NULL,0),(22606,2,1,'Ostrow_Mazowiecka_10.50.180.50_ML_Meble_Dariusz_Niszcz',NULL,0),(22607,2,1,'Ostrow_Mazowiecka_10.50.180.51_ML_Meble_Dariusz_Niszcz',NULL,0),(22608,2,1,'Ostrow_Mazowiecka_10.50.180.52_Neantic',NULL,0),(22609,2,1,'Ostrow_Mazowiecka_10.50.180.55_Alpla',NULL,0),(22610,2,1,'Ostrow_Mazowiecka_10.50.180.56_Automotive_[Exatel]',NULL,0),(22611,2,1,'Ostrow_Mazowiecka_10.50.180.57_Neantic',NULL,0),(22612,2,1,'Ostrow_Mazowiecka_10.50.180.59_ITP_Telco',NULL,0),(22613,2,1,'Ostrow_Mazowiecka_10.50.180.5_ZURAD',NULL,0),(22614,2,1,'Ostrow_Mazowiecka_10.50.180.61_Super_Drob_Stoczek_',NULL,0),(22615,2,1,'Ostrow_Mazowiecka_10.50.180.62_Super_Drob_Stoczek_',NULL,0),(22616,2,1,'Ostrow_Mazowiecka_10.50.180.63_Poczta',NULL,0),(22617,2,1,'Ostrow_Mazowiecka_10.50.180.64_Carwar',NULL,0),(22618,2,1,'Ostrow_Mazowiecka_10.50.180.65_Przasnysz',NULL,0),(22619,2,1,'Ostrow_Mazowiecka_10.50.180.67_Bank_Spoldzielczy',NULL,0),(22620,2,1,'Ostrow_Mazowiecka_10.50.180.68_Bank_Spoldzielczy',NULL,0),(22621,2,1,'Ostrow_Mazowiecka_10.50.180.6_Schneider',NULL,0),(22622,2,1,'Ostrow_Mazowiecka_10.50.180.70_Vestom',NULL,0),(22623,2,1,'Ostrow_Mazowiecka_10.50.180.71_PORR_Nagoszewska',NULL,0),(22624,2,1,'Ostrow_Mazowiecka_10.50.180.77_Dip_Trans',NULL,0),(22625,2,1,'Ostrow_Mazowiecka_10.50.180.79_Transport_Towarowy_Handel_Obwozny_Mariusz_Iwanicki_Stare_Lubiejewo',NULL,0),(22626,2,1,'Ostrow_Mazowiecka_10.50.180.81_Liftprojekt',NULL,0),(22627,2,1,'Ostrow_Mazowiecka_10.50.180.82_Switch_Agregacyjny_dla_biznesu_Jasienica',NULL,0),(22628,2,1,'Ostrow_Mazowiecka_10.50.180.83_Sad_Rejonowy_Ostrow_Maz',NULL,0),(22629,2,1,'Ostrow_Mazowiecka_10.50.180.84_ZGiK',NULL,0),(22630,2,1,'Ostrow_Mazowiecka_10.50.180.85_Mlyny_Jelonki_STC',NULL,0),(22631,2,1,'Ostrow_Mazowiecka_10.50.180.86_Mlyny_Jelonki',NULL,0),(22632,2,1,'Ostrow_Mazowiecka_10.50.180.87_Interchemal_STC',NULL,0),(22633,2,1,'Ostrow_Mazowiecka_10.50.180.88_Interchemal_Klient',NULL,0),(22634,2,1,'Ostrow_Mazowiecka_10.50.180.8_Rockwool',NULL,0),(22635,2,1,'Ostrow_Mazowiecka_10.50.180.9_Szpital_Host',NULL,0),(22636,2,1,'Ostrow_Mazowiecka_172.16.192.130_Hydrometal',NULL,0),(22637,2,1,'Ostrow_Mazowiecka_172.16.194.106_ZGiK_SIP',NULL,0),(22638,2,1,'Ostrow_Mazowiecka_192.168.180.1',NULL,0),(22639,2,1,'Ostrow_Mazowiecka_192.168.180.129',NULL,0),(22640,2,1,'Ostrow_Mazowiecka_192.168.180.130',NULL,0),(22641,2,1,'Ostrow_Mazowiecka_192.168.180.161',NULL,0),(22642,2,1,'Ostrow_Mazowiecka_192.168.180.253',NULL,0),(22643,2,1,'Ostrow_Mazowiecka_192.168.180.3',NULL,0),(22644,2,1,'Ostrow_Mazowiecka_192.168.180.5',NULL,0),(22645,2,1,'Ostrow_Mazowiecka_192.168.180.6',NULL,0),(22646,2,1,'Ostrow_Mazowiecka_192.168.180.7',NULL,0),(22647,2,1,'Ostrow_Mazowiecka_192.168.180.8',NULL,0),(22648,2,1,'Ostrow_Mazowiecka_192.168.180.9',NULL,0),(22649,2,1,'Ostrow_Mazowiecka_192.168.20.253',NULL,0),(22650,2,1,'Ostrow_Mazowiecka_192.168.6.243',NULL,0),(22651,2,1,'Ostrowiec_Swietokrzyski_10.50.168.60_Dremex_[WOST]',NULL,0),(22652,2,1,'Ozorkow_192.168.236.1',NULL,0),(22653,2,1,'Ozorkow_192.168.236.129',NULL,0),(22654,2,1,'Ozorkow_192.168.236.253',NULL,0),(22655,2,1,'Ozorkow_192.168.236.5',NULL,0),(22656,2,1,'Paslek_192.168.76.1',NULL,0),(22657,2,1,'Paslek_192.168.76.10',NULL,0),(22658,2,1,'Paslek_192.168.76.129',NULL,0),(22659,2,1,'Paslek_192.168.76.253',NULL,0),(22660,2,1,'Paslek_192.168.76.5',NULL,0),(22661,2,1,'Paslek_192.168.76.6',NULL,0),(22662,2,1,'Paslek_192.168.79.253',NULL,0),(22663,2,1,'Piastowo_kKrosna_10.50.199.5_Starnet_Telekom',NULL,0),(22664,2,1,'Pilzno_10.13.24.22_Ericsson_CN510',NULL,0),(22665,2,1,'Pilzno_10.13.24.23_Ericsson_CN510',NULL,0),(22666,2,1,'Plock_10.50.208.2_STC_Plock-_do_uruchamiania_KB',NULL,0),(22667,2,1,'Plock_10.50.208.3_UM_Plock',NULL,0),(22668,2,1,'Plock_192.168.208.1',NULL,0),(22669,2,1,'Plock_192.168.208.5',NULL,0),(22670,2,1,'Plock_192.168.208.6',NULL,0),(22671,2,1,'Poddebice_192.168.238.1',NULL,0),(22672,2,1,'Poddebice_192.168.238.129',NULL,0),(22673,2,1,'Poddebice_192.168.238.33',NULL,0),(22674,2,1,'Poddebice_192.168.238.5',NULL,0),(22675,2,1,'Prabuty_192.168.196.1',NULL,0),(22676,2,1,'Prabuty_192.168.196.129',NULL,0),(22677,2,1,'Prabuty_192.168.196.253',NULL,0),(22678,2,1,'Prabuty_192.168.196.5',NULL,0),(22679,2,1,'Prabuty_192.168.196.6',NULL,0),(22680,2,1,'Prostyn_10.15.16.4_Prostyn',NULL,0),(22681,2,1,'Przasnysz_192.168.216.1',NULL,0),(22682,2,1,'Przasnysz_192.168.216.129',NULL,0),(22683,2,1,'Przasnysz_192.168.216.253',NULL,0),(22684,2,1,'Przasnysz_192.168.216.33',NULL,0),(22685,2,1,'Przasnysz_192.168.216.5',NULL,0),(22686,2,1,'Przasnysz_192.168.216.6',NULL,0),(22687,2,1,'Przasnysz_192.168.216.7',NULL,0),(22688,2,1,'Puck_192.168.214.4',NULL,0),(22689,2,1,'Puck_192.168.214.9',NULL,0),(22690,2,1,'Rabka_192.168.176.1',NULL,0),(22691,2,1,'Rabka_192.168.176.129',NULL,0),(22692,2,1,'Rabka_192.168.176.253',NULL,0),(22693,2,1,'Rabka_192.168.176.33',NULL,0),(22694,2,1,'Rabka_192.168.176.5',NULL,0),(22695,2,1,'Radomsko_10.50.206.2_STC_Radomsko',NULL,0),(22696,2,1,'Radomsko_10.50.206.3_NTL_Radomsko',NULL,0),(22697,2,1,'Radomsko_192.168.206.1',NULL,0),(22698,2,1,'Radomsko_192.168.206.129',NULL,0),(22699,2,1,'Radomsko_192.168.206.253',NULL,0),(22700,2,1,'Radomsko_192.168.206.5',NULL,0),(22701,2,1,'Radomysl_Wielki_10.50.164.104_Polkomtel_Factor_Consulting_Tarnow',NULL,0),(22702,2,1,'Radomysl_Wielki_10.50.164.31_UM_Radomysl_Wielki',NULL,0),(22703,2,1,'Radomysl_Wielki_10.50.164.98_Stalmax',NULL,0),(22704,2,1,'Radomysl_Wielki_10.50.164.99_Stalmax',NULL,0),(22705,2,1,'Radzyn_192.168.253.1',NULL,0),(22706,2,1,'Radzyn_192.168.253.113',NULL,0),(22707,2,1,'Radzyn_192.168.253.114',NULL,0),(22708,2,1,'Radzyn_192.168.253.17',NULL,0),(22709,2,1,'Radzyn_192.168.253.33',NULL,0),(22710,2,1,'Radzyn_192.168.253.34',NULL,0),(22711,2,1,'Radzyn_192.168.253.35',NULL,0),(22712,2,1,'Radzyn_192.168.253.36',NULL,0),(22713,2,1,'Radzyn_192.168.253.4',NULL,0),(22714,2,1,'Radzyn_192.168.253.49',NULL,0),(22715,2,1,'Radzyn_192.168.253.65',NULL,0),(22716,2,1,'Radzyn_192.168.253.66',NULL,0),(22717,2,1,'Radzyn_192.168.253.81',NULL,0),(22718,2,1,'Radzyn_Podlaski_10.15.16.30_Radzyn_Podlaski',NULL,0),(22719,2,1,'Radzyn_Podlaski_10.50.168.11_Agregacyjy_Switch_dla_biznesu',NULL,0),(22720,2,1,'Radzyn_Podlaski_10.50.168.78_Spoldzielcza_Mleczarnia_SPOMLEK',NULL,0),(22721,2,1,'Rawa_Mazowiecka_10.50.242.2_Agregacja_STC',NULL,0),(22722,2,1,'Rawa_Mazowiecka_10.50.242.3_Sad_Rejonowy',NULL,0),(22723,2,1,'Rawa_Mazowiecka_10.50.242.4_Sad_Rejonowy',NULL,0),(22724,2,1,'Rawa_Mazowiecka_192.168.242.1',NULL,0),(22725,2,1,'Rawa_Mazowiecka_192.168.242.129',NULL,0),(22726,2,1,'Rawa_Mazowiecka_192.168.242.253',NULL,0),(22727,2,1,'Rawa_Mazowiecka_192.168.242.5',NULL,0),(22728,2,1,'Ropczyce_10.50.253.100_STC_Ropczyce',NULL,0),(22729,2,1,'Ropczyce_10.50.253.101_Aero_Gearbox',NULL,0),(22730,2,1,'Ropczyce_10.50.253.103_Mostostal_Ropczyce',NULL,0),(22731,2,1,'Ropczyce_172.16.192.46_Aero_Gearbox',NULL,0),(22732,2,1,'Rzeszow_10.50.40.100_Dremex',NULL,0),(22733,2,1,'Rzeszow_10.50.40.101_CWK',NULL,0),(22734,2,1,'Rzeszow_10.50.40.103_Fenice',NULL,0),(22735,2,1,'Rzeszow_10.50.40.104_Transsystem',NULL,0),(22736,2,1,'Rzeszow_10.50.40.105_Aerospace',NULL,0),(22737,2,1,'Rzeszow_10.50.40.107_SB_Complex',NULL,0),(22738,2,1,'Rzeszow_10.50.40.108_Bratex',NULL,0),(22739,2,1,'Rzeszow_10.50.40.109_WUP_Rzeszow_STC',NULL,0),(22740,2,1,'Rzeszow_10.50.40.110_WUP_Rzeszow_klient',NULL,0),(22741,2,1,'Rzeszow_10.50.40.111_Czerniccy_Rzeszow',NULL,0),(22742,2,1,'Rzeszow_10.50.40.112_Aerospace',NULL,0),(22743,2,1,'Rzeszow_10.50.40.113_Aerospace',NULL,0),(22744,2,1,'Rzeszow_10.50.40.12_Systemy_Informatyczne_Set[h]',NULL,0),(22745,2,1,'Rzeszow_10.50.40.14_CJ_Blok_Rudna_Mala_k.Rzeszowa',NULL,0),(22746,2,1,'Rzeszow_10.50.40.16_Aeropolis_[RARR]_Jasionka',NULL,0),(22747,2,1,'Rzeszow_10.50.40.17_Aeropolis_[RARR]_Jasionka',NULL,0),(22748,2,1,'Rzeszow_10.50.40.18_Zaklad_Teleradiotechniki_Antoni_Kois',NULL,0),(22749,2,1,'Rzeszow_10.50.40.196_Wezel_MMP_Jasionka',NULL,0),(22750,2,1,'Rzeszow_10.50.40.21_Efekt_Plus_Rogoznica',NULL,0),(22751,2,1,'Rzeszow_10.50.40.24_McBraida',NULL,0),(22752,2,1,'Rzeszow_10.50.40.25_Wezel_MMP_Rogoznica',NULL,0),(22753,2,1,'Rzeszow_10.50.40.2_Hotel_Nowy_Dwor_Swilcza',NULL,0),(22754,2,1,'Rzeszow_10.50.40.30_Elmat',NULL,0),(22755,2,1,'Rzeszow_10.50.40.31_AVIVA',NULL,0),(22756,2,1,'Rzeszow_10.50.40.32_AVIVA',NULL,0),(22757,2,1,'Rzeszow_10.50.40.33_DaGlass',NULL,0),(22758,2,1,'Rzeszow_10.50.40.35_Zelmer_[Exatel]',NULL,0),(22759,2,1,'Rzeszow_10.50.40.36_EKO-System',NULL,0),(22760,2,1,'Rzeszow_10.50.40.37_UM',NULL,0),(22761,2,1,'Rzeszow_10.50.40.38_UM',NULL,0),(22762,2,1,'Rzeszow_10.50.40.39_Polimarki',NULL,0),(22763,2,1,'Rzeszow_10.50.40.39_Polimarki_STC',NULL,0),(22764,2,1,'Rzeszow_10.50.40.3_Stacja_benzynowa_przy_Hotelu_nowy_Dwor_w__Swilczy',NULL,0),(22765,2,1,'Rzeszow_10.50.40.40_Polimarki_',NULL,0),(22766,2,1,'Rzeszow_10.50.40.41_Zelmer_STC',NULL,0),(22767,2,1,'Rzeszow_10.50.40.42_Zelmer_klient',NULL,0),(22768,2,1,'Rzeszow_10.50.40.45_Plastsystem',NULL,0),(22769,2,1,'Rzeszow_10.50.40.46_Plastsystem',NULL,0),(22770,2,1,'Rzeszow_10.50.40.47_Creo',NULL,0),(22771,2,1,'Rzeszow_10.50.40.48_KWP_Rzeszow_STC',NULL,0),(22772,2,1,'Rzeszow_10.50.40.49_KWP_Rzeszow',NULL,0),(22773,2,1,'Rzeszow_10.50.40.50_Best_Construction',NULL,0),(22774,2,1,'Rzeszow_10.50.40.51_Agregacyjny_STC',NULL,0),(22775,2,1,'Rzeszow_10.50.40.52_Bac_Pol_STC',NULL,0),(22776,2,1,'Rzeszow_10.50.40.53_Bac_Pol',NULL,0),(22777,2,1,'Rzeszow_10.50.40.54_Sad_Rzeszow',NULL,0),(22778,2,1,'Rzeszow_10.50.40.59_Vispro_Medical_[PRO-FAMILIA]',NULL,0),(22779,2,1,'Rzeszow_10.50.40.60_Vispro_Medical_[PRO-FAMILIA]',NULL,0),(22780,2,1,'Rzeszow_10.50.40.61_DAGlass',NULL,0),(22781,2,1,'Rzeszow_10.50.40.62_Elmat',NULL,0),(22782,2,1,'Rzeszow_10.50.40.63_Zelmer',NULL,0),(22783,2,1,'Rzeszow_10.50.40.64_Agregacyjny_STC',NULL,0),(22784,2,1,'Rzeszow_10.50.40.65_Omega_Pilzno',NULL,0),(22785,2,1,'Rzeszow_10.50.40.65_PKS_Omega',NULL,0),(22786,2,1,'Rzeszow_10.50.40.66_Omega_Pilzno',NULL,0),(22787,2,1,'Rzeszow_10.50.40.66_PKS_Omega',NULL,0),(22788,2,1,'Rzeszow_10.50.40.67_Spoldzielnia_Nowe_Miasto',NULL,0),(22789,2,1,'Rzeszow_10.50.40.68_Cyfrowe_Foto',NULL,0),(22790,2,1,'Rzeszow_10.50.40.69_Komfort_Market_Rzeszow',NULL,0),(22791,2,1,'Rzeszow_10.50.40.70_Aerospace',NULL,0),(22792,2,1,'Rzeszow_10.50.40.71_Aerospace',NULL,0),(22793,2,1,'Rzeszow_10.50.40.72_Omega_Pilzno',NULL,0),(22794,2,1,'Rzeszow_10.50.40.73_Regionalny_Osrodek_Pomocy_Spolecznej_[ROPS]_',NULL,0),(22795,2,1,'Rzeszow_10.50.40.74_Regionalny_Osrodek_Pomocy_Spolecznej_[ROPS]_',NULL,0),(22796,2,1,'Rzeszow_10.50.40.75_T-Mobile_-_PUP_Rzeszow',NULL,0),(22797,2,1,'Rzeszow_10.50.40.76_T-Mobile_-_PUP_Rzeszow',NULL,0),(22798,2,1,'Rzeszow_10.50.40.77_Komenda_Wojewodzka_Strazy_Pozarnej_[KWSP]_w_Rzeszowie',NULL,0),(22799,2,1,'Rzeszow_10.50.40.78_Komenda_Wojewodzka_Strazy_Pozarnej_[KWSP]_w_Rzeszowie',NULL,0),(22800,2,1,'Rzeszow_10.50.40.79_Ekotop_[Eko-Top]',NULL,0),(22801,2,1,'Rzeszow_10.50.40.80_Ekotop_[Eko-Top]',NULL,0),(22802,2,1,'Rzeszow_10.50.40.81_Wodgik',NULL,0),(22803,2,1,'Rzeszow_10.50.40.82_Wodgik',NULL,0),(22804,2,1,'Rzeszow_10.50.40.84_Areopolis_[RARR]_Jasionka',NULL,0),(22805,2,1,'Rzeszow_10.50.40.85_Agregacja-PGE',NULL,0),(22806,2,1,'Rzeszow_10.50.40.86_Bury',NULL,0),(22807,2,1,'Rzeszow_10.50.40.93_CyfroweFoto[Zaczernie]',NULL,0),(22808,2,1,'Rzeszow_10.50.40.95_Wezel_STC_MMP_Rzeszow',NULL,0),(22809,2,1,'Rzeszow_10.50.40.99_Dremex',NULL,0),(22810,2,1,'Rzeszow_172.16.192.46_UM_Krosno',NULL,0),(22811,2,1,'Rzeszow_172.16.193.234_Aerospace',NULL,0),(22812,2,1,'Rzeszow_172.16.193.235_Aerospace',NULL,0),(22813,2,1,'Rzeszow_172.16.193.236_Aerospace',NULL,0),(22814,2,1,'Rzeszow_172.16.193.237_Aerospace',NULL,0),(22815,2,1,'Rzeszow_172.16.193.238_Aerospace',NULL,0),(22816,2,1,'Rzeszow_172.16.193.243_Aerospace',NULL,0),(22817,2,1,'Rzeszow_192.168.40.1',NULL,0),(22818,2,1,'Rzeszow_192.168.40.129',NULL,0),(22819,2,1,'Rzeszow_192.168.40.130',NULL,0),(22820,2,1,'Rzeszow_192.168.40.145',NULL,0),(22821,2,1,'Rzeszow_192.168.40.147',NULL,0),(22822,2,1,'Rzeszow_192.168.40.148',NULL,0),(22823,2,1,'Rzeszow_192.168.40.161',NULL,0),(22824,2,1,'Rzeszow_192.168.40.21',NULL,0),(22825,2,1,'Rzeszow_192.168.40.22',NULL,0),(22826,2,1,'Rzeszow_192.168.40.23',NULL,0),(22827,2,1,'Rzeszow_192.168.40.24',NULL,0),(22828,2,1,'Rzeszow_192.168.40.25',NULL,0),(22829,2,1,'Rzeszow_192.168.40.250',NULL,0),(22830,2,1,'Rzeszow_192.168.40.253',NULL,0),(22831,2,1,'Rzeszow_192.168.40.26',NULL,0),(22832,2,1,'Rzeszow_192.168.40.27',NULL,0),(22833,2,1,'Rzeszow_192.168.40.5',NULL,0),(22834,2,1,'Rzeszow_192.168.40.9',NULL,0),(22835,2,1,'Sanok_192.168.237.1',NULL,0),(22836,2,1,'Sanok_192.168.237.129',NULL,0),(22837,2,1,'Sanok_192.168.237.130',NULL,0),(22838,2,1,'Sanok_192.168.237.253',NULL,0),(22839,2,1,'Sanok_192.168.237.7',NULL,0),(22840,2,1,'Sedziszow_10.50.253.105_Zaklad_Doswiadczalny',NULL,0),(22841,2,1,'Sedziszow_10.50.253.66_TARAPATA',NULL,0),(22842,2,1,'Sedziszow_10.50.253.70_PZL_[Filtry]',NULL,0),(22843,2,1,'Sedziszow_10.50.253.71_PZL_[Filtry]',NULL,0),(22844,2,1,'Sedziszow_10.50.253.74_Lisi_Aerospace',NULL,0),(22845,2,1,'Sedziszow_10.50.253.75_Uslugi_Geodezyjne_-_Robert_Gorecki',NULL,0),(22846,2,1,'Sedziszow_10.50.253.79_Sudzucker_GTS',NULL,0),(22847,2,1,'Sedziszow_10.50.253.80_Santex',NULL,0),(22848,2,1,'Sedziszow_10.50.253.81_Hispano_Suiza_',NULL,0),(22849,2,1,'Sedziszow_10.50.253.83_Netia[Paged]',NULL,0),(22850,2,1,'Sedziszow_10.50.253.84_Netia[Paged]',NULL,0),(22851,2,1,'Sedziszow_10.50.253.85_UG_Ostrow_[k._Debicy]',NULL,0),(22852,2,1,'Sedziszow_10.50.253.86_Play-Sedziszow_STC',NULL,0),(22853,2,1,'Sedziszow_10.50.253.87_Niccolo',NULL,0),(22854,2,1,'Sedziszow_10.50.253.88_Niccolo',NULL,0),(22855,2,1,'Sedziszow_10.50.253.90_MixFilters',NULL,0),(22856,2,1,'Sedziszow_10.50.253.91_Agregacja-Sedziszow',NULL,0),(22857,2,1,'Sedziszow_10.50.253.94_Koltex',NULL,0),(22858,2,1,'Sedziszow_172.16.192.54_Zaklad_Doswiadczalny',NULL,0),(22859,2,1,'Sedziszow_172.16.193.194_Santex',NULL,0),(22860,2,1,'Sedziszow_192.168.201.1',NULL,0),(22861,2,1,'Sedziszow_192.168.201.2',NULL,0),(22862,2,1,'Sedziszow_192.168.201.253',NULL,0),(22863,2,1,'Sepolno_192.168.186.1',NULL,0),(22864,2,1,'Sepolno_192.168.186.129',NULL,0),(22865,2,1,'Sepolno_192.168.186.253',NULL,0),(22866,2,1,'Sepolno_192.168.186.33',NULL,0),(22867,2,1,'Sepolno_192.168.186.5',NULL,0),(22868,2,1,'Sepolno_192.168.186.6',NULL,0),(22869,2,1,'Skarszewy_192.168.99.231',NULL,0),(22870,2,1,'Skwierzyna_192.168.60.1',NULL,0),(22871,2,1,'Skwierzyna_192.168.60.129',NULL,0),(22872,2,1,'Skwierzyna_192.168.60.253',NULL,0),(22873,2,1,'Skwierzyna_192.168.60.5',NULL,0),(22874,2,1,'Sochaczew_192.168.246.1',NULL,0),(22875,2,1,'Sochaczew_192.168.246.129',NULL,0),(22876,2,1,'Sochaczew_192.168.246.253',NULL,0),(22877,2,1,'Sochaczew_192.168.246.5',NULL,0),(22878,2,1,'Sochaczew_192.168.246.6',NULL,0),(22879,2,1,'Stalowa_Wola_10.50.182.14_Sweedwood_Ikea_',NULL,0),(22880,2,1,'Stalowa_Wola_10.50.182.16_Powiatowy_Szpital_Specjalistyczny_w_Stalowej_Woli',NULL,0),(22881,2,1,'Stalowa_Wola_10.50.182.17_Powiatowy_Szpital_Specjalistyczny_w_Stalowej_Woli',NULL,0),(22882,2,1,'Stalowa_Wola_10.50.182.21_HSW_Sprezynownia',NULL,0),(22883,2,1,'Stalowa_Wola_10.50.182.22_Enesta',NULL,0),(22884,2,1,'Stalowa_Wola_10.50.182.23_Politechnika_Rzeszowska',NULL,0),(22885,2,1,'Stalowa_Wola_10.50.182.250_STAL1_3SW',NULL,0),(22886,2,1,'Stalowa_Wola_10.50.182.2_Mista',NULL,0),(22887,2,1,'Stalowa_Wola_10.50.182.31_Remet',NULL,0),(22888,2,1,'Stalowa_Wola_10.50.182.32_Allegheny_Exatel',NULL,0),(22889,2,1,'Stalowa_Wola_10.50.182.35_Wtor-Steel',NULL,0),(22890,2,1,'Stalowa_Wola_10.50.182.38_WobiStal',NULL,0),(22891,2,1,'Stalowa_Wola_10.50.182.39_DataContact',NULL,0),(22892,2,1,'Stalowa_Wola_10.50.182.40_WobiStal',NULL,0),(22893,2,1,'Stalowa_Wola_10.50.182.41_HSJ_Stalowa_Wola',NULL,0),(22894,2,1,'Stalowa_Wola_10.50.182.44_Uniwheels',NULL,0),(22895,2,1,'Stalowa_Wola_10.50.182.45_Cerkamed_Stalowa_Wola',NULL,0),(22896,2,1,'Stalowa_Wola_10.50.182.47_Wodex_Pralnia',NULL,0),(22897,2,1,'Stalowa_Wola_10.50.182.48_CEZ',NULL,0),(22898,2,1,'Stalowa_Wola_10.50.182.49_Elmat',NULL,0),(22899,2,1,'Stalowa_Wola_10.50.182.50_Andoor',NULL,0),(22900,2,1,'Stalowa_Wola_10.50.182.51_Andoor',NULL,0),(22901,2,1,'Stalowa_Wola_10.50.182.52_Sad_Rejonowy_Stalowa_Wola',NULL,0),(22902,2,1,'Stalowa_Wola_10.50.182.53_Pia_-_Zap',NULL,0),(22903,2,1,'Stalowa_Wola_10.50.182.54_Odlewnia_HSW_Kopex',NULL,0),(22904,2,1,'Stalowa_Wola_10.50.182.55_Bag-Pak_Polska',NULL,0),(22905,2,1,'Stalowa_Wola_10.50.182.56_Katolicki_Uniwersytet_Lubelski_Jana_Pawla_II_[KUL]',NULL,0),(22906,2,1,'Stalowa_Wola_10.50.182.57_Prokuratura_Okregowa_w_Stalowej_Woli_STC',NULL,0),(22907,2,1,'Stalowa_Wola_10.50.182.58_Prokuratura_Okregowa_w_Stalowej_Woli_klient',NULL,0),(22908,2,1,'Stalowa_Wola_10.50.182.5_Bag-Pak_Polska',NULL,0),(22909,2,1,'Stalowa_Wola_10.50.182.60_PKS',NULL,0),(22910,2,1,'Stalowa_Wola_10.50.182.8_HSW',NULL,0),(22911,2,1,'Stalowa_Wola_10.50.182.9_I-BS',NULL,0),(22912,2,1,'Stalowa_Wola_172.20.3.10_WiFi-StalowaWola',NULL,0),(22913,2,1,'Stalowa_Wola_172.20.3.12_WiFi-StalowaWola',NULL,0),(22914,2,1,'Stalowa_Wola_172.20.3.13_WiFi-StalowaWola',NULL,0),(22915,2,1,'Stalowa_Wola_172.20.3.15_WiFi-StalowaWola',NULL,0),(22916,2,1,'Stalowa_Wola_176.221.106.174_Sad_Rejonowy',NULL,0),(22917,2,1,'Stalowa_Wola_192.168.168.5',NULL,0),(22918,2,1,'Stalowa_Wola_192.168.182.1',NULL,0),(22919,2,1,'Stalowa_Wola_192.168.182.129',NULL,0),(22920,2,1,'Stalowa_Wola_192.168.182.227',NULL,0),(22921,2,1,'Stalowa_Wola_192.168.182.228',NULL,0),(22922,2,1,'Stalowa_Wola_192.168.182.253',NULL,0),(22923,2,1,'Stalowa_Wola_192.168.182.5',NULL,0),(22924,2,1,'Stalowa_Wola_192.168.182.6',NULL,0),(22925,2,1,'Stalowa_Wola_192.168.182.7',NULL,0),(22926,2,1,'Stalowa_Wola_192.168.77.150_WiFi-StalowaWola',NULL,0),(22927,2,1,'Stargard_Szczecinski_10.15.34.47_Agregacja',NULL,0),(22928,2,1,'Stargard_Szczecinski_10.50.156.10_Spass_Candless',NULL,0),(22929,2,1,'Stargard_Szczecinski_10.50.156.11_Pesta_2',NULL,0),(22930,2,1,'Stargard_Szczecinski_10.50.156.12_Agregacja',NULL,0),(22931,2,1,'Stargard_Szczecinski_10.50.156.13_Starostwo_Stargard_Szczecinski',NULL,0),(22932,2,1,'Stargard_Szczecinski_10.50.156.13_Zespol_Szkol_Budowlanych',NULL,0),(22933,2,1,'Stargard_Szczecinski_10.50.156.14_STBS_Stargard',NULL,0),(22934,2,1,'Stargard_Szczecinski_10.50.156.15_Euro-Max',NULL,0),(22935,2,1,'Stargard_Szczecinski_10.50.156.16_Comgraph',NULL,0),(22936,2,1,'Stargard_Szczecinski_10.50.156.17_Heisterkamp',NULL,0),(22937,2,1,'Stargard_Szczecinski_10.50.156.18_Agregacja',NULL,0),(22938,2,1,'Stargard_Szczecinski_10.50.156.22_Niepubliczne_Liceum_Ogolnoksztalcace_[NLO]',NULL,0),(22939,2,1,'Stargard_Szczecinski_10.50.156.23_STBS',NULL,0),(22940,2,1,'Stargard_Szczecinski_10.50.156.24_STBS',NULL,0),(22941,2,1,'Stargard_Szczecinski_10.50.156.253_Agregacja_os._Debie',NULL,0),(22942,2,1,'Stargard_Szczecinski_10.50.156.254_Agregacja_STC',NULL,0),(22943,2,1,'Stargard_Szczecinski_10.50.156.25_PUP',NULL,0),(22944,2,1,'Stargard_Szczecinski_10.50.156.26_Agregacja_Node1',NULL,0),(22945,2,1,'Stargard_Szczecinski_10.50.156.27_Arris_Auto',NULL,0),(22946,2,1,'Stargard_Szczecinski_10.50.156.28_Xtra',NULL,0),(22947,2,1,'Stargard_Szczecinski_10.50.156.29_JOAN_JOANNA_MARSZAL',NULL,0),(22948,2,1,'Stargard_Szczecinski_10.50.156.30_Citi_Net',NULL,0),(22949,2,1,'Stargard_Szczecinski_10.50.156.31_Enea_Centrum',NULL,0),(22950,2,1,'Stargard_Szczecinski_10.50.156.33_Biznes_ME3400-STAR1_4SWS',NULL,0),(22951,2,1,'Stargard_Szczecinski_10.50.156.4 _PEC',NULL,0),(22952,2,1,'Stargard_Szczecinski_10.50.156.5 _Okna_Muszynski',NULL,0),(22953,2,1,'Stargard_Szczecinski_10.50.156.7_PESTA_',NULL,0),(22954,2,1,'Stargard_Szczecinski_10.50.156.8_KWP_Stargard',NULL,0),(22955,2,1,'Stargard_Szczecinski_10.50.156.9_Agregacja',NULL,0),(22956,2,1,'Stargard_Szczecinski_172.16.193.146_JOAN_JOANNA_MARSZAL',NULL,0),(22957,2,1,'Stargard_Szczecinski_192.168.156.1',NULL,0),(22958,2,1,'Stargard_Szczecinski_192.168.156.129',NULL,0),(22959,2,1,'Stargard_Szczecinski_192.168.156.161',NULL,0),(22960,2,1,'Stargard_Szczecinski_192.168.156.253',NULL,0),(22961,2,1,'Stargard_Szczecinski_192.168.156.5',NULL,0),(22962,2,1,'Stargard_Szczecinski_192.168.156.6',NULL,0),(22963,2,1,'Stargard_Szczecinski_192.168.156.8',NULL,0),(22964,2,1,'Strzelce_Krajenskie_10.50.32.113_AE_Group',NULL,0),(22965,2,1,'Strzelce_Krajenskie_10.50.32.114_AE_Group',NULL,0),(22966,2,1,'Strzelce_Krajenskie_10.50.52.2_AE_Group',NULL,0),(22967,2,1,'Strzelce_Krajenskie_192.168.52.1',NULL,0),(22968,2,1,'Strzelce_Krajenskie_192.168.52.10',NULL,0),(22969,2,1,'Strzelce_Krajenskie_192.168.52.129',NULL,0),(22970,2,1,'Strzelce_Krajenskie_192.168.52.253',NULL,0),(22971,2,1,'Strzelce_Krajenskie_192.168.52.5',NULL,0),(22972,2,1,'Strzyzow_10.50.203.3_Strzyzow_STC',NULL,0),(22973,2,1,'Strzyzow_192.168.203.1',NULL,0),(22974,2,1,'Strzyzow_192.168.203.253',NULL,0),(22975,2,1,'Strzyzow_192.168.203.5',NULL,0),(22976,2,1,'Strzyzow_192.168.253.67',NULL,0),(22977,2,1,'Suwalki_10.50.174.2_Forte_Suwalki_STC',NULL,0),(22978,2,1,'Suwalki_10.50.174.3_Forte_Suwalki_klient',NULL,0),(22979,2,1,'Suwalki_192.168.174.129',NULL,0),(22980,2,1,'Suwalki_192.168.174.253',NULL,0),(22981,2,1,'Suwalki_192.168.174.5',NULL,0),(22982,2,1,'Swidnica_10.50.96.2_StarnetGaleriaSwidnicaSTC',NULL,0),(22983,2,1,'Swidnica_10.50.96.3_StarnetGaleriaSwidnicaKlient',NULL,0),(22984,2,1,'Swidnica_10.50.96.4_ZOOM_Swidnica',NULL,0),(22985,2,1,'Swidnica_10.50.96.5_ZOOM_Swidnica',NULL,0),(22986,2,1,'Swidnica_10.50.96.8_Netia_Starnet',NULL,0),(22987,2,1,'Swidnica_10.50.96.9_F.H.U._Proxinet_Krzysztof_Krzysztof_',NULL,0),(22988,2,1,'Swidnica_192.168.96.1',NULL,0),(22989,2,1,'Swidnica_192.168.96.129',NULL,0),(22990,2,1,'Swidnica_192.168.96.145',NULL,0),(22991,2,1,'Swidnica_192.168.96.148',NULL,0),(22992,2,1,'Swidnica_192.168.96.149',NULL,0),(22993,2,1,'Swidnica_192.168.96.253',NULL,0),(22994,2,1,'Swidnica_192.168.96.5',NULL,0),(22995,2,1,'Swidnica_192.168.98.5',NULL,0),(22996,2,1,'Swiebodzice_192.168.154.1',NULL,0),(22997,2,1,'Swiebodzice_192.168.154.129',NULL,0),(22998,2,1,'Swiebodzice_192.168.154.253',NULL,0),(22999,2,1,'Swiebodzice_192.168.154.5',NULL,0),(23000,2,1,'Swinoujscie_10.50.228.10_Interferie_Medical_SPA_Sp._z_o.o._',NULL,0),(23001,2,1,'Swinoujscie_10.50.228.11_Baltic_Park_Molo',NULL,0),(23002,2,1,'Swinoujscie_10.50.228.12_Baltic_Park_Molo_1',NULL,0),(23003,2,1,'Swinoujscie_10.50.228.13_Agregacja_Finska',NULL,0),(23004,2,1,'Swinoujscie_10.50.228.14_Saipem',NULL,0),(23005,2,1,'Swinoujscie_10.50.228.15_Anders',NULL,0),(23006,2,1,'Swinoujscie_10.50.228.160_KPP',NULL,0),(23007,2,1,'Swinoujscie_10.50.228.161_STC_Bohaterow_Wrzesnia_27',NULL,0),(23008,2,1,'Swinoujscie_10.50.228.162_STC_Bohaterow_Wrzesnia_27',NULL,0),(23009,2,1,'Swinoujscie_10.50.228.163_KPP',NULL,0),(23010,2,1,'Swinoujscie_10.50.228.16_FN_Serwice',NULL,0),(23011,2,1,'Swinoujscie_10.50.228.2_Agregacja_Swinoujscie',NULL,0),(23012,2,1,'Swinoujscie_10.50.228.3_TK_Telekom',NULL,0),(23013,2,1,'Swinoujscie_10.50.228.4_Hilton_[Platan]',NULL,0),(23014,2,1,'Swinoujscie_10.50.228.5_PolskieLNG',NULL,0),(23015,2,1,'Swinoujscie_10.50.228.7_Mrowka',NULL,0),(23016,2,1,'Swinoujscie_10.50.228.8_Boguslaw_Robert_[BR]_Jezak',NULL,0),(23017,2,1,'Swinoujscie_10.50.228.9_Interferie_Medical_SPA_Sp._z_o.o._',NULL,0),(23018,2,1,'Swinoujscie_192.168.228.1',NULL,0),(23019,2,1,'Swinoujscie_192.168.228.5',NULL,0),(23020,2,1,'Szczecin_10.15.36.45_Node_05_Mazowiecka',NULL,0),(23021,2,1,'Szczecin_10.15.36.5_Jagielly',NULL,0),(23022,2,1,'Szczecin_10.15.36.6_Agregacja-Podzamcze',NULL,0),(23023,2,1,'Szczecin_10.15.36.7_Agregacja-Stocznia',NULL,0),(23024,2,1,'Szczecin_10.15.36.8_Agregacja-Pazim',NULL,0),(23025,2,1,'Szczecin_10.50.104.100_Zinkpower',NULL,0),(23026,2,1,'Szczecin_10.50.104.110_Rohling_SuuS',NULL,0),(23027,2,1,'Szczecin_10.50.104.111_Paudio',NULL,0),(23028,2,1,'Szczecin_10.50.104.112_Ship_Project',NULL,0),(23029,2,1,'Szczecin_10.50.104.113_Marine_Design',NULL,0),(23030,2,1,'Szczecin_10.50.104.114_Groot_Ship',NULL,0),(23031,2,1,'Szczecin_10.50.104.115_Agregacja_Mazowiecka_17',NULL,0),(23032,2,1,'Szczecin_10.50.104.116_Citi_Service',NULL,0),(23033,2,1,'Szczecin_10.50.104.11_Ehrle',NULL,0),(23034,2,1,'Szczecin_10.50.104.120_Sad_Okregowy',NULL,0),(23035,2,1,'Szczecin_10.50.104.121_Urzad_Morski',NULL,0),(23036,2,1,'Szczecin_10.50.104.122_FRM220_Jagielly',NULL,0),(23037,2,1,'Szczecin_10.50.104.123_PUM_Unii_Lubelskiej_1',NULL,0),(23038,2,1,'Szczecin_10.50.104.124_PUM_Unii_Lubelskiej_1',NULL,0),(23039,2,1,'Szczecin_10.50.104.125_PUM_Zolnierska_48',NULL,0),(23040,2,1,'Szczecin_10.50.104.126_PUM_Zolnierska_48',NULL,0),(23041,2,1,'Szczecin_10.50.104.127_PUM_Broniewskiego_24',NULL,0),(23042,2,1,'Szczecin_10.50.104.128_PUM_Broniewskiego_24',NULL,0),(23043,2,1,'Szczecin_10.50.104.129_PUM_Dunikowskiego_4',NULL,0),(23044,2,1,'Szczecin_10.50.104.12_Wezel_MMP_na_ul_Belgijskiej',NULL,0),(23045,2,1,'Szczecin_10.50.104.130_PUM_Dunikowskiego_4',NULL,0),(23046,2,1,'Szczecin_10.50.104.131_Sanprobi_Sp._z_o.o._Sp._K._[SANUM_POLSKA]',NULL,0),(23047,2,1,'Szczecin_10.50.104.13_Xeno_Swist',NULL,0),(23048,2,1,'Szczecin_10.50.104.14_Raynet',NULL,0),(23049,2,1,'Szczecin_10.50.104.15_Energopol',NULL,0),(23050,2,1,'Szczecin_10.50.104.16_Agregacja_Kaszubska_Node27',NULL,0),(23051,2,1,'Szczecin_10.50.104.17_Oberon_ZUS_[Jagielly]',NULL,0),(23052,2,1,'Szczecin_10.50.104.18_Oberon_ZUS_[Citroena]',NULL,0),(23053,2,1,'Szczecin_10.50.104.19_Oberona_Kaskada_[Jagielly]',NULL,0),(23054,2,1,'Szczecin_10.50.104.20_Oberona_Kaskada_[Kaskada]',NULL,0),(23055,2,1,'Szczecin_10.50.104.22_Selfa',NULL,0),(23056,2,1,'Szczecin_10.50.104.23_Selfa',NULL,0),(23057,2,1,'Szczecin_10.50.104.246_Pazim-Radison',NULL,0),(23058,2,1,'Szczecin_10.50.104.248_Euroafryka',NULL,0),(23059,2,1,'Szczecin_10.50.104.249_Kosmos_Agregacja',NULL,0),(23060,2,1,'Szczecin_10.50.104.24_Sprint_Logistyka',NULL,0),(23061,2,1,'Szczecin_10.50.104.251_Agregacja_Rodakowskiego',NULL,0),(23062,2,1,'Szczecin_10.50.104.252_Agregacja_Matejki',NULL,0),(23063,2,1,'Szczecin_10.50.104.253_Agregujacy_Podzamcze',NULL,0),(23064,2,1,'Szczecin_10.50.104.254_Agregujacy_Jagielly',NULL,0),(23065,2,1,'Szczecin_10.50.104.25_EuroInsbud',NULL,0),(23066,2,1,'Szczecin_10.50.104.28_Sagra',NULL,0),(23067,2,1,'Szczecin_10.50.104.29_Periska_Urzad_Zeglugi_Srodladowej',NULL,0),(23068,2,1,'Szczecin_10.50.104.30_PORT_RYBACKI_GRYF',NULL,0),(23069,2,1,'Szczecin_10.50.104.31_Sprint_Logistyka',NULL,0),(23070,2,1,'Szczecin_10.50.104.32_Sprint_Logistyka',NULL,0),(23071,2,1,'Szczecin_10.50.104.33_Realkapital',NULL,0),(23072,2,1,'Szczecin_10.50.104.35_KWP_Szczecin',NULL,0),(23073,2,1,'Szczecin_10.50.104.36_UM_Szczecin',NULL,0),(23074,2,1,'Szczecin_10.50.104.37_UM_Szczecin',NULL,0),(23075,2,1,'Szczecin_10.50.104.38_Ochrona_Srodowiska',NULL,0),(23076,2,1,'Szczecin_10.50.104.39_Szczecindis_-_Leclerc',NULL,0),(23077,2,1,'Szczecin_10.50.104.3_Enea',NULL,0),(23078,2,1,'Szczecin_10.50.104.40_Eco-Vital',NULL,0),(23079,2,1,'Szczecin_10.50.104.40_Szlachetne_Herbaty_',NULL,0),(23080,2,1,'Szczecin_10.50.104.41_Agregujacy_Narutowicza',NULL,0),(23081,2,1,'Szczecin_10.50.104.42_Euromedis',NULL,0),(23082,2,1,'Szczecin_10.50.104.43_Euromedis',NULL,0),(23083,2,1,'Szczecin_10.50.104.44_Agregujacy_Lednicka',NULL,0),(23084,2,1,'Szczecin_10.50.104.45_Szlachetne_Herbaty_',NULL,0),(23085,2,1,'Szczecin_10.50.104.45_XCOMP',NULL,0),(23086,2,1,'Szczecin_10.50.104.46_ZinkPower',NULL,0),(23087,2,1,'Szczecin_10.50.104.48_ZUS_Matejki',NULL,0),(23088,2,1,'Szczecin_10.50.104.49_Sunrice_Finanse',NULL,0),(23089,2,1,'Szczecin_10.50.104.4_Collegium_Informatyczne',NULL,0),(23090,2,1,'Szczecin_10.50.104.50_CSL_Szczecin',NULL,0),(23091,2,1,'Szczecin_10.50.104.51_MODGiK_Szczecin',NULL,0),(23092,2,1,'Szczecin_10.50.104.52_Modehpolmo',NULL,0),(23093,2,1,'Szczecin_10.50.104.53_Digital_Connection',NULL,0),(23094,2,1,'Szczecin_10.50.104.54_Starnet_GH_Kaskada',NULL,0),(23095,2,1,'Szczecin_10.50.104.55_Starnet_Outlet_Park',NULL,0),(23096,2,1,'Szczecin_10.50.104.56_KMW_centrum',NULL,0),(23097,2,1,'Szczecin_10.50.104.56_Sad_Okregowy',NULL,0),(23098,2,1,'Szczecin_10.50.104.58_Grey',NULL,0),(23099,2,1,'Szczecin_10.50.104.59_Starnet_mBank_tymczasowy_switch_za_vdsl2_netsys',NULL,0),(23100,2,1,'Szczecin_10.50.104.63_Dedrowskiego_Agregacja',NULL,0),(23101,2,1,'Szczecin_10.50.104.63_Derdowskiego_Agregacja',NULL,0),(23102,2,1,'Szczecin_10.50.104.63_KPP_Choszczno',NULL,0),(23103,2,1,'Szczecin_10.50.104.64_Radiolinia-Lukasinskiego_34a',NULL,0),(23104,2,1,'Szczecin_10.50.104.65_Sad_Okregowy',NULL,0),(23105,2,1,'Szczecin_10.50.104.67_Stocznia',NULL,0),(23106,2,1,'Szczecin_10.50.104.69_Urzad_Skarbowy_2',NULL,0),(23107,2,1,'Szczecin_10.50.104.70_Agregacja_Wp29',NULL,0),(23108,2,1,'Szczecin_10.50.104.71_Fabryka_Agregacja',NULL,0),(23109,2,1,'Szczecin_10.50.104.72_DTK_Kupiec',NULL,0),(23110,2,1,'Szczecin_10.50.104.73_Technopark',NULL,0),(23111,2,1,'Szczecin_10.50.104.74_Firlika_20',NULL,0),(23112,2,1,'Szczecin_10.50.104.76_Agregacja_Ornament',NULL,0),(23113,2,1,'Szczecin_10.50.104.77_KWP_Mierzyn_',NULL,0),(23114,2,1,'Szczecin_10.50.104.78_KWP_Mierzyn_',NULL,0),(23115,2,1,'Szczecin_10.50.104.7_Starnet_ul_Struga_42',NULL,0),(23116,2,1,'Szczecin_10.50.104.80_Centrum_Biznesu',NULL,0),(23117,2,1,'Szczecin_10.50.104.81_Bilfinger',NULL,0),(23118,2,1,'Szczecin_10.50.104.82_Yara',NULL,0),(23119,2,1,'Szczecin_10.50.104.83_ZUW',NULL,0),(23120,2,1,'Szczecin_10.50.104.84_Honeywell',NULL,0),(23121,2,1,'Szczecin_10.50.104.85_Risto',NULL,0),(23122,2,1,'Szczecin_10.50.104.8_Starnet_ul_Struga_42',NULL,0),(23123,2,1,'Szczecin_10.50.104.90_MOPR_WP',NULL,0),(23124,2,1,'Szczecin_10.50.104.91_MOPR_Kr_Jadwigi',NULL,0),(23125,2,1,'Szczecin_10.50.104.92_Storrady_Park_Offices',NULL,0),(23126,2,1,'Szczecin_10.50.104.93_Storrady',NULL,0),(23127,2,1,'Szczecin_10.50.104.94_Storrady',NULL,0),(23128,2,1,'Szczecin_10.50.104.99_Zinkpower',NULL,0),(23129,2,1,'Szczecin_10.50.156.19_Van_Heyghen',NULL,0),(23130,2,1,'Szczecin_10.50.156.32_PolFarma',NULL,0),(23131,2,1,'Szczecin_172.16.192.58_Szpital_109_Wojskowy_w_Szczecinie',NULL,0),(23132,2,1,'Szczecin_172.16.193.106_MOPR',NULL,0),(23133,2,1,'Szczecin_172.16.194.82_NOVASOL',NULL,0),(23134,2,1,'Szczecin_176.221.111.118_Groot_Ship',NULL,0),(23135,2,1,'Szczecin_192.168.104.1',NULL,0),(23136,2,1,'Szczecin_192.168.104.100',NULL,0),(23137,2,1,'Szczecin_192.168.104.253',NULL,0),(23138,2,1,'Szczecin_192.168.104.5',NULL,0),(23139,2,1,'Szczecin_192.168.104.7',NULL,0),(23140,2,1,'Szczecin_192.168.104.8',NULL,0),(23141,2,1,'Szczytno_-_Olsztyn_10.50.120.38_BS_Szczytno',NULL,0),(23142,2,1,'Szczytno_-_Olsztyn_10.50.120.39_BS_Szczytno',NULL,0),(23143,2,1,'Szczytno_10.50.120.93_Szczytno_STC',NULL,0),(23144,2,1,'Szczytno_192.168.120.24',NULL,0),(23145,2,1,'Szczytno_192.168.120.7',NULL,0),(23146,2,1,'Tarnow_10.50.140.100_Planta',NULL,0),(23147,2,1,'Tarnow_10.50.140.102_Starnet_Gemini',NULL,0),(23148,2,1,'Tarnow_10.50.140.103_Starnet_Gemini',NULL,0),(23149,2,1,'Tarnow_10.50.140.105_Poczta_Netia',NULL,0),(23150,2,1,'Tarnow_10.50.140.108_Sufigs_stc',NULL,0),(23151,2,1,'Tarnow_10.50.140.109_Sufigs_klient',NULL,0),(23152,2,1,'Tarnow_10.50.140.110_Auto_Centrum',NULL,0),(23153,2,1,'Tarnow_10.50.140.111_MYTNIK_Spolka_Jawna___Tomasz_Mytnik__Piotr_Mytnik',NULL,0),(23154,2,1,'Tarnow_10.50.140.112_BDG_Stacja_Lotos_Tarnow',NULL,0),(23155,2,1,'Tarnow_10.50.140.115_Kupiec_S.A',NULL,0),(23156,2,1,'Tarnow_10.50.140.116_Rozkwit',NULL,0),(23157,2,1,'Tarnow_10.50.140.117_Rozkwit',NULL,0),(23158,2,1,'Tarnow_10.50.140.118_Rozkwit',NULL,0),(23159,2,1,'Tarnow_10.50.140.119_Cerber',NULL,0),(23160,2,1,'Tarnow_10.50.140.11_ZOZ_Dabrowa_Tarnowska_-STC',NULL,0),(23161,2,1,'Tarnow_10.50.140.120_Poltel_S.K',NULL,0),(23162,2,1,'Tarnow_10.50.140.12_ZOZ_Dabrowa_Tarnowska_-_klient',NULL,0),(23163,2,1,'Tarnow_10.50.140.13_ZMT_[Zaklady_Mechaniczne_Tarnow]',NULL,0),(23164,2,1,'Tarnow_10.50.140.15_Muzeum_Okregowe',NULL,0),(23165,2,1,'Tarnow_10.50.140.2_UM_Guminska_30',NULL,0),(23166,2,1,'Tarnow_10.50.140.48_DEGAMEX',NULL,0),(23167,2,1,'Tarnow_10.50.140.99_Planta',NULL,0),(23168,2,1,'Tarnow_172.16.192.107_Muzeum_Okregowe',NULL,0),(23169,2,1,'Tarnow_192.168.140.1',NULL,0),(23170,2,1,'Tarnow_192.168.140.117',NULL,0),(23171,2,1,'Tarnow_192.168.140.129',NULL,0),(23172,2,1,'Tarnow_192.168.140.161',NULL,0),(23173,2,1,'Tarnow_192.168.140.2',NULL,0),(23174,2,1,'Tarnow_192.168.140.253',NULL,0),(23175,2,1,'Tarnow_192.168.140.5',NULL,0),(23176,2,1,'Tarnow_192.168.142.161',NULL,0),(23177,2,1,'Tarnow_192.168.142.253',NULL,0),(23178,2,1,'Tomaszow_Mazowiecki_10.50.48.12_Boro',NULL,0),(23179,2,1,'Tomaszow_Mazowiecki_10.50.48.2_Speedtransfer3',NULL,0),(23180,2,1,'Tomaszow_Mazowiecki_10.50.48.3_Syntom',NULL,0),(23181,2,1,'Tomaszow_Mazowiecki_10.50.48.5_Szpital',NULL,0),(23182,2,1,'Tomaszow_Mazowiecki_10.50.48.7_Agregacja_STC',NULL,0),(23183,2,1,'Tomaszow_Mazowiecki_10.50.48.8_Nu-Med',NULL,0),(23184,2,1,'Tomaszow_Mazowiecki_10.50.48.9_Agregacja-radio',NULL,0),(23185,2,1,'Tomaszow_Mazowiecki_192.168.48.1',NULL,0),(23186,2,1,'Tomaszow_Mazowiecki_192.168.48.10',NULL,0),(23187,2,1,'Tomaszow_Mazowiecki_192.168.48.5',NULL,0),(23188,2,1,'Torun_10.50.16.12_ZZN',NULL,0),(23189,2,1,'Torun_10.50.16.15_Hotel_1231',NULL,0),(23190,2,1,'Torun_10.50.16.2_Starnet_plaza_stc',NULL,0),(23191,2,1,'Torun_10.50.16.3_Starnet_plaza_klient',NULL,0),(23192,2,1,'Torun_10.50.16.4_SM_Rubinkowo',NULL,0),(23193,2,1,'Torun_10.50.16.6_Tumult_Fundacja',NULL,0),(23194,2,1,'Torun_10.50.16.7_Agregacja',NULL,0),(23195,2,1,'Torun_10.50.16.8_InterMarche_[Krokus]',NULL,0),(23196,2,1,'Torun_10.50.16.9_InterMarche_[Krokus]',NULL,0),(23197,2,1,'Torun_192.168.16.1',NULL,0),(23198,2,1,'Torun_192.168.16.129',NULL,0),(23199,2,1,'Torun_192.168.16.130',NULL,0),(23200,2,1,'Torun_192.168.16.133',NULL,0),(23201,2,1,'Torun_192.168.16.145',NULL,0),(23202,2,1,'Torun_192.168.16.146',NULL,0),(23203,2,1,'Torun_192.168.16.147',NULL,0),(23204,2,1,'Torun_192.168.16.2',NULL,0),(23205,2,1,'Torun_192.168.16.253',NULL,0),(23206,2,1,'Torun_192.168.16.5',NULL,0),(23207,2,1,'Torun_192.168.16.6',NULL,0),(23208,2,1,'Torun_192.168.16.7',NULL,0),(23209,2,1,'Trzebiatow_10.50.158.7_KPP_Trzebiatow_kier._STC_Gryfice',NULL,0),(23210,2,1,'Trzebiatow_10.50.158.8_STC_Trzebiatow',NULL,0),(23211,2,1,'Trzebinia_10.15.38.190_Agregacja_STC',NULL,0),(23212,2,1,'Trzebinia_10.15.38.192_Starostwo_Chrzanow',NULL,0),(23213,2,1,'Trzebinia_10.15.38.2_Agregacja_Trzebinia_STC',NULL,0),(23214,2,1,'Trzebinia_10.15.38.5_Agregacja_KWK',NULL,0),(23215,2,1,'Trzebinia_10.50.198.12_ZSTU_[Zespol_Szkol_Techniczno-Uslugowych]',NULL,0),(23216,2,1,'Trzebinia_10.50.198.13_NetShop',NULL,0),(23217,2,1,'Trzebinia_10.50.198.14_CKK_Resq',NULL,0),(23218,2,1,'Trzebinia_10.50.198.2_Starostwo_Chrzanow',NULL,0),(23219,2,1,'Trzebinia_10.50.198.3_Starostwo_Chrzanow',NULL,0),(23220,2,1,'Trzebinia_10.50.198.4_Starostwo_Chrzanow',NULL,0),(23221,2,1,'Trzebinia_10.50.198.7_Duhabex',NULL,0),(23222,2,1,'Trzebinia_10.50.198.8_Duhabex',NULL,0),(23223,2,1,'Trzebinia_10.50.198.9_Agregacyjny',NULL,0),(23224,2,1,'Trzebinia_192.168.118.5',NULL,0),(23225,2,1,'Trzebinia_192.168.198.1',NULL,0),(23226,2,1,'Trzebinia_192.168.198.10',NULL,0),(23227,2,1,'Trzebinia_192.168.198.5',NULL,0),(23228,2,1,'Ustrzyki_10.15.14.15_Polanczyk_Urzad_Gminy',NULL,0),(23229,2,1,'Ustrzyki_10.15.14.6_Agregacyjny',NULL,0),(23230,2,1,'Ustrzyki_10.15.14.7_Polanczyk',NULL,0),(23231,2,1,'Ustrzyki_10.15.14.8_Ustrzyki_Myczkowce',NULL,0),(23232,2,1,'Ustrzyki_10.50.253.3_Wide-Net',NULL,0),(23233,2,1,'Ustrzyki_10.50.253.8_ZOZ',NULL,0),(23234,2,1,'WIFI_172.20.3.120_MICKIEWICZA_rudnet-M2',NULL,0),(23235,2,1,'WIFI_172.20.3.12_ULANOW_switch',NULL,0),(23236,2,1,'WIFI_172.20.3.13_ULANOW_Czarnota_switch',NULL,0),(23237,2,1,'WIFI_172.20.3.15_NOWOSIELEC_2_switch',NULL,0),(23238,2,1,'WIFI_192.168.11.100_GRAB_RNT-FG',NULL,0),(23239,2,1,'WIFI_192.168.11.101_GRAB_rudnet-PO',NULL,0),(23240,2,1,'WIFI_192.168.11.102_GRAB_RNT-GKG',NULL,0),(23241,2,1,'WIFI_192.168.11.105_KRZESZOWGSZ_RNT-GKG',NULL,0),(23242,2,1,'WIFI_192.168.11.106_KRZESZOWGSZ_TVKDIANA-KGS',NULL,0),(23243,2,1,'WIFI_192.168.11.107_KRZESZOWGSZ_RNT-KSKG',NULL,0),(23244,2,1,'WIFI_192.168.11.10_WIEZA_RNT-BW',NULL,0),(23245,2,1,'WIFI_192.168.11.110_ZATYKI_RNT-WNZ',NULL,0),(23246,2,1,'WIFI_192.168.11.111_ZATYKI_RNT-ZN',NULL,0),(23247,2,1,'WIFI_192.168.11.112_ZATYKI_RNT-NZA',NULL,0),(23248,2,1,'WIFI_192.168.11.113_ZATYKI_RNT-KZ',NULL,0),(23249,2,1,'WIFI_192.168.11.114_ZATYKI_TVKDIANA-NO4',NULL,0),(23250,2,1,'WIFI_192.168.11.115_NOWOSIELEC_RNT-ZN',NULL,0),(23251,2,1,'WIFI_192.168.11.116_NOWOSIELEC_RNT-NN',NULL,0),(23252,2,1,'WIFI_192.168.11.117_NOWOSIELEC_rudnet-NO',NULL,0),(23253,2,1,'WIFI_192.168.11.11_WIEZA_RNT-WK',NULL,0),(23254,2,1,'WIFI_192.168.11.120_NOWOSIELEC2_RNT-NN',NULL,0),(23255,2,1,'WIFI_192.168.11.121_NOWOSIELEC2_rudnet-NO2',NULL,0),(23256,2,1,'WIFI_192.168.11.122_NOWOSIELECE2_TVKDIANA-NO3',NULL,0),(23257,2,1,'WIFI_192.168.11.125_NISKO_RNT-NZA',NULL,0),(23258,2,1,'WIFI_192.168.11.126_NISKO_RNT-N',NULL,0),(23259,2,1,'WIFI_192.168.11.127_NISKO_RNT-NPO',NULL,0),(23260,2,1,'WIFI_192.168.11.128_NISKO_TVKDIANA-N1',NULL,0),(23261,2,1,'WIFI_192.168.11.129_NISKO_TVKDIANA-N2',NULL,0),(23262,2,1,'WIFI_192.168.11.12_WIEZA_RNT-WNZ',NULL,0),(23263,2,1,'WIFI_192.168.11.130_PODWOLINA_RNT-NPO',NULL,0),(23264,2,1,'WIFI_192.168.11.131_PODWOLINA_rudnet-PODW',NULL,0),(23265,2,1,'WIFI_192.168.11.132_NISKO_TVKDIANA-N3',NULL,0),(23266,2,1,'WIFI_192.168.11.134_Podwolina_TVKDIANA-POD',NULL,0),(23267,2,1,'WIFI_192.168.11.135_KURZYNA_RNT-KZ',NULL,0),(23268,2,1,'WIFI_192.168.11.136_KURZYNA_RNT-KK',NULL,0),(23269,2,1,'WIFI_192.168.11.13_WIEZA_RNT-BU',NULL,0),(23270,2,1,'WIFI_192.168.11.146_BORKI_RNT-WBR',NULL,0),(23271,2,1,'WIFI_192.168.11.150_MICKIEWICZA_RNT',NULL,0),(23272,2,1,'WIFI_192.168.11.16_WIEZA_RNT-WBR',NULL,0),(23273,2,1,'WIFI_192.168.11.17_WIEZA_MULTIMEDIA-W1',NULL,0),(23274,2,1,'WIFI_192.168.11.20_ULANOW_RNT-BU',NULL,0),(23275,2,1,'WIFI_192.168.11.21_ULANOW_RNT-UCZ',NULL,0),(23276,2,1,'WIFI_192.168.11.22_ULANOW_RNT-UB',NULL,0),(23277,2,1,'WIFI_192.168.11.23_ULANOW_TVKDIANA-U1',NULL,0),(23278,2,1,'WIFI_192.168.11.24_ULANOW_TVKDIANA-U2',NULL,0),(23279,2,1,'WIFI_192.168.11.25_ULANOW_TVKDIANA-U3',NULL,0),(23280,2,1,'WIFI_192.168.11.30_CZEKAJ_RNT-UCZ',NULL,0),(23281,2,1,'WIFI_192.168.11.32_CZEKAJ_rudnet-CZ',NULL,0),(23282,2,1,'WIFI_192.168.11.37_REMIZA_RNT-DRRE',NULL,0),(23283,2,1,'WIFI_192.168.11.38_REMIZA_rudnet-WT',NULL,0),(23284,2,1,'WIFI_192.168.11.3_BLOK_RNT-BW',NULL,0),(23285,2,1,'WIFI_192.168.11.43_BIELINIEC_RNT-UB',NULL,0),(23286,2,1,'WIFI_192.168.11.45_BIELINIEC_TVKDIANA-BI',NULL,0),(23287,2,1,'WIFI_192.168.11.46_CZARNOTA_RNT-PCZ',NULL,0),(23288,2,1,'WIFI_192.168.11.47_CZARNOTA_TVKDIANA-U4',NULL,0),(23289,2,1,'WIFI_192.168.11.4_BLOK_RNT-BU',NULL,0),(23290,2,1,'WIFI_192.168.11.50_FABRYKA_RNT-BF',NULL,0),(23291,2,1,'WIFI_192.168.11.51_FABRYKA_RNT-FP',NULL,0),(23292,2,1,'WIFI_192.168.11.52_FABRYKA_RNT-FB',NULL,0),(23293,2,1,'WIFI_192.168.11.53_FABRYKA_RNT-FG',NULL,0),(23294,2,1,'WIFI_192.168.11.54_FABRYKA_RNT-FS',NULL,0),(23295,2,1,'WIFI_192.168.11.55_FABRYKA_RNT-FJ',NULL,0),(23296,2,1,'WIFI_192.168.11.5_BLOK_RNT-BF',NULL,0),(23297,2,1,'WIFI_192.168.11.60_STROZA_RNT-FS',NULL,0),(23298,2,1,'WIFI_192.168.11.61_STROZA_TVKDIANA-S1',NULL,0),(23299,2,1,'WIFI_192.168.11.62_STROZA_TVKDIANA-S2',NULL,0),(23300,2,1,'WIFI_192.168.11.63_STROZA_TVKDIANA-S3',NULL,0),(23301,2,1,'WIFI_192.168.11.65_WIKPLAST_RNT-BWi',NULL,0),(23302,2,1,'WIFI_192.168.11.66_WIKPLAST_rudnet-01',NULL,0),(23303,2,1,'WIFI_192.168.11.68_PIASKI_RNT-WT',NULL,0),(23304,2,1,'WIFI_192.168.11.6_BLOK_RNT-BWI',NULL,0),(23305,2,1,'WIFI_192.168.11.70_PRZEDZEL_RNT-FP',NULL,0),(23306,2,1,'WIFI_192.168.11.71_PRZEDZEL_RNT-PCZ',NULL,0),(23307,2,1,'WIFI_192.168.11.72_PRZEDZEL_TVKDIANA-P1',NULL,0),(23308,2,1,'WIFI_192.168.11.73_PRZEDZEL_TVKDIANA-P2',NULL,0),(23309,2,1,'WIFI_192.168.11.74_PRZEDZEL_TVKDIANA-P3',NULL,0),(23310,2,1,'WIFI_192.168.11.75_PRZEDZEL_TVKDIANA-P4',NULL,0),(23311,2,1,'WIFI_192.168.11.76_PRZEDZEL1_RNT-FP',NULL,0),(23312,2,1,'WIFI_192.168.11.77_PRZEDZEL1_rudnet-P1',NULL,0),(23313,2,1,'WIFI_192.168.11.78_PIEKARZ_RNT-FP',NULL,0),(23314,2,1,'WIFI_192.168.11.79_PIEKARZ_rudnet-P3',NULL,0),(23315,2,1,'WIFI_192.168.11.80_BIELINY_RNT-FB',NULL,0),(23316,2,1,'WIFI_192.168.11.81_BIELINY_rudnet-B',NULL,0),(23317,2,1,'WIFI_192.168.11.82_BIELINY_MULTIMEDIA-B',NULL,0),(23318,2,1,'WIFI_192.168.11.85_BUKOWINA_RNT-WBU',NULL,0),(23319,2,1,'WIFI_192.168.11.86_BUKOWINA_rudnet-BU',NULL,0),(23320,2,1,'WIFI_192.168.11.90_KAMIONKA_RNT-WK',NULL,0),(23321,2,1,'WIFI_192.168.11.91_KAMIONKA_RNT-KKOP',NULL,0),(23322,2,1,'WIFI_192.168.11.92_KAMIONKA_rudnet-K',NULL,0),(23323,2,1,'WIFI_192.168.11.95_KOPKI_RNT-KKOP',NULL,0),(23324,2,1,'WIFI_192.168.11.96_KOPKI_TVKDIANA-KO1',NULL,0),(23325,2,1,'WIFI_192.168.11.97_KOPKI_TVKDIANA-KO2',NULL,0),(23326,2,1,'WIFI_192.168.11.98_KOPKI_TVKDIANA-KO3',NULL,0),(23327,2,1,'WIFI_192.168.11.99_KOPKI_TVKDIANA-KO4',NULL,0),(23328,2,1,'Warszawa_10.50.144.17_Michael_Kors_Sp._zo.o..',NULL,0),(23329,2,1,'Warszawa_10.50.144.18_Michael_Kors_Sp._zo.o..',NULL,0),(23330,2,1,'Warszawa_10.50.168.101_ZESPOL_ZARZADCOW_NIERUCHOMOSCI_SP.Z_O.O__[ZZN]',NULL,0),(23331,2,1,'Warszawa_10.50.168.102_Echo_p14',NULL,0),(23332,2,1,'Warszawa_10.50.168.103_Columbus',NULL,0),(23333,2,1,'Warszawa_10.50.168.104_Green_Cofee',NULL,0),(23334,2,1,'Warszawa_10.50.168.105_Centrum_Handlowe_Atrium_[TARGOWEK]',NULL,0),(23335,2,1,'Warszawa_10.50.168.107_Lek-Am',NULL,0),(23336,2,1,'Warszawa_10.50.168.108_Unamo_Hala_Koszyki_',NULL,0),(23337,2,1,'Warszawa_10.50.168.110_Echo_Investemtns_Q22_',NULL,0),(23338,2,1,'Warszawa_10.50.168.111_Echo_Investemtns_Browary',NULL,0),(23339,2,1,'Warszawa_10.50.168.112_OmniOffice',NULL,0),(23340,2,1,'Warszawa_10.50.168.113_Radio_BCAST',NULL,0),(23341,2,1,'Warszawa_10.50.168.113_Radio_BCAST_Warszawa_LIM_-42p',NULL,0),(23342,2,1,'Warszawa_10.50.168.114_Echo_Investments_Browary',NULL,0),(23343,2,1,'Warszawa_10.50.168.12_Agregacja-Babka-Tower',NULL,0),(23344,2,1,'Warszawa_10.50.168.13_Babka_Tawer',NULL,0),(23345,2,1,'Warszawa_10.50.168.13_Wan',NULL,0),(23346,2,1,'Warszawa_10.50.168.14_Babka_Tawer',NULL,0),(23347,2,1,'Warszawa_10.50.168.14_Wan',NULL,0),(23348,2,1,'Warszawa_10.50.168.16_Novascon_Pharmaceuticals',NULL,0),(23349,2,1,'Warszawa_10.50.168.17_Solution_Studio',NULL,0),(23350,2,1,'Warszawa_10.50.168.18_FRU',NULL,0),(23351,2,1,'Warszawa_10.50.168.19_CELANO',NULL,0),(23352,2,1,'Warszawa_10.50.168.20_Huta_Stalowa_Wola_S.A._',NULL,0),(23353,2,1,'Warszawa_10.50.168.21_Starowka',NULL,0),(23354,2,1,'Warszawa_10.50.168.22_Agregacja-zarzadzanie',NULL,0),(23355,2,1,'Warszawa_10.50.168.23_Badesta',NULL,0),(23356,2,1,'Warszawa_10.50.168.35_Gestor',NULL,0),(23357,2,1,'Warszawa_10.50.168.37_Szpital_Brodnowski_Warszawa',NULL,0),(23358,2,1,'Warszawa_10.50.168.38_KRRIT',NULL,0),(23359,2,1,'Warszawa_10.50.168.39_Krajowa_Izba_Bieglych_Rewidentow',NULL,0),(23360,2,1,'Warszawa_10.50.168.40_UG_Radzyn_Podlaski',NULL,0),(23361,2,1,'Warszawa_10.50.168.41_UG_Radzyn_Podlaski',NULL,0),(23362,2,1,'Warszawa_10.50.168.44_Griffin-Agregacja-Batory_One',NULL,0),(23363,2,1,'Warszawa_10.50.168.45_Mineral',NULL,0),(23364,2,1,'Warszawa_10.50.168.46_Griffin_Batory_One_VDSL',NULL,0),(23365,2,1,'Warszawa_10.50.168.47_Cheminowo_Gryffin_VoIP',NULL,0),(23366,2,1,'Warszawa_10.50.168.47_Gryffin_Batory_One_VoIP',NULL,0),(23367,2,1,'Warszawa_10.50.168.48_Cheminova_Gryffin_Batory_One_VoIP',NULL,0),(23368,2,1,'Warszawa_10.50.168.4_VIP',NULL,0),(23369,2,1,'Warszawa_10.50.168.51_Kruger',NULL,0),(23370,2,1,'Warszawa_10.50.168.52_Akademik_Praski',NULL,0),(23371,2,1,'Warszawa_10.50.168.57_Serwerownia_Q22',NULL,0),(23372,2,1,'Warszawa_10.50.168.58_Deloitte_Q22',NULL,0),(23373,2,1,'Warszawa_10.50.168.59_Deloitte_Echo_Q22',NULL,0),(23374,2,1,'Warszawa_10.50.168.5_Szpital_Brodnowski_Warszawa',NULL,0),(23375,2,1,'Warszawa_10.50.168.61_Notebooki_Batory_Warszawa_',NULL,0),(23376,2,1,'Warszawa_10.50.168.62_Echo_p4_Q22',NULL,0),(23377,2,1,'Warszawa_10.50.168.63_Batory_Eppendorf',NULL,0),(23378,2,1,'Warszawa_10.50.168.65_Demant_Technology__Q22_',NULL,0),(23379,2,1,'Warszawa_10.50.168.66_AGUS__Q22_',NULL,0),(23380,2,1,'Warszawa_10.50.168.67_AGUS__Q22_',NULL,0),(23381,2,1,'Warszawa_10.50.168.68_BestFlight_Q22',NULL,0),(23382,2,1,'Warszawa_10.50.168.69_LinkLaters_Q22',NULL,0),(23383,2,1,'Warszawa_10.50.168.70_LinkLaters_Q22',NULL,0),(23384,2,1,'Warszawa_10.50.168.71_LinkLaters_Q22',NULL,0),(23385,2,1,'Warszawa_10.50.168.72_LinkLaters_Q22',NULL,0),(23386,2,1,'Warszawa_10.50.168.73_LinkLaters_Q22',NULL,0),(23387,2,1,'Warszawa_10.50.168.74_Hala_Koszyki',NULL,0),(23388,2,1,'Warszawa_10.50.168.75_Q22_Be_Poland',NULL,0),(23389,2,1,'Warszawa_10.50.168.76_Hala_Koszyki',NULL,0),(23390,2,1,'Warszawa_10.50.168.77_ZinkPower',NULL,0),(23391,2,1,'Warszawa_10.50.168.80_Boston_[Exatel]_Q22',NULL,0),(23392,2,1,'Warszawa_10.50.168.81_Agregacyjny_Q22',NULL,0),(23393,2,1,'Warszawa_10.50.168.82_Hala_Koszyki_Biuro_Dyrekcji',NULL,0),(23394,2,1,'Warszawa_10.50.168.83_Allegro_Q22',NULL,0),(23395,2,1,'Warszawa_10.50.168.84_Naspers_Q22',NULL,0),(23396,2,1,'Warszawa_10.50.168.85_PayU_Q22',NULL,0),(23397,2,1,'Warszawa_10.50.168.86_Warsztat_Kulinarny_Q22',NULL,0),(23398,2,1,'Warszawa_10.50.168.87_SymPhar_[ATM]',NULL,0),(23399,2,1,'Warszawa_10.50.168.89_Hala_Koszyki_VOIP-_Lok.61',NULL,0),(23400,2,1,'Warszawa_10.50.168.8_Agregacyjny',NULL,0),(23401,2,1,'Warszawa_10.50.168.90_Hala_Koszyki_VOIP-_Lok.61B',NULL,0),(23402,2,1,'Warszawa_10.50.168.91_Hala_Koszyki_VOIP-_Lok.65',NULL,0),(23403,2,1,'Warszawa_10.50.168.92_Hala_Koszyki_Gessler_lokal_Cma_',NULL,0),(23404,2,1,'Warszawa_10.50.168.94_Netia_Eneris',NULL,0),(23405,2,1,'Warszawa_10.50.168.95_Netia_Eneris_STC',NULL,0),(23406,2,1,'Warszawa_10.50.168.96_Netia_Eneris',NULL,0),(23407,2,1,'Warszawa_10.50.168.97_Netia_Eneris',NULL,0),(23408,2,1,'Warszawa_10.50.168.98_OmniOffice',NULL,0),(23409,2,1,'Warszawa_172.16.193.170_Hala_Koszyki',NULL,0),(23410,2,1,'Warszawa_172.16.193.227_Be_Poland_Q22',NULL,0),(23411,2,1,'Warszawa_172.16.193.228_Be_Poland_Q22',NULL,0),(23412,2,1,'Warszawa_172.16.193.229_Be_Poland_Q22',NULL,0),(23413,2,1,'Warszawa_172.16.193.230_Be_Poland_Q22',NULL,0),(23414,2,1,'Warszawa_172.16.193.26_Eppendorf_Batory',NULL,0),(23415,2,1,'Warszawa_172.16.193.27_Eppendorf_Batory',NULL,0),(23416,2,1,'Warszawa_172.16.193.28_Eppendorf_Batory',NULL,0),(23417,2,1,'Warszawa_172.16.193.29_Eppendorf_Batory',NULL,0),(23418,2,1,'Warszawa_172.16.193.30_Eppendorf_Batory',NULL,0),(23419,2,1,'Warszawa_172.16.193.36_Cheminova_Gryffin_Batory_One_VoIP',NULL,0),(23420,2,1,'Warszawa_172.16.193.37_Cheminova_Gryffin_Batory_One_VoIP',NULL,0),(23421,2,1,'Warszawa_172.16.193.38_Cheminova_Gryffin_Batory_One_VoIP',NULL,0),(23422,2,1,'Warszawa_172.16.193.39_Cheminova_Gryffin_Batory_One_VoIP',NULL,0),(23423,2,1,'Warszawa_172.16.193.41_Cheminova_Gryffin_Batory_One_VoIP',NULL,0),(23424,2,1,'Warszawa_172.16.193.98_Eppendorf_Batory',NULL,0),(23425,2,1,'Warszawa_172.16.194.114_OmniOffice',NULL,0),(23426,2,1,'Warszawa_172.16.194.115_OmniOffice',NULL,0),(23427,2,1,'Warszawa_172.16.194.116_OmniOffice',NULL,0),(23428,2,1,'Warszawa_172.16.194.117_OmniOffice',NULL,0),(23429,2,1,'Warszawa_172.16.194.118_OmniOffice',NULL,0),(23430,2,1,'Warszawa_172.16.194.119_OmniOffice',NULL,0),(23431,2,1,'Warszawa_172.16.194.120_OmniOffice',NULL,0),(23432,2,1,'Warszawa_172.16.194.121_OmniOffice',NULL,0),(23433,2,1,'Warszawa_172.16.194.122__OmniOffice_[Uzytkownik_Geben]',NULL,0),(23434,2,1,'Warszawa_172.16.194.123_OmniOffice',NULL,0),(23435,2,1,'Warszawa_172.16.194.124__OmniOffice_[Uzytkownik_Geben]',NULL,0),(23436,2,1,'Warszawa_172.16.194.125__OmniOffice_[Uzytkownik_Geben]',NULL,0),(23437,2,1,'Warszawa_172.16.194.34_Hala_Koszyki_VOIP-_Lok.61',NULL,0),(23438,2,1,'Warszawa_172.16.194.38_Hala_Koszyki_VOIP-_Lok.61B',NULL,0),(23439,2,1,'Warszawa_176.221.110.234_Deloitte_Echo__Q22',NULL,0),(23440,2,1,'Warszawa_176.221.111.146_Be_Poland_Q22',NULL,0),(23441,2,1,'Warszawa_192.168.166.170',NULL,0),(23442,2,1,'Warszawa_192.168.166.171',NULL,0),(23443,2,1,'Warszawa_192.168.166.172',NULL,0),(23444,2,1,'Warszawa_192.168.168.1',NULL,0),(23445,2,1,'Warszawa_192.168.168.129',NULL,0),(23446,2,1,'Warszawa_192.168.168.130',NULL,0),(23447,2,1,'Warszawa_192.168.168.145',NULL,0),(23448,2,1,'Warszawa_192.168.168.146',NULL,0),(23449,2,1,'Warszawa_192.168.168.147',NULL,0),(23450,2,1,'Warszawa_192.168.168.161',NULL,0),(23451,2,1,'Warszawa_192.168.168.19',NULL,0),(23452,2,1,'Warszawa_192.168.168.20',NULL,0),(23453,2,1,'Warszawa_192.168.168.4',NULL,0),(23454,2,1,'Warszawa_192.168.168.6',NULL,0),(23455,2,1,'Warszawa_192.168.168.8',NULL,0),(23456,2,1,'Warszawa_192.168.170.233',NULL,0),(23457,2,1,'Warszawa_192.168.170.248',NULL,0),(23458,2,1,'Warszawa_192.168.170.249',NULL,0),(23459,2,1,'Warszawa_192.168.170.250',NULL,0),(23460,2,1,'Warszawa_192.168.170.251',NULL,0),(23461,2,1,'Warszawa_192.168.170.253',NULL,0),(23462,2,1,'Warszawa_192.168.254.1',NULL,0),(23463,2,1,'Warszawa_192.168.254.19',NULL,0),(23464,2,1,'Warszawa_192.168.254.2',NULL,0),(23465,2,1,'Warszawa_192.168.254.20',NULL,0),(23466,2,1,'Warszawa_192.168.254.22',NULL,0),(23467,2,1,'Warszawa_192.168.254.23',NULL,0),(23468,2,1,'Warszawa_192.168.254.25',NULL,0),(23469,2,1,'Warszawa_192.168.254.253',NULL,0),(23470,2,1,'Warszawa_192.168.254.30',NULL,0),(23471,2,1,'Warszawa_192.168.254.5',NULL,0),(23472,2,1,'Warszawa_192.168.254.6',NULL,0),(23473,2,1,'Warszawa_192.168.254.8',NULL,0),(23474,2,1,'Warszawa_192.168.254.9',NULL,0),(23475,2,1,'Warszawa_192.168.9.225',NULL,0),(23476,2,1,'Wegrow_10.50.180.43_Agregacja',NULL,0),(23477,2,1,'Wegrow_10.50.180.69_Agregacyjny_Wegrow_tymczasowy',NULL,0),(23478,2,1,'Wegrow_10.50.180.72_Agregacyjny_Wegrow',NULL,0),(23479,2,1,'Wladyslawowo_192.168.214.1',NULL,0),(23480,2,1,'Wladyslawowo_192.168.214.130',NULL,0),(23481,2,1,'Wladyslawowo_192.168.214.253',NULL,0),(23482,2,1,'Wladyslawowo_192.168.214.5',NULL,0),(23483,2,1,'Wladyslawowo_192.168.214.6',NULL,0),(23484,2,1,'Wladyslawowo_192.168.99.249',NULL,0),(23485,2,1,'Wolow_192.168.144.130',NULL,0),(23486,2,1,'Wolow_192.168.144.6',NULL,0),(23487,2,1,'Wolow_192.168.144.7',NULL,0),(23488,2,1,'Wroclaw_10.50.144.10_Griffin_Renoma_VDSL',NULL,0),(23489,2,1,'Wroclaw_10.50.144.13_Nobilis_GPD',NULL,0),(23490,2,1,'Wroclaw_10.50.144.14_Nobilis',NULL,0),(23491,2,1,'Wroclaw_10.50.144.15_DH_Renoma',NULL,0),(23492,2,1,'Wroclaw_10.50.144.16_ATM_[FIS_Global]',NULL,0),(23493,2,1,'Wroclaw_10.50.144.16_ATM__[Fidelity_Nobilis]',NULL,0),(23494,2,1,'Wroclaw_10.50.144.19_FIS_Technology_STC',NULL,0),(23495,2,1,'Wroclaw_10.50.144.20_FIS_Technology',NULL,0),(23496,2,1,'Wroclaw_10.50.144.21_FisGlobal',NULL,0),(23497,2,1,'Wroclaw_10.50.144.22_YND_Technologies_Sp._z_o.o.',NULL,0),(23498,2,1,'Wroclaw_10.50.144.23_Green_Sky_Sp._z_o.o.',NULL,0),(23499,2,1,'Wroclaw_10.50.144.2_Agregacyjny_',NULL,0),(23500,2,1,'Wroclaw_10.50.144.3_DANA',NULL,0),(23501,2,1,'Wroclaw_10.50.144.4_Neonet',NULL,0),(23502,2,1,'Wroclaw_10.50.144.5_Griffin-Agregacja-DH-Renoma_40',NULL,0),(23503,2,1,'Wroclaw_10.50.144.7_DH_Renoma_42',NULL,0),(23504,2,1,'Wroclaw_10.50.144.8_SAT_Portofino',NULL,0),(23505,2,1,'Wroclaw_172.16.194.66_Biotop',NULL,0),(23506,2,1,'Wroclaw_192.168.144.1',NULL,0),(23507,2,1,'Wroclaw_192.168.144.129',NULL,0),(23508,2,1,'Wroclaw_192.168.144.2',NULL,0),(23509,2,1,'Wroclaw_192.168.144.253',NULL,0),(23510,2,1,'Wroclaw_192.168.144.5',NULL,0),(23511,2,1,'Wysokie_Mazowieckie_10.50.202.2_Grupa_Biznes_Polska',NULL,0),(23512,2,1,'Wysokie_Mazowieckie_10.50.202.3_Grupa_Biznes_Polska',NULL,0),(23513,2,1,'Wysokie_Mazowieckie_10.50.202.4_Agregacja',NULL,0),(23514,2,1,'Wysokie_Mazowieckie_10.50.202.5_Starostwo_Powiatowe',NULL,0),(23515,2,1,'Wysokie_Mazowieckie_10.50.202.6_ZWiK',NULL,0),(23516,2,1,'Wysokie_Mazowieckie_10.50.202.7_Mlekovita',NULL,0),(23517,2,1,'Wysokie_Mazowieckie_10.50.202.8_Starostwo_Powiatowe',NULL,0),(23518,2,1,'Wysokie_Mazowieckie_10.50.202.9_DTKW',NULL,0),(23519,2,1,'Wysokie_Mazowieckie_192.168.202.1',NULL,0),(23520,2,1,'Wysokie_Mazowieckie_192.168.202.10',NULL,0),(23521,2,1,'Wysokie_Mazowieckie_192.168.202.129',NULL,0),(23522,2,1,'Wysokie_Mazowieckie_192.168.202.253',NULL,0),(23523,2,1,'Wysokie_Mazowieckie_192.168.202.5',NULL,0),(23524,2,1,'Wyszkow_192.168.179.253',NULL,0),(23525,2,1,'Zamosc_10.50.10.11_DIAGNOSTYKA_SP._Z_O.O.',NULL,0),(23526,2,1,'Zamosc_10.50.10.12_Starnet_Galeria_Twierdza_Zamosc_stc',NULL,0),(23527,2,1,'Zamosc_10.50.10.13_Starnet_Galeria_Twierdza_Zamosc_klient',NULL,0),(23528,2,1,'Zamosc_10.50.10.15_Starnet_Galeria_Twierdza_Zamosc_[zapas]',NULL,0),(23529,2,1,'Zamosc_10.50.10.16_UM_Zamosc',NULL,0),(23530,2,1,'Zamosc_10.50.10.18_KredytInkaso',NULL,0),(23531,2,1,'Zamosc_10.50.10.19_Turowski_Zamosc',NULL,0),(23532,2,1,'Zamosc_10.50.10.2_OPEL_STC',NULL,0),(23533,2,1,'Zamosc_10.50.10.3_OPEL_klient',NULL,0),(23534,2,1,'Zamosc_10.50.10.4_KredytInkaso',NULL,0),(23535,2,1,'Zamosc_10.50.10.7_STC_XGS_do_wystawiania_uslug_dla_KB',NULL,0),(23536,2,1,'Zamosc_192.168.8.1',NULL,0),(23537,2,1,'Zamosc_192.168.8.5',NULL,0),(23538,2,1,'Zamosc_192.168.8.7',NULL,0),(23539,2,1,'Zory_192.168.223.129',NULL,0),(23540,2,1,'Zory_192.168.223.253',NULL,0),(23541,2,1,'Zory_192.168.223.33',NULL,0),(23542,2,1,'Zory_192.168.223.34',NULL,0),(23543,2,1,'Zory_192.168.223.5',NULL,0),(23544,2,1,'allegro.pl',NULL,0),(23545,2,1,'gazeta.pl',NULL,0),(23546,2,1,'interia.pl',NULL,0),(23547,2,1,'onet.pl',NULL,0),(23548,2,1,'raisecom-10-rudnik-fabryka',NULL,1),(23549,2,1,'router-wifi',NULL,1),(23550,2,1,'serwer-Auger',NULL,0),(23551,2,1,'serwer-backup',NULL,1),(23552,2,1,'serwer-dhcp',NULL,1),(23553,2,1,'serwer-pppoe-01',NULL,1),(23554,2,1,'serwer-vpn',NULL,1),(23555,2,1,'wp.pl',NULL,0),(23556,2,2,'Augustow_10.50.192.2_3S_InterCars','Interfaces',0),(23557,2,2,'Augustow_10.50.192.2_3S_InterCars','PING',0),(23558,2,2,'Augustow_10.50.192.3_Augustow_STC','Interfaces',0),(23559,2,2,'Augustow_10.50.192.3_Augustow_STC','PING',0),(23560,2,2,'Augustow_10.50.192.4_Zoltan_Sport','Interfaces',0),(23561,2,2,'Augustow_10.50.192.4_Zoltan_Sport','PING',0),(23562,2,2,'Augustow_192.168.192.1','PING',0),(23563,2,2,'Augustow_192.168.192.129','PING',0),(23564,2,2,'Augustow_192.168.192.253','PING',0),(23565,2,2,'Augustow_192.168.192.5','PING',0),(23566,2,2,'Barlinek_10.50.32.41_GoMetal','Interfaces',0),(23567,2,2,'Barlinek_10.50.32.41_GoMetal','PING',0),(23568,2,2,'Barlinek_10.50.32.41_THERMO-TRANSIT_POLAND_SP._Z_O.O.__','Interfaces',0),(23569,2,2,'Barlinek_10.50.32.41_THERMO-TRANSIT_POLAND_SP._Z_O.O.__','PING',0),(23570,2,2,'Barlinek_10.50.32.71_KP_Barlinek','PING',0),(23571,2,2,'Barlinek_10.50.32.86_Borne_Furniture_STC','PING',0),(23572,2,2,'Barlinek_10.50.32.87_Borne_Furniture_klient','PING',0),(23573,2,2,'Bielsk_Podlaski_10.50.244.15_Regionalne_centrum_Krwiodawstwa','Interfaces',0),(23574,2,2,'Bielsk_Podlaski_10.50.244.15_Regionalne_centrum_Krwiodawstwa','PING',0),(23575,2,2,'Bielsk_Podlaski_10.50.244.5_Stacja_Krwiodawstwa','Interfaces',0),(23576,2,2,'Bielsk_Podlaski_10.50.244.5_Stacja_Krwiodawstwa','PING',0),(23577,2,2,'Bielsk_Podlaski_10.50.244.8_Apteka_Bliska','Interfaces',0),(23578,2,2,'Bielsk_Podlaski_10.50.244.8_Apteka_Bliska','PING',0),(23579,2,2,'Bielsk_Podlaski_192.168.244.1','PING',0),(23580,2,2,'Bielsk_Podlaski_192.168.244.10','PING',0),(23581,2,2,'Bielsk_Podlaski_192.168.244.129','PING',0),(23582,2,2,'Bielsk_Podlaski_192.168.244.253','PING',0),(23583,2,2,'Bielsk_Podlaski_192.168.244.5','PING',0),(23584,2,2,'Bielsk_Podlaski_192.168.244.6','PING',0),(23585,2,2,'Bielsk_Podlaski_192.168.244.7','PING',0),(23586,2,2,'Bielsk_Podlaski_192.168.244.8','PING',0),(23587,2,2,'Bielsko-Biala_192.168.247.1','PING',0),(23588,2,2,'Bielsko-Biala_192.168.247.129','PING',0),(23589,2,2,'Bielsko-Biala_192.168.247.253','PING',0),(23590,2,2,'Bielsko-Biala_192.168.247.5','PING',0),(23591,2,2,'Bilgoraj_10.50.200.11_Switch_dla_biznesu','Interfaces',0),(23592,2,2,'Bilgoraj_10.50.200.11_Switch_dla_biznesu','PING',0),(23593,2,2,'Bilgoraj_10.50.200.12_UM_Bilgoraj_STC','PING',0),(23594,2,2,'Bilgoraj_10.50.200.13_UM_Bilgoraj_klient','PING',0),(23595,2,2,'Bilgoraj_10.50.200.14_3S_InterCars','Interfaces',0),(23596,2,2,'Bilgoraj_10.50.200.14_3S_InterCars','PING',0),(23597,2,2,'Bilgoraj_10.50.200.15_BRW','Interfaces',0),(23598,2,2,'Bilgoraj_10.50.200.15_BRW','PING',0),(23599,2,2,'Bilgoraj_10.50.200.16_Mewa','PING',0),(23600,2,2,'Bilgoraj_10.50.200.17_Mewa','PING',0),(23601,2,2,'Bilgoraj_10.50.200.18_Net_Partners','Interfaces',0),(23602,2,2,'Bilgoraj_10.50.200.18_Net_Partners','PING',0),(23603,2,2,'Bilgoraj_10.50.200.2_Bilgorajskie_Centrum_Kultury','PING',0),(23604,2,2,'Bilgoraj_10.50.200.3_Bilgorajskie_Centrum_Kultury','PING',0),(23605,2,2,'Bilgoraj_10.50.200.4_Lukman','PING',0),(23606,2,2,'Bilgoraj_10.50.200.5_Lukman','PING',0),(23607,2,2,'Bilgoraj_10.50.200.7_Satrostwo_Powiatowe_Bilgoraj','PING',0),(23608,2,2,'Bilgoraj_10.50.200.8_Satrostwo_Powiatowe_Bilgoraj','PING',0),(23609,2,2,'Bilgoraj_192.168.200.1','PING',0),(23610,2,2,'Bilgoraj_192.168.200.129','PING',0),(23611,2,2,'Bilgoraj_192.168.200.145','PING',0),(23612,2,2,'Bilgoraj_192.168.200.25','PING',0),(23613,2,2,'Bilgoraj_192.168.200.253','PING',0),(23614,2,2,'Bilgoraj_192.168.200.5','PING',0),(23615,2,2,'Bilgoraj_192.168.200.6','PING',0),(23616,2,2,'Biskupiec_192.168.120.21','PING',0),(23617,2,2,'Bochnia_192.168.243.1','PING',0),(23618,2,2,'Bochnia_192.168.243.129','PING',0),(23619,2,2,'Bochnia_192.168.243.253','PING',0),(23620,2,2,'Bochnia_192.168.243.5','PING',0),(23621,2,2,'Bochnia_192.168.243.6','PING',0),(23622,2,2,'Brodnica_192.168.22.1','PING',0),(23623,2,2,'Brodnica_192.168.22.129','PING',0),(23624,2,2,'Brodnica_192.168.22.253','PING',0),(23625,2,2,'Brodnica_192.168.22.5','PING',0),(23626,2,2,'Brzesko_10.15.28.10_Biesiadki_9424','PING',0),(23627,2,2,'Brzesko_10.15.28.12_Przyborow_9924','Interfaces',0),(23628,2,2,'Brzesko_10.15.28.12_Przyborow_9924','PING',0),(23629,2,2,'Brzesko_10.15.28.13_Fitl_Brzesko_Kwiatowa_9424','PING',0),(23630,2,2,'Brzesko_10.15.28.14_Agregacja','Interfaces',0),(23631,2,2,'Brzesko_10.15.28.14_Agregacja','PING',0),(23632,2,2,'Brzesko_10.15.28.15_Gawlow_9424','PING',0),(23633,2,2,'Brzesko_10.15.28.16_Rzezawa_9424','Interfaces',0),(23634,2,2,'Brzesko_10.15.28.16_Rzezawa_9424','PING',0),(23635,2,2,'Brzesko_10.15.28.17_Tymowa_9424','PING',0),(23636,2,2,'Brzesko_10.15.28.18_Jadwoniki_9424','PING',0),(23637,2,2,'Brzesko_10.15.28.21_Pogwizdow_9424','PING',0),(23638,2,2,'Brzesko_10.15.28.22_Porabka_Iwkowska_9424','PING',0),(23639,2,2,'Brzesko_10.15.28.24_Nieszkowice','Interfaces',0),(23640,2,2,'Brzesko_10.15.28.24_Nieszkowice','PING',0),(23641,2,2,'Brzesko_10.15.28.25_Agregacyjny_MMP','Interfaces',0),(23642,2,2,'Brzesko_10.15.28.25_Agregacyjny_MMP','PING',0),(23643,2,2,'Brzesko_10.15.28.26_Fitl_Brzesko_Konstytucji3Maja_9424','PING',0),(23644,2,2,'Brzesko_10.15.28.27_Fitl_Brzesko_Partyzantow_9424','PING',0),(23645,2,2,'Brzesko_10.15.28.28_Fitl_Brzesko_Wodna_9424','PING',0),(23646,2,2,'Brzesko_10.15.28.29_Fitl_Brzesko_Kollataja_9424','PING',0),(23647,2,2,'Brzesko_10.15.28.30_Fitl_Brzesko_Kosciuszki_9424','PING',0),(23648,2,2,'Brzesko_10.15.28.31_Nowy_Wisnicz','Interfaces',0),(23649,2,2,'Brzesko_10.15.28.31_Nowy_Wisnicz','PING',0),(23650,2,2,'Brzesko_10.15.28.32_KM-NET','Interfaces',0),(23651,2,2,'Brzesko_10.15.28.32_KM-NET','PING',0),(23652,2,2,'Brzesko_10.15.28.34_Fitl_Brzesko_Piastowska_9424','Interfaces',0),(23653,2,2,'Brzesko_10.15.28.34_Fitl_Brzesko_Piastowska_9424','PING',0),(23654,2,2,'Brzesko_10.15.28.38_Rajbrot_Agregacja_MMP','Interfaces',0),(23655,2,2,'Brzesko_10.15.28.38_Rajbrot_Agregacja_MMP','PING',0),(23656,2,2,'Brzesko_10.15.28.3_Sobolow_9924','PING',0),(23657,2,2,'Brzesko_10.15.28.48_Lapanow','Interfaces',0),(23658,2,2,'Brzesko_10.15.28.48_Lapanow','PING',0),(23659,2,2,'Brzesko_10.15.28.49_Agregacyjny_Czchow','Interfaces',0),(23660,2,2,'Brzesko_10.15.28.49_Agregacyjny_Czchow','PING',0),(23661,2,2,'Brzesko_10.15.28.5_Lipnica_9924','PING',0),(23662,2,2,'Brzesko_10.15.28.6_Lazy','PING',0),(23663,2,2,'Brzesko_10.15.28.7_Lazy_8012','PING',0),(23664,2,2,'Brzesko_10.15.28.8_Czchow','Interfaces',0),(23665,2,2,'Brzesko_10.15.28.8_Czchow','PING',0),(23666,2,2,'Brzesko_10.15.28.9_Gnojnik_9924','PING',0),(23667,2,2,'Brzesko_10.15.29.249_Planta','PING',0),(23668,2,2,'Brzesko_10.15.29.250_Planta','PING',0),(23669,2,2,'Brzesko_10.15.29.251_Stalprodukt','PING',0),(23670,2,2,'Brzesko_10.15.29.252_Stalprodukt','PING',0),(23671,2,2,'Brzesko_10.15.29.253_JMD_Biedronka_[Netia]','PING',0),(23672,2,2,'Brzesko_10.15.29.254_JMD_Biedronka_[Netia]','PING',0),(23673,2,2,'Brzesko_10.50.172.10_ZSP','PING',0),(23674,2,2,'Brzesko_10.50.172.11_Eurogielda_Czchow','Interfaces',0),(23675,2,2,'Brzesko_10.50.172.11_Eurogielda_Czchow','PING',0),(23676,2,2,'Brzesko_10.50.172.12_Palac_Goetzow','PING',0),(23677,2,2,'Brzesko_10.50.172.13_Palac_Goetzow','PING',0),(23678,2,2,'Brzesko_10.50.172.15_Agregacja_Brzesko','Interfaces',0),(23679,2,2,'Brzesko_10.50.172.15_Agregacja_Brzesko','PING',0),(23680,2,2,'Brzesko_10.50.172.17_Poczta_[dla_Netii]','Interfaces',0),(23681,2,2,'Brzesko_10.50.172.17_Poczta_[dla_Netii]','PING',0),(23682,2,2,'Brzesko_10.50.172.19_Zespol_Szkol_nr_2','Interfaces',0),(23683,2,2,'Brzesko_10.50.172.19_Zespol_Szkol_nr_2','PING',0),(23684,2,2,'Brzesko_10.50.172.20_Centdrom_-_Kargul','PING',0),(23685,2,2,'Brzesko_10.50.172.22_Climax','Interfaces',0),(23686,2,2,'Brzesko_10.50.172.22_Climax','PING',0),(23687,2,2,'Brzesko_10.50.172.23_Zespol_Szkol_w_Jurkowie','Interfaces',0),(23688,2,2,'Brzesko_10.50.172.23_Zespol_Szkol_w_Jurkowie','PING',0),(23689,2,2,'Brzesko_10.50.172.24_ConnectOne_Zbigniew_Baginski','Interfaces',0),(23690,2,2,'Brzesko_10.50.172.24_ConnectOne_Zbigniew_Baginski','PING',0),(23691,2,2,'Brzesko_10.50.172.25_Comtel','Interfaces',0),(23692,2,2,'Brzesko_10.50.172.25_Comtel','PING',0),(23693,2,2,'Brzesko_10.50.172.28_WAGA_CONSULTING','Interfaces',0),(23694,2,2,'Brzesko_10.50.172.28_WAGA_CONSULTING','PING',0),(23695,2,2,'Brzesko_10.50.172.29_F.P.H.U.ANTON_Antoni_Maciuszek','Interfaces',0),(23696,2,2,'Brzesko_10.50.172.29_F.P.H.U.ANTON_Antoni_Maciuszek','PING',0),(23697,2,2,'Brzesko_10.50.172.30_P.P.H._ETERNAL_Pawel_Nowojowski','Interfaces',0),(23698,2,2,'Brzesko_10.50.172.30_P.P.H._ETERNAL_Pawel_Nowojowski','PING',0),(23699,2,2,'Brzesko_10.50.172.31_Majster','Interfaces',0),(23700,2,2,'Brzesko_10.50.172.31_Majster','PING',0),(23701,2,2,'Brzesko_10.50.172.32_Hotel','Interfaces',0),(23702,2,2,'Brzesko_10.50.172.32_Hotel','PING',0),(23703,2,2,'Brzesko_10.50.172.33_Bochnia_Biznes-BOCH7_1SWS','Interfaces',0),(23704,2,2,'Brzesko_10.50.172.33_Bochnia_Biznes-BOCH7_1SWS','PING',0),(23705,2,2,'Brzesko_10.50.172.34_Biznes_Wojnicz-WOJN1_1SWS','Interfaces',0),(23706,2,2,'Brzesko_10.50.172.34_Biznes_Wojnicz-WOJN1_1SWS','PING',0),(23707,2,2,'Brzesko_10.50.172.3_PUP','PING',0),(23708,2,2,'Brzesko_192.168.172.1','PING',0),(23709,2,2,'Brzesko_192.168.172.129','PING',0),(23710,2,2,'Brzesko_192.168.172.253','PING',0),(23711,2,2,'Brzesko_192.168.172.5','PING',0),(23712,2,2,'Brzesko_192.168.172.7','PING',0),(23713,2,2,'Brzesko_192.168.172.8','PING',0),(23714,2,2,'Brzeziny_192.168.132.1','PING',0),(23715,2,2,'Brzeziny_192.168.132.129','PING',0),(23716,2,2,'Brzeziny_192.168.132.253','PING',0),(23717,2,2,'Brzeziny_192.168.132.33','PING',0),(23718,2,2,'Brzeziny_192.168.132.5','PING',0),(23719,2,2,'Bytom_192.168.235.129','PING',0),(23720,2,2,'Bytom_192.168.235.130','PING',0),(23721,2,2,'Bytom_192.168.235.253','PING',0),(23722,2,2,'Bytom_192.168.235.6','PING',0),(23723,2,2,'C2960-24_r1_s3','Interfaces',0),(23724,2,2,'C2960-24_r1_s3','PING',0),(23725,2,2,'C2960-24_r2_s2','Interfaces',1),(23726,2,2,'C2960-24_r2_s2','PING',1),(23727,2,2,'C2960-48_r2_s3','Interfaces',1),(23728,2,2,'C2960-48_r2_s3','PING',1),(23729,2,2,'C2960-8-rudnik-blok-dach','Interfaces',1),(23730,2,2,'C2960-8-rudnik-blok-dach','PING',1),(23731,2,2,'C7507','Interfaces',0),(23732,2,2,'C7507','PING',0),(23733,2,2,'Chelm_10.50.248.10_AZART','PING',0),(23734,2,2,'Chelm_10.50.248.11_MPGK','PING',0),(23735,2,2,'Chelm_10.50.248.12_DMP','PING',0),(23736,2,2,'Chelm_10.50.248.13_Exoil','Interfaces',0),(23737,2,2,'Chelm_10.50.248.13_Exoil','PING',0),(23738,2,2,'Chelm_10.50.248.14_Hotel_Kamena','Interfaces',0),(23739,2,2,'Chelm_10.50.248.14_Hotel_Kamena','PING',0),(23740,2,2,'Chelm_10.50.248.14_Kamena','Interfaces',0),(23741,2,2,'Chelm_10.50.248.14_Kamena','PING',0),(23742,2,2,'Chelm_10.50.248.15_UM_Chelm','Interfaces',0),(23743,2,2,'Chelm_10.50.248.15_UM_Chelm','PING',0),(23744,2,2,'Chelm_10.50.248.3_Telektrim_STC','PING',0),(23745,2,2,'Chelm_10.50.248.4_TELEKTRIM','PING',0),(23746,2,2,'Chelm_10.50.248.55_Switch_agregujacy','Interfaces',0),(23747,2,2,'Chelm_10.50.248.55_Switch_agregujacy','PING',0),(23748,2,2,'Chelm_10.50.248.5_Switch_agregujacy','CPU_USAGE',0),(23749,2,2,'Chelm_10.50.248.5_Switch_agregujacy','Interfaces',0),(23750,2,2,'Chelm_10.50.248.5_Switch_agregujacy','PING',0),(23751,2,2,'Chelm_10.50.248.7_YBSTALLER','PING',0),(23752,2,2,'Chelm_10.50.248.8_YBSTALLER','PING',0),(23753,2,2,'Chelm_192.168.248.1','PING',0),(23754,2,2,'Chelm_192.168.248.10','PING',0),(23755,2,2,'Chelm_192.168.248.129','PING',0),(23756,2,2,'Chelm_192.168.248.5','PING',0),(23757,2,2,'Chelmno_10.50.212.3_Agregacyjny','Interfaces',0),(23758,2,2,'Chelmno_10.50.212.3_Agregacyjny','PING',0),(23759,2,2,'Chelmno_192.168.212.1','PING',0),(23760,2,2,'Chelmno_192.168.212.129','PING',0),(23761,2,2,'Chelmno_192.168.212.253','PING',0),(23762,2,2,'Chojnow_192.168.220.129','PING',0),(23763,2,2,'Chojnow_192.168.220.253','PING',0),(23764,2,2,'Chojnow_192.168.220.5','PING',0),(23765,2,2,'Chrzanow_10.50.219.2_Unimies','Interfaces',0),(23766,2,2,'Chrzanow_10.50.219.2_Unimies','PING',0),(23767,2,2,'Chrzanow_10.50.233.21_Dr._Green_Sp._z_o.o','Interfaces',0),(23768,2,2,'Chrzanow_10.50.233.21_Dr._Green_Sp._z_o.o','PING',0),(23769,2,2,'Chrzanow_192.168.219.253','PING',0),(23770,2,2,'Czestochowa_10.50.159.2_Agregacja_Czestochowa','CPU_USAGE',0),(23771,2,2,'Czestochowa_10.50.159.2_Agregacja_Czestochowa','Interfaces',0),(23772,2,2,'Czestochowa_10.50.159.2_Agregacja_Czestochowa','PING',0),(23773,2,2,'Czestochowa_10.50.159.3_Przedsiebiorstwo_Wodociagow_i_Kanalizacji','PING',0),(23774,2,2,'Czestochowa_10.50.159.4_Przedsiebiorstwo_Wodociagow_i_Kanalizacji','PING',0),(23775,2,2,'Czestochowa_10.50.159.5_Polontex','PING',0),(23776,2,2,'Czestochowa_10.50.159.6_Polontex','PING',0),(23777,2,2,'Czestochowa_10.50.159.7_Wodociagi','PING',0),(23778,2,2,'Czestochowa_192.168.159.1','PING',0),(23779,2,2,'Darlowo_192.168.56.1','PING',0),(23780,2,2,'Darlowo_192.168.56.10','PING',0),(23781,2,2,'Darlowo_192.168.56.129','PING',0),(23782,2,2,'Darlowo_192.168.56.253','PING',0),(23783,2,2,'Darlowo_192.168.56.5','PING',0),(23784,2,2,'Debica_10.15.4.100_Radomysl_Wielki','Interfaces',0),(23785,2,2,'Debica_10.15.4.100_Radomysl_Wielki','PING',0),(23786,2,2,'Debica_10.15.4.101_Zyrakow','PING',0),(23787,2,2,'Debica_10.15.4.107_Pustkow_Osiedle','Interfaces',0),(23788,2,2,'Debica_10.15.4.107_Pustkow_Osiedle','PING',0),(23789,2,2,'Debica_10.15.4.188_Brzeznica','Interfaces',0),(23790,2,2,'Debica_10.15.4.188_Brzeznica','PING',0),(23791,2,2,'Debica_10.15.4.202_Morsy','Interfaces',0),(23792,2,2,'Debica_10.15.4.202_Morsy','PING',0),(23793,2,2,'Debica_10.15.4.206_Tarnow_Zaklad_Energetyczny','Interfaces',0),(23794,2,2,'Debica_10.15.4.206_Tarnow_Zaklad_Energetyczny','PING',0),(23795,2,2,'Debica_10.15.4.207_Tarnow_Zaklad_Mechaniczne','Interfaces',0),(23796,2,2,'Debica_10.15.4.207_Tarnow_Zaklad_Mechaniczne','PING',0),(23797,2,2,'Debica_10.15.4.214_Bobrowa','Interfaces',0),(23798,2,2,'Debica_10.15.4.214_Bobrowa','PING',0),(23799,2,2,'Debica_10.15.4.21_Straszecin','Interfaces',0),(23800,2,2,'Debica_10.15.4.21_Straszecin','PING',0),(23801,2,2,'Debica_10.15.4.227_Pustynia','Interfaces',0),(23802,2,2,'Debica_10.15.4.227_Pustynia','PING',0),(23803,2,2,'Debica_10.15.4.228_Zasow','Interfaces',0),(23804,2,2,'Debica_10.15.4.228_Zasow','PING',0),(23805,2,2,'Debica_10.15.4.22_TC-KOMIN','Interfaces',0),(23806,2,2,'Debica_10.15.4.22_TC-KOMIN','PING',0),(23807,2,2,'Debica_10.15.4.249_Brzostek','Interfaces',0),(23808,2,2,'Debica_10.15.4.249_Brzostek','PING',0),(23809,2,2,'Debica_10.15.4.28_Debica_Matejki','Interfaces',0),(23810,2,2,'Debica_10.15.4.28_Debica_Matejki','PING',0),(23811,2,2,'Debica_10.15.4.32_Lysogorska','PING',0),(23812,2,2,'Debica_10.15.4.44_Agregacyjny_Zyrakow','Interfaces',0),(23813,2,2,'Debica_10.15.4.44_Agregacyjny_Zyrakow','PING',0),(23814,2,2,'Debica_10.15.4.45_Robotnicza__Debica','PING',0),(23815,2,2,'Debica_10.15.4.46_Raczynskich__Debica','Interfaces',0),(23816,2,2,'Debica_10.15.4.46_Raczynskich__Debica','PING',0),(23817,2,2,'Debica_10.15.4.47_Przyborow','PING',0),(23818,2,2,'Debica_10.15.4.48_Podgrodzie-DEBI43_1SW','Interfaces',0),(23819,2,2,'Debica_10.15.4.48_Podgrodzie-DEBI43_1SW','PING',0),(23820,2,2,'Debica_10.15.4.54_Bobrowa','Interfaces',0),(23821,2,2,'Debica_10.15.4.54_Bobrowa','PING',0),(23822,2,2,'Debica_10.15.4.75_TIKKURILA_POLSKA_S.A.','Interfaces',0),(23823,2,2,'Debica_10.15.4.75_TIKKURILA_POLSKA_S.A.','PING',0),(23824,2,2,'Debica_10.15.5.100_Pilzno','Interfaces',0),(23825,2,2,'Debica_10.15.5.100_Pilzno','PING',0),(23826,2,2,'Debica_10.15.5.101_Mickiewicza__Debica','PING',0),(23827,2,2,'Debica_10.15.5.102_Konarskiego__Debica','PING',0),(23828,2,2,'Debica_10.15.5.103_Witosaq__Debica','PING',0),(23829,2,2,'Debica_10.15.5.108_Swietoslawy__Debica','PING',0),(23830,2,2,'Debica_10.15.5.119_Zawada','PING',0),(23831,2,2,'Debica_10.15.5.120_Hotel_Lord','Interfaces',0),(23832,2,2,'Debica_10.15.5.120_Hotel_Lord','PING',0),(23833,2,2,'Debica_10.15.5.126_Zaklady_Mechaniczne__Tarnow','Interfaces',0),(23834,2,2,'Debica_10.15.5.126_Zaklady_Mechaniczne__Tarnow','PING',0),(23835,2,2,'Debica_10.15.5.127_Cmentarna__Debica','PING',0),(23836,2,2,'Debica_10.15.5.131_Sikorskiego__Debica','PING',0),(23837,2,2,'Debica_10.15.5.137_Sienkiewicza__Debica','PING',0),(23838,2,2,'Debica_10.15.5.163_Pilzno','Interfaces',0),(23839,2,2,'Debica_10.15.5.163_Pilzno','PING',0),(23840,2,2,'Debica_10.15.5.200_Agregacyjny_Moscickiego','Interfaces',0),(23841,2,2,'Debica_10.15.5.200_Agregacyjny_Moscickiego','PING',0),(23842,2,2,'Debica_10.15.5.210_PustkowWies-DEBI35_1SW','Interfaces',0),(23843,2,2,'Debica_10.15.5.210_PustkowWies-DEBI35_1SW','PING',0),(23844,2,2,'Debica_10.15.5.210_Pustkow_Wies','Interfaces',0),(23845,2,2,'Debica_10.15.5.210_Pustkow_Wies','PING',0),(23846,2,2,'Debica_10.15.5.217_PKS_Omega_Pilzno','Interfaces',0),(23847,2,2,'Debica_10.15.5.217_PKS_Omega_Pilzno','PING',0),(23848,2,2,'Debica_10.15.5.218_Omega','Interfaces',0),(23849,2,2,'Debica_10.15.5.218_Omega','PING',0),(23850,2,2,'Debica_10.15.5.21_Nagawczyna','PING',0),(23851,2,2,'Debica_10.15.5.22_Nagoszyn','PING',0),(23852,2,2,'Debica_10.15.5.231_Przeczyca','Interfaces',0),(23853,2,2,'Debica_10.15.5.231_Przeczyca','PING',0),(23854,2,2,'Debica_10.15.5.246_Debica','Interfaces',0),(23855,2,2,'Debica_10.15.5.246_Debica','PING',0),(23856,2,2,'Debica_10.15.5.31_Machowa','Interfaces',0),(23857,2,2,'Debica_10.15.5.31_Machowa','PING',0),(23858,2,2,'Debica_10.15.5.32_Dulcza_Wielka','PING',0),(23859,2,2,'Debica_10.15.5.33_Grabiny','PING',0),(23860,2,2,'Debica_10.15.5.81_Siedliska_Bogusz','PING',0),(23861,2,2,'Debica_10.15.5.99_Pana_Tadeusza__Debica','PING',0),(23862,2,2,'Debica_10.50.164.100_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11','Interfaces',0),(23863,2,2,'Debica_10.50.164.100_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11','PING',0),(23864,2,2,'Debica_10.50.164.100_Przelacznik_dla_Radia_w_debicy','Interfaces',0),(23865,2,2,'Debica_10.50.164.100_Przelacznik_dla_Radia_w_debicy','PING',0),(23866,2,2,'Debica_10.50.164.101_Metkom','Interfaces',0),(23867,2,2,'Debica_10.50.164.101_Metkom','PING',0),(23868,2,2,'Debica_10.50.164.102_PPHU_ELZBIETA_I_JERZY_PATER_SP._Z_O.O.','Interfaces',0),(23869,2,2,'Debica_10.50.164.102_PPHU_ELZBIETA_I_JERZY_PATER_SP._Z_O.O.','PING',0),(23870,2,2,'Debica_10.50.164.103_PGNIG_S.A._PODZIEMNY_MAGAZYN_GAZU_W_BRZEZNICY_','Interfaces',0),(23871,2,2,'Debica_10.50.164.103_PGNIG_S.A._PODZIEMNY_MAGAZYN_GAZU_W_BRZEZNICY_','PING',0),(23872,2,2,'Debica_10.50.164.107_switch_agregacyjny__dla_biznesu','Interfaces',0),(23873,2,2,'Debica_10.50.164.107_switch_agregacyjny__dla_biznesu','PING',0),(23874,2,2,'Debica_10.50.164.108_Bratex','Interfaces',0),(23875,2,2,'Debica_10.50.164.108_Bratex','PING',0),(23876,2,2,'Debica_10.50.164.10_FITL_Latoszyn','Interfaces',0),(23877,2,2,'Debica_10.50.164.10_FITL_Latoszyn','PING',0),(23878,2,2,'Debica_10.50.164.110_VEBUD_Sp._z_o.o.','Interfaces',0),(23879,2,2,'Debica_10.50.164.110_VEBUD_Sp._z_o.o.','PING',0),(23880,2,2,'Debica_10.50.164.111_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11','Interfaces',0),(23881,2,2,'Debica_10.50.164.111_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11','PING',0),(23882,2,2,'Debica_10.50.164.113_Dobrowolscy','Interfaces',0),(23883,2,2,'Debica_10.50.164.113_Dobrowolscy','PING',0),(23884,2,2,'Debica_10.50.164.11_Autozbyt','Interfaces',0),(23885,2,2,'Debica_10.50.164.11_Autozbyt','PING',0),(23886,2,2,'Debica_10.50.164.12_Lerg','Interfaces',0),(23887,2,2,'Debica_10.50.164.12_Lerg','PING',0),(23888,2,2,'Debica_10.50.164.13_Szfed_Meble','Interfaces',0),(23889,2,2,'Debica_10.50.164.13_Szfed_Meble','PING',0),(23890,2,2,'Debica_10.50.164.14_Inver','Interfaces',0),(23891,2,2,'Debica_10.50.164.14_Inver','PING',0),(23892,2,2,'Debica_10.50.164.15_Mateo','Interfaces',0),(23893,2,2,'Debica_10.50.164.15_Mateo','PING',0),(23894,2,2,'Debica_10.50.164.16_Arkus_Romet','Interfaces',0),(23895,2,2,'Debica_10.50.164.16_Arkus_Romet','PING',0),(23896,2,2,'Debica_10.50.164.18_Omega','Interfaces',0),(23897,2,2,'Debica_10.50.164.18_Omega','PING',0),(23898,2,2,'Debica_10.50.164.21_Prografix','Interfaces',0),(23899,2,2,'Debica_10.50.164.21_Prografix','PING',0),(23900,2,2,'Debica_10.50.164.22_ZOZ_Debica','Interfaces',0),(23901,2,2,'Debica_10.50.164.22_ZOZ_Debica','PING',0),(23902,2,2,'Debica_10.50.164.23_ZOZ_Straszecin','Interfaces',0),(23903,2,2,'Debica_10.50.164.23_ZOZ_Straszecin','PING',0),(23904,2,2,'Debica_10.50.164.24_Astem','Interfaces',0),(23905,2,2,'Debica_10.50.164.24_Astem','PING',0),(23906,2,2,'Debica_10.50.164.25_KominTC_Debica-DEBI21_1SW','Interfaces',0),(23907,2,2,'Debica_10.50.164.25_KominTC_Debica-DEBI21_1SW','PING',0),(23908,2,2,'Debica_10.50.164.26_Bratex','PING',0),(23909,2,2,'Debica_10.50.164.27_IVS','Interfaces',0),(23910,2,2,'Debica_10.50.164.27_IVS','PING',0),(23911,2,2,'Debica_10.50.164.28_Galicja','Interfaces',0),(23912,2,2,'Debica_10.50.164.28_Galicja','PING',0),(23913,2,2,'Debica_10.50.164.30_WUCH_WYTWORNIA_URZADZEN_CHLODNICZYCH_PZL-DEBICA_S_A_','Interfaces',0),(23914,2,2,'Debica_10.50.164.30_WUCH_WYTWORNIA_URZADZEN_CHLODNICZYCH_PZL-DEBICA_S_A_','PING',0),(23915,2,2,'Debica_10.50.164.32_Agregacyjny','Interfaces',0),(23916,2,2,'Debica_10.50.164.32_Agregacyjny','PING',0),(23917,2,2,'Debica_10.50.164.33_Ad_Invest','Interfaces',0),(23918,2,2,'Debica_10.50.164.33_Ad_Invest','PING',0),(23919,2,2,'Debica_10.50.164.34_UNION_PARTS','PING',0),(23920,2,2,'Debica_10.50.164.36_Agregacyjny','CPU_USAGE',0),(23921,2,2,'Debica_10.50.164.36_Agregacyjny','Interfaces',0),(23922,2,2,'Debica_10.50.164.36_Agregacyjny','PING',0),(23923,2,2,'Debica_10.50.164.37_Sniezka','Interfaces',0),(23924,2,2,'Debica_10.50.164.37_Sniezka','PING',0),(23925,2,2,'Debica_10.50.164.38_Galicja','Interfaces',0),(23926,2,2,'Debica_10.50.164.38_Galicja','PING',0),(23927,2,2,'Debica_10.50.164.39_PUP_Debica','PING',0),(23928,2,2,'Debica_10.50.164.41_Firma_Oponiarska_Debica','Interfaces',0),(23929,2,2,'Debica_10.50.164.41_Firma_Oponiarska_Debica','PING',0),(23930,2,2,'Debica_10.50.164.42_Firma_Oponiarska_Debica','PING',0),(23931,2,2,'Debica_10.50.164.44_Blysk','Interfaces',0),(23932,2,2,'Debica_10.50.164.44_Blysk','PING',0),(23933,2,2,'Debica_10.50.164.46_Sad_Rejonowy','Interfaces',0),(23934,2,2,'Debica_10.50.164.46_Sad_Rejonowy','PING',0),(23935,2,2,'Debica_10.50.164.47_Trans_Logistics','Interfaces',0),(23936,2,2,'Debica_10.50.164.47_Trans_Logistics','PING',0),(23937,2,2,'Debica_10.50.164.48_OMEGA_KOLT','Interfaces',0),(23938,2,2,'Debica_10.50.164.48_OMEGA_KOLT','PING',0),(23939,2,2,'Debica_10.50.164.49_PEX-POL','Interfaces',0),(23940,2,2,'Debica_10.50.164.49_PEX-POL','PING',0),(23941,2,2,'Debica_10.50.164.50_Auto-moto_IVECO','Interfaces',0),(23942,2,2,'Debica_10.50.164.50_Auto-moto_IVECO','PING',0),(23943,2,2,'Debica_10.50.164.54_Sufigs','Interfaces',0),(23944,2,2,'Debica_10.50.164.54_Sufigs','PING',0),(23945,2,2,'Debica_10.50.164.55_Fala_Agencja_Reklamowa','PING',0),(23946,2,2,'Debica_10.50.164.56_STEK-ROL_ANDRZEJ_BARSZCZ_SPOLKA_JAWNA_','Interfaces',0),(23947,2,2,'Debica_10.50.164.56_STEK-ROL_ANDRZEJ_BARSZCZ_SPOLKA_JAWNA_','PING',0),(23948,2,2,'Debica_10.50.164.61_UE_Krakow','PING',0),(23949,2,2,'Debica_10.50.164.63_Gmina_Jodlowa','Interfaces',0),(23950,2,2,'Debica_10.50.164.63_Gmina_Jodlowa','PING',0),(23951,2,2,'Debica_10.50.164.64_GS','Interfaces',0),(23952,2,2,'Debica_10.50.164.64_GS','PING',0),(23953,2,2,'Debica_10.50.164.66_Ventor','Interfaces',0),(23954,2,2,'Debica_10.50.164.66_Ventor','PING',0),(23955,2,2,'Debica_10.50.164.67_Urzad_Gminy','Interfaces',0),(23956,2,2,'Debica_10.50.164.67_Urzad_Gminy','PING',0),(23957,2,2,'Debica_10.50.164.6_Olimp','Interfaces',0),(23958,2,2,'Debica_10.50.164.6_Olimp','PING',0),(23959,2,2,'Debica_10.50.164.70_Ventor','Interfaces',0),(23960,2,2,'Debica_10.50.164.70_Ventor','PING',0),(23961,2,2,'Debica_10.50.164.73_PTS_Klabacha','Interfaces',0),(23962,2,2,'Debica_10.50.164.73_PTS_Klabacha','PING',0),(23963,2,2,'Debica_10.50.164.74_Egis','Interfaces',0),(23964,2,2,'Debica_10.50.164.74_Egis','PING',0),(23965,2,2,'Debica_10.50.164.75_Lerg','Interfaces',0),(23966,2,2,'Debica_10.50.164.75_Lerg','PING',0),(23967,2,2,'Debica_10.50.164.76_Kronospan','Interfaces',0),(23968,2,2,'Debica_10.50.164.76_Kronospan','PING',0),(23969,2,2,'Debica_10.50.164.77_Alta-Trans','Interfaces',0),(23970,2,2,'Debica_10.50.164.77_Alta-Trans','PING',0),(23971,2,2,'Debica_10.50.164.7_Centrala_Pustynia','Interfaces',0),(23972,2,2,'Debica_10.50.164.7_Centrala_Pustynia','PING',0),(23973,2,2,'Debica_10.50.164.81_Gmina_Miejska_[UG]','Interfaces',0),(23974,2,2,'Debica_10.50.164.81_Gmina_Miejska_[UG]','PING',0),(23975,2,2,'Debica_10.50.164.86_Galicja_Pustkow','Interfaces',0),(23976,2,2,'Debica_10.50.164.86_Galicja_Pustkow','PING',0),(23977,2,2,'Debica_10.50.164.87_Surnet','Interfaces',0),(23978,2,2,'Debica_10.50.164.87_Surnet','PING',0),(23979,2,2,'Debica_10.50.164.88_UM_Orange','Interfaces',0),(23980,2,2,'Debica_10.50.164.88_UM_Orange','PING',0),(23981,2,2,'Debica_10.50.164.89_Sezam','Interfaces',0),(23982,2,2,'Debica_10.50.164.89_Sezam','PING',0),(23983,2,2,'Debica_10.50.164.8_DARCO','Interfaces',0),(23984,2,2,'Debica_10.50.164.8_DARCO','PING',0),(23985,2,2,'Debica_10.50.164.90_Vega','Interfaces',0),(23986,2,2,'Debica_10.50.164.90_Vega','PING',0),(23987,2,2,'Debica_10.50.164.91_Vebud','Interfaces',0),(23988,2,2,'Debica_10.50.164.91_Vebud','PING',0),(23989,2,2,'Debica_10.50.164.92_Goodyear','Interfaces',0),(23990,2,2,'Debica_10.50.164.92_Goodyear','PING',0),(23991,2,2,'Debica_10.50.164.93_Aprofi','Interfaces',0),(23992,2,2,'Debica_10.50.164.93_Aprofi','PING',0),(23993,2,2,'Debica_10.50.164.94_Gumotive','Interfaces',0),(23994,2,2,'Debica_10.50.164.94_Gumotive','PING',0),(23995,2,2,'Debica_10.50.164.95_Energo-Market_ZET','PING',0),(23996,2,2,'Debica_10.50.164.96_Energo-Market_ZET','PING',0),(23997,2,2,'Debica_10.50.164.9_INVER','Interfaces',0),(23998,2,2,'Debica_10.50.164.9_INVER','PING',0),(23999,2,2,'Debica_192.168.12.65','PING',0),(24000,2,2,'Debica_192.168.164.1','PING',0),(24001,2,2,'Debica_192.168.164.161','PING',0),(24002,2,2,'Debica_192.168.164.22','PING',0),(24003,2,2,'Debica_192.168.164.23','PING',0),(24004,2,2,'Debica_192.168.164.230','PING',0),(24005,2,2,'Debica_192.168.164.231','PING',0),(24006,2,2,'Debica_192.168.164.253','PING',0),(24007,2,2,'Debica_192.168.164.7','PING',0),(24008,2,2,'Debno_192.168.124.129','PING',0),(24009,2,2,'Debno_192.168.124.253','PING',0),(24010,2,2,'Debno_192.168.124.33','PING',0),(24011,2,2,'Drezdenko_192.168.116.1','PING',0),(24012,2,2,'Drezdenko_192.168.116.129','PING',0),(24013,2,2,'Drezdenko_192.168.116.253','PING',0),(24014,2,2,'Drezdenko_192.168.116.33','PING',0),(24015,2,2,'Drezdenko_192.168.116.5','PING',0),(24016,2,2,'Dzierzgon_192.168.232.1','PING',0),(24017,2,2,'Dzierzgon_192.168.232.129','PING',0),(24018,2,2,'Dzierzgon_192.168.232.253','PING',0),(24019,2,2,'Dzierzgon_192.168.232.33','PING',0),(24020,2,2,'Dzierzgon_192.168.232.5','PING',0),(24021,2,2,'Dzierzgon_192.168.232.6','PING',0),(24022,2,2,'Dzierzgon_192.168.232.7','PING',0),(24023,2,2,'Elk_10.13.5.178_3S','PING',0),(24024,2,2,'Elk_10.13.5.179_3S','PING',0),(24025,2,2,'Elk_10.50.152.14_Adversum','Interfaces',0),(24026,2,2,'Elk_10.50.152.14_Adversum','PING',0),(24027,2,2,'Elk_10.50.152.15_Mazurski_Bank_[Netia__Podlasko]','Interfaces',0),(24028,2,2,'Elk_10.50.152.15_Mazurski_Bank_[Netia__Podlasko]','PING',0),(24029,2,2,'Elk_10.50.152.2_UM','Interfaces',0),(24030,2,2,'Elk_10.50.152.2_UM','PING',0),(24031,2,2,'Elk_10.50.152.5_T_Matic_Elk','Interfaces',0),(24032,2,2,'Elk_10.50.152.5_T_Matic_Elk','PING',0),(24033,2,2,'Elk_10.50.152.6_STC_BIZNES','Interfaces',0),(24034,2,2,'Elk_10.50.152.6_STC_BIZNES','PING',0),(24035,2,2,'Elk_10.50.152.7_Caritas_Elk','Interfaces',0),(24036,2,2,'Elk_10.50.152.7_Caritas_Elk','PING',0),(24037,2,2,'Elk_10.50.152.9_Sungsan-ZEM','Interfaces',0),(24038,2,2,'Elk_10.50.152.9_Sungsan-ZEM','PING',0),(24039,2,2,'Elk_192.168.152.1','PING',0),(24040,2,2,'Elk_192.168.152.129','PING',0),(24041,2,2,'Elk_192.168.152.253','PING',0),(24042,2,2,'Elk_192.168.152.5','PING',0),(24043,2,2,'Gdansk_10.50.241.2_Energa_OiS','Interfaces',0),(24044,2,2,'Gdansk_10.50.241.2_Energa_OiS','PING',0),(24045,2,2,'Gdansk_10.50.241.3_Agregacja','Interfaces',0),(24046,2,2,'Gdansk_10.50.241.3_Agregacja','PING',0),(24047,2,2,'Gdansk_10.50.241.4_SM_Gorski','Interfaces',0),(24048,2,2,'Gdansk_10.50.241.4_SM_Gorski','PING',0),(24049,2,2,'Gdansk_10.50.241.5_Prime_Car_Management_S.A','Interfaces',0),(24050,2,2,'Gdansk_10.50.241.5_Prime_Car_Management_S.A','PING',0),(24051,2,2,'Gdansk_192.168.241.1','PING',0),(24052,2,2,'Gdansk_192.168.241.129','PING',0),(24053,2,2,'Gdansk_192.168.241.253','PING',0),(24054,2,2,'Gdansk_192.168.241.5','PING',0),(24055,2,2,'Gdansk_192.168.241.6','PING',0),(24056,2,2,'Gdynia_10.50.80.22_Agregacja_STC','CPU_USAGE',0),(24057,2,2,'Gdynia_10.50.80.22_Agregacja_STC','Interfaces',0),(24058,2,2,'Gdynia_10.50.80.22_Agregacja_STC','PING',0),(24059,2,2,'Gdynia_10.50.80.23_InvestComfort','Interfaces',0),(24060,2,2,'Gdynia_10.50.80.23_InvestComfort','PING',0),(24061,2,2,'Gdynia_10.50.80.25_Diagnostyka','Interfaces',0),(24062,2,2,'Gdynia_10.50.80.25_Diagnostyka','PING',0),(24063,2,2,'Gdynia_10.50.80.27_Hotel_Hadex_Nadmorski','Interfaces',0),(24064,2,2,'Gdynia_10.50.80.27_Hotel_Hadex_Nadmorski','PING',0),(24065,2,2,'Gdynia_10.50.80.28_Agregacja_STC','Interfaces',0),(24066,2,2,'Gdynia_10.50.80.28_Agregacja_STC','PING',0),(24067,2,2,'Gdynia_10.50.80.29_CHINSKO-POLSKIE_TOWARZYSTWO_OKRETOWE_[Chipol]','Interfaces',0),(24068,2,2,'Gdynia_10.50.80.29_CHINSKO-POLSKIE_TOWARZYSTWO_OKRETOWE_[Chipol]','PING',0),(24069,2,2,'Gdynia_10.50.80.2_StarnetTelecom_Galeria_Szperk_STC','PING',0),(24070,2,2,'Gdynia_10.50.80.3_StarnetTelecom_Galeria_Szperk_KLIENT','PING',0),(24071,2,2,'Gdynia_10.50.80.4_UM_Gdynia_STC_Wendy','Interfaces',0),(24072,2,2,'Gdynia_10.50.80.4_UM_Gdynia_STC_Wendy','PING',0),(24073,2,2,'Gdynia_10.50.80.6_Agregacja_STC_Wendy','Interfaces',0),(24074,2,2,'Gdynia_10.50.80.6_Agregacja_STC_Wendy','PING',0),(24075,2,2,'Gdynia_192.168.111.1','PING',0),(24076,2,2,'Gdynia_192.168.111.11','PING',0),(24077,2,2,'Gdynia_192.168.111.13','PING',0),(24078,2,2,'Gdynia_192.168.111.14','PING',0),(24079,2,2,'Gdynia_192.168.111.15','PING',0),(24080,2,2,'Gdynia_192.168.111.155','PING',0),(24081,2,2,'Gdynia_192.168.111.16','PING',0),(24082,2,2,'Gdynia_192.168.111.17','PING',0),(24083,2,2,'Gdynia_192.168.111.18','PING',0),(24084,2,2,'Gdynia_192.168.111.20','PING',0),(24085,2,2,'Gdynia_192.168.111.22','PING',0),(24086,2,2,'Gdynia_192.168.111.24','PING',0),(24087,2,2,'Gdynia_192.168.111.25','PING',0),(24088,2,2,'Gdynia_192.168.111.253','PING',0),(24089,2,2,'Gdynia_192.168.111.41','PING',0),(24090,2,2,'Gdynia_192.168.111.42','PING',0),(24091,2,2,'Gdynia_192.168.111.83','PING',0),(24092,2,2,'Gdynia_192.168.80.1','PING',0),(24093,2,2,'Gdynia_192.168.80.100','PING',0),(24094,2,2,'Gdynia_192.168.80.129','PING',0),(24095,2,2,'Gdynia_192.168.80.130','PING',0),(24096,2,2,'Gdynia_192.168.80.131','PING',0),(24097,2,2,'Gdynia_192.168.80.2','PING',0),(24098,2,2,'Gdynia_192.168.80.253','PING',0),(24099,2,2,'Gdynia_192.168.80.3','PING',0),(24100,2,2,'Gdynia_192.168.80.5','PING',0),(24101,2,2,'Gdynia_192.168.80.6','PING',0),(24102,2,2,'Gizycko_10.50.136.10_Zamek_Hotel','PING',0),(24103,2,2,'Gizycko_10.50.136.11_SP','Interfaces',0),(24104,2,2,'Gizycko_10.50.136.11_SP','PING',0),(24105,2,2,'Gizycko_10.50.136.13_Wegorzewo','Interfaces',0),(24106,2,2,'Gizycko_10.50.136.13_Wegorzewo','PING',0),(24107,2,2,'Gizycko_10.50.136.14_UM','Interfaces',0),(24108,2,2,'Gizycko_10.50.136.14_UM','PING',0),(24109,2,2,'Gizycko_10.50.136.15_UM','Interfaces',0),(24110,2,2,'Gizycko_10.50.136.15_UM','PING',0),(24111,2,2,'Gizycko_10.50.136.16_Szpital','Interfaces',0),(24112,2,2,'Gizycko_10.50.136.16_Szpital','PING',0),(24113,2,2,'Gizycko_10.50.136.17_Zamek_Hotel_','PING',0),(24114,2,2,'Gizycko_10.50.136.18_Zamek_Hotel_Klienta','PING',0),(24115,2,2,'Gizycko_10.50.136.20_WSPL_Gizycko','Interfaces',0),(24116,2,2,'Gizycko_10.50.136.20_WSPL_Gizycko','PING',0),(24117,2,2,'Gizycko_10.50.136.2_Urzad_Pracy___UP','Interfaces',0),(24118,2,2,'Gizycko_10.50.136.2_Urzad_Pracy___UP','PING',0),(24119,2,2,'Gizycko_10.50.136.3_SM_Mamry_Gizycko','Interfaces',0),(24120,2,2,'Gizycko_10.50.136.3_SM_Mamry_Gizycko','PING',0),(24121,2,2,'Gizycko_10.50.136.4_MMP_biznes','Interfaces',0),(24122,2,2,'Gizycko_10.50.136.4_MMP_biznes','PING',0),(24123,2,2,'Gizycko_10.50.136.5_Alkohole_Gizycko','Interfaces',0),(24124,2,2,'Gizycko_10.50.136.5_Alkohole_Gizycko','PING',0),(24125,2,2,'Gizycko_10.50.136.6_Polamp','Interfaces',0),(24126,2,2,'Gizycko_10.50.136.6_Polamp','PING',0),(24127,2,2,'Gizycko_10.50.136.8_COS','Interfaces',0),(24128,2,2,'Gizycko_10.50.136.8_COS','PING',0),(24129,2,2,'Gizycko_10.50.136.9_Zamek_Hotel_','PING',0),(24130,2,2,'Gizycko_192.168.136.1','PING',0),(24131,2,2,'Gizycko_192.168.136.10','PING',0),(24132,2,2,'Gizycko_192.168.136.129','PING',0),(24133,2,2,'Gizycko_192.168.136.130','PING',0),(24134,2,2,'Gizycko_192.168.136.146','PING',0),(24135,2,2,'Gizycko_192.168.136.253','PING',0),(24136,2,2,'Gizycko_192.168.136.5','PING',0),(24137,2,2,'Gizycko_192.168.138.1','PING',0),(24138,2,2,'Gizycko_192.168.138.5','PING',0),(24139,2,2,'Gliwice_192.168.213.1','PING',0),(24140,2,2,'Gliwice_192.168.213.129','PING',0),(24141,2,2,'Gliwice_192.168.213.253','PING',0),(24142,2,2,'Gliwice_192.168.213.5','PING',0),(24143,2,2,'Gliwice_192.168.213.6','PING',0),(24144,2,2,'Gliwice_192.168.213.7','PING',0),(24145,2,2,'Gorzow_Wielkopolski_10.15.42.10_Agregacja_STC_Gorzow','Interfaces',0),(24146,2,2,'Gorzow_Wielkopolski_10.15.42.10_Agregacja_STC_Gorzow','PING',0),(24147,2,2,'Gorzow_Wielkopolski_10.15.42.13_Agregacja_PKS','Interfaces',0),(24148,2,2,'Gorzow_Wielkopolski_10.15.42.13_Agregacja_PKS','PING',0),(24149,2,2,'Gorzow_Wielkopolski_10.15.42.14_Agregacja_zlobek','Interfaces',0),(24150,2,2,'Gorzow_Wielkopolski_10.15.42.14_Agregacja_zlobek','PING',0),(24151,2,2,'Gorzow_Wielkopolski_10.15.42.15_Agregacja_Kostrzynska','Interfaces',0),(24152,2,2,'Gorzow_Wielkopolski_10.15.42.15_Agregacja_Kostrzynska','PING',0),(24153,2,2,'Gorzow_Wielkopolski_10.50.32.100_ThermoTransit','Interfaces',0),(24154,2,2,'Gorzow_Wielkopolski_10.50.32.100_ThermoTransit','PING',0),(24155,2,2,'Gorzow_Wielkopolski_10.50.32.101_CEVA_Logistics','Interfaces',0),(24156,2,2,'Gorzow_Wielkopolski_10.50.32.101_CEVA_Logistics','PING',0),(24157,2,2,'Gorzow_Wielkopolski_10.50.32.102_Inco','Interfaces',0),(24158,2,2,'Gorzow_Wielkopolski_10.50.32.102_Inco','PING',0),(24159,2,2,'Gorzow_Wielkopolski_10.50.32.103_TPV_[CEVA]','Interfaces',0),(24160,2,2,'Gorzow_Wielkopolski_10.50.32.103_TPV_[CEVA]','PING',0),(24161,2,2,'Gorzow_Wielkopolski_10.50.32.10_StarNet','PING',0),(24162,2,2,'Gorzow_Wielkopolski_10.50.32.115_StarNet_Nova','Interfaces',0),(24163,2,2,'Gorzow_Wielkopolski_10.50.32.115_StarNet_Nova','PING',0),(24164,2,2,'Gorzow_Wielkopolski_10.50.32.118_Urzad_Miejski','PING',0),(24165,2,2,'Gorzow_Wielkopolski_10.50.32.119_Urzad_Miejski','PING',0),(24166,2,2,'Gorzow_Wielkopolski_10.50.32.11_Komenda_Miejska_Strazy_Pozarnej','PING',0),(24167,2,2,'Gorzow_Wielkopolski_10.50.32.120_PWiK_[PRZEDSIEBIORSTWO_WODOCIAGOW_I_KANALIZACJI]','Interfaces',0),(24168,2,2,'Gorzow_Wielkopolski_10.50.32.120_PWiK_[PRZEDSIEBIORSTWO_WODOCIAGOW_I_KANALIZACJI]','PING',0),(24169,2,2,'Gorzow_Wielkopolski_10.50.32.121_PROSUPPORT_Sp._z_o.o.','Interfaces',0),(24170,2,2,'Gorzow_Wielkopolski_10.50.32.121_PROSUPPORT_Sp._z_o.o.','PING',0),(24171,2,2,'Gorzow_Wielkopolski_10.50.32.12_Komenda_Miejska_Strazy_Pozarnej','PING',0),(24172,2,2,'Gorzow_Wielkopolski_10.50.32.13_Klaus_Borne_wezel_TPV','PING',0),(24173,2,2,'Gorzow_Wielkopolski_10.50.32.15_Agregacyjny','Interfaces',0),(24174,2,2,'Gorzow_Wielkopolski_10.50.32.15_Agregacyjny','PING',0),(24175,2,2,'Gorzow_Wielkopolski_10.50.32.16_Barlinek__Lipiany','Interfaces',0),(24176,2,2,'Gorzow_Wielkopolski_10.50.32.16_Barlinek__Lipiany','PING',0),(24177,2,2,'Gorzow_Wielkopolski_10.50.32.17_Siemens','PING',0),(24178,2,2,'Gorzow_Wielkopolski_10.50.32.18_Air-NET_Barlinek','PING',0),(24179,2,2,'Gorzow_Wielkopolski_10.50.32.18_Windfarm','PING',0),(24180,2,2,'Gorzow_Wielkopolski_10.50.32.21_GBS','PING',0),(24181,2,2,'Gorzow_Wielkopolski_10.50.32.22_GBS','PING',0),(24182,2,2,'Gorzow_Wielkopolski_10.50.32.27_Agregacja','Interfaces',0),(24183,2,2,'Gorzow_Wielkopolski_10.50.32.27_Agregacja','PING',0),(24184,2,2,'Gorzow_Wielkopolski_10.50.32.28_Ahrens_Textil_Service','PING',0),(24185,2,2,'Gorzow_Wielkopolski_10.50.32.29_Ahrens_Textil_Service','PING',0),(24186,2,2,'Gorzow_Wielkopolski_10.50.32.32_Siemens','Interfaces',0),(24187,2,2,'Gorzow_Wielkopolski_10.50.32.32_Siemens','PING',0),(24188,2,2,'Gorzow_Wielkopolski_10.50.32.33_Ogrodnictwo_Mularski','Interfaces',0),(24189,2,2,'Gorzow_Wielkopolski_10.50.32.33_Ogrodnictwo_Mularski','PING',0),(24190,2,2,'Gorzow_Wielkopolski_10.50.32.34_BHU','Interfaces',0),(24191,2,2,'Gorzow_Wielkopolski_10.50.32.34_BHU','PING',0),(24192,2,2,'Gorzow_Wielkopolski_10.50.32.35_THERMO-TRANSIT_POLAND_SP._Z_O.O.','PING',0),(24193,2,2,'Gorzow_Wielkopolski_10.50.32.36_THERMO-TRANSIT_POLAND_SP._Z_O.O.','PING',0),(24194,2,2,'Gorzow_Wielkopolski_10.50.32.40_Ceva_Logistics','Interfaces',0),(24195,2,2,'Gorzow_Wielkopolski_10.50.32.40_Ceva_Logistics','PING',0),(24196,2,2,'Gorzow_Wielkopolski_10.50.32.43_Dekoral','Interfaces',0),(24197,2,2,'Gorzow_Wielkopolski_10.50.32.43_Dekoral','PING',0),(24198,2,2,'Gorzow_Wielkopolski_10.50.32.44_Faurecja','Interfaces',0),(24199,2,2,'Gorzow_Wielkopolski_10.50.32.44_Faurecja','PING',0),(24200,2,2,'Gorzow_Wielkopolski_10.50.32.45_Faurecja','Interfaces',0),(24201,2,2,'Gorzow_Wielkopolski_10.50.32.45_Faurecja','PING',0),(24202,2,2,'Gorzow_Wielkopolski_10.50.32.46_GTS_PGS','Interfaces',0),(24203,2,2,'Gorzow_Wielkopolski_10.50.32.46_GTS_PGS','PING',0),(24204,2,2,'Gorzow_Wielkopolski_10.50.32.48_KPP_Mysliborz','PING',0),(24205,2,2,'Gorzow_Wielkopolski_10.50.32.49_Gorzow_STC','PING',0),(24206,2,2,'Gorzow_Wielkopolski_10.50.32.50_Przychodnia_Kolejowa','PING',0),(24207,2,2,'Gorzow_Wielkopolski_10.50.32.51_[UM]_Przychodnia_Kolejowa','PING',0),(24208,2,2,'Gorzow_Wielkopolski_10.50.32.52_[UM]_Przychodnia_Kolejowa','PING',0),(24209,2,2,'Gorzow_Wielkopolski_10.50.32.53_GTS_PGS','Interfaces',0),(24210,2,2,'Gorzow_Wielkopolski_10.50.32.53_GTS_PGS','PING',0),(24211,2,2,'Gorzow_Wielkopolski_10.50.32.54_Zespol_Szkol_Ekonomicznych','Interfaces',0),(24212,2,2,'Gorzow_Wielkopolski_10.50.32.54_Zespol_Szkol_Ekonomicznych','PING',0),(24213,2,2,'Gorzow_Wielkopolski_10.50.32.57_Radio_GO1','Interfaces',0),(24214,2,2,'Gorzow_Wielkopolski_10.50.32.57_Radio_GO1','PING',0),(24215,2,2,'Gorzow_Wielkopolski_10.50.32.58_Radio_GO2','Interfaces',0),(24216,2,2,'Gorzow_Wielkopolski_10.50.32.58_Radio_GO2','PING',0),(24217,2,2,'Gorzow_Wielkopolski_10.50.32.59_Przychodnia_Kolejowa','PING',0),(24218,2,2,'Gorzow_Wielkopolski_10.50.32.60_Przychodnia_Kolejowa','PING',0),(24219,2,2,'Gorzow_Wielkopolski_10.50.32.61_Starke_Wiatraki_Wind-Tel','PING',0),(24220,2,2,'Gorzow_Wielkopolski_10.50.32.62_Starke_Wiatraki_Wind-Tel','PING',0),(24221,2,2,'Gorzow_Wielkopolski_10.50.32.63_Starke_Wiatraki_Wind-Tel','PING',0),(24222,2,2,'Gorzow_Wielkopolski_10.50.32.64_Starke_Wiatraki_Wind-Tel','PING',0),(24223,2,2,'Gorzow_Wielkopolski_10.50.32.65_Inco','PING',0),(24224,2,2,'Gorzow_Wielkopolski_10.50.32.66_Inco','PING',0),(24225,2,2,'Gorzow_Wielkopolski_10.50.32.67_Kancelaria_Teatralna','Interfaces',0),(24226,2,2,'Gorzow_Wielkopolski_10.50.32.67_Kancelaria_Teatralna','PING',0),(24227,2,2,'Gorzow_Wielkopolski_10.50.32.69_MMP_Spoldzielczy_Dom_Handlowy','Interfaces',0),(24228,2,2,'Gorzow_Wielkopolski_10.50.32.69_MMP_Spoldzielczy_Dom_Handlowy','PING',0),(24229,2,2,'Gorzow_Wielkopolski_10.50.32.70_DecoPlanet','Interfaces',0),(24230,2,2,'Gorzow_Wielkopolski_10.50.32.70_DecoPlanet','PING',0),(24231,2,2,'Gorzow_Wielkopolski_10.50.32.72_KPP_Mysliborz','Interfaces',0),(24232,2,2,'Gorzow_Wielkopolski_10.50.32.72_KPP_Mysliborz','PING',0),(24233,2,2,'Gorzow_Wielkopolski_10.50.32.73_Spedycja_Ursula_Roeder','Interfaces',0),(24234,2,2,'Gorzow_Wielkopolski_10.50.32.73_Spedycja_Ursula_Roeder','PING',0),(24235,2,2,'Gorzow_Wielkopolski_10.50.32.74_Enea_Wytwarzanie','Interfaces',0),(24236,2,2,'Gorzow_Wielkopolski_10.50.32.74_Enea_Wytwarzanie','PING',0),(24237,2,2,'Gorzow_Wielkopolski_10.50.32.76_WOM','Interfaces',0),(24238,2,2,'Gorzow_Wielkopolski_10.50.32.76_WOM','PING',0),(24239,2,2,'Gorzow_Wielkopolski_10.50.32.77_ZGM','Interfaces',0),(24240,2,2,'Gorzow_Wielkopolski_10.50.32.77_ZGM','PING',0),(24241,2,2,'Gorzow_Wielkopolski_10.50.32.78_SadRejonowy','Interfaces',0),(24242,2,2,'Gorzow_Wielkopolski_10.50.32.78_SadRejonowy','PING',0),(24243,2,2,'Gorzow_Wielkopolski_10.50.32.79_MZK','Interfaces',0),(24244,2,2,'Gorzow_Wielkopolski_10.50.32.79_MZK','PING',0),(24245,2,2,'Gorzow_Wielkopolski_10.50.32.80_Poczta_Netia','Interfaces',0),(24246,2,2,'Gorzow_Wielkopolski_10.50.32.80_Poczta_Netia','PING',0),(24247,2,2,'Gorzow_Wielkopolski_10.50.32.81_Prokuratura','Interfaces',0),(24248,2,2,'Gorzow_Wielkopolski_10.50.32.81_Prokuratura','PING',0),(24249,2,2,'Gorzow_Wielkopolski_10.50.32.81_Sad_Rejonowy','Interfaces',0),(24250,2,2,'Gorzow_Wielkopolski_10.50.32.81_Sad_Rejonowy','PING',0),(24251,2,2,'Gorzow_Wielkopolski_10.50.32.82_AutoBis','Interfaces',0),(24252,2,2,'Gorzow_Wielkopolski_10.50.32.82_AutoBis','PING',0),(24253,2,2,'Gorzow_Wielkopolski_10.50.32.83_MOS_[Miejski_Osrodek_Sztuki]','Interfaces',0),(24254,2,2,'Gorzow_Wielkopolski_10.50.32.83_MOS_[Miejski_Osrodek_Sztuki]','PING',0),(24255,2,2,'Gorzow_Wielkopolski_10.50.32.84_BOMET','Interfaces',0),(24256,2,2,'Gorzow_Wielkopolski_10.50.32.84_BOMET','PING',0),(24257,2,2,'Gorzow_Wielkopolski_10.50.32.89_Lasy_Geodezja','Interfaces',0),(24258,2,2,'Gorzow_Wielkopolski_10.50.32.89_Lasy_Geodezja','PING',0),(24259,2,2,'Gorzow_Wielkopolski_10.50.32.91_TK_Telekom___Medycyna_Pracy','Interfaces',0),(24260,2,2,'Gorzow_Wielkopolski_10.50.32.91_TK_Telekom___Medycyna_Pracy','PING',0),(24261,2,2,'Gorzow_Wielkopolski_10.50.32.92_Exatel_TPV_Displays','Interfaces',0),(24262,2,2,'Gorzow_Wielkopolski_10.50.32.92_Exatel_TPV_Displays','PING',0),(24263,2,2,'Gorzow_Wielkopolski_10.50.32.93_PUP_Gorzow_[Powiatowy_Urzad_Pracy_w_Gorzowie]','Interfaces',0),(24264,2,2,'Gorzow_Wielkopolski_10.50.32.93_PUP_Gorzow_[Powiatowy_Urzad_Pracy_w_Gorzowie]','PING',0),(24265,2,2,'Gorzow_Wielkopolski_10.50.32.95_Agregacja','PING',0),(24266,2,2,'Gorzow_Wielkopolski_10.50.32.96_Radio_GO2','Interfaces',0),(24267,2,2,'Gorzow_Wielkopolski_10.50.32.96_Radio_GO2','PING',0),(24268,2,2,'Gorzow_Wielkopolski_10.50.32.99_Wezel_TPV','Interfaces',0),(24269,2,2,'Gorzow_Wielkopolski_10.50.32.99_Wezel_TPV','PING',0),(24270,2,2,'Gorzow_Wielkopolski_10.50.32.9_StarNet','PING',0),(24271,2,2,'Gorzow_Wielkopolski_172.16.192.170_Siemens','PING',0),(24272,2,2,'Gorzow_Wielkopolski_172.16.192.171_Siemens','PING',0),(24273,2,2,'Gorzow_Wielkopolski_172.16.194.94_Thermo_Transit_Barlinek','Interfaces',0),(24274,2,2,'Gorzow_Wielkopolski_172.16.194.94_Thermo_Transit_Barlinek','PING',0),(24275,2,2,'Gorzow_Wielkopolski_192.168.14.2','PING',0),(24276,2,2,'Gorzow_Wielkopolski_192.168.14.222','PING',0),(24277,2,2,'Gorzow_Wielkopolski_192.168.14.254','PING',0),(24278,2,2,'Gorzow_Wielkopolski_192.168.14.6','PING',0),(24279,2,2,'Gorzow_Wielkopolski_192.168.32.1','PING',0),(24280,2,2,'Gorzow_Wielkopolski_192.168.32.129','PING',0),(24281,2,2,'Gorzow_Wielkopolski_192.168.32.130','PING',0),(24282,2,2,'Gorzow_Wielkopolski_192.168.32.131','PING',0),(24283,2,2,'Gorzow_Wielkopolski_192.168.32.132','PING',0),(24284,2,2,'Gorzow_Wielkopolski_192.168.32.145','PING',0),(24285,2,2,'Gorzow_Wielkopolski_192.168.32.146','PING',0),(24286,2,2,'Gorzow_Wielkopolski_192.168.32.147','PING',0),(24287,2,2,'Gorzow_Wielkopolski_192.168.32.148','PING',0),(24288,2,2,'Gorzow_Wielkopolski_192.168.32.200','PING',0),(24289,2,2,'Gorzow_Wielkopolski_192.168.32.251','PING',0),(24290,2,2,'Gorzow_Wielkopolski_192.168.32.253','PING',0),(24291,2,2,'Gorzow_Wielkopolski_192.168.32.5','PING',0),(24292,2,2,'Gorzow_Wielkopolski_192.168.32.6','PING',0),(24293,2,2,'Gorzow_Wielkopolski_192.168.32.7','PING',0),(24294,2,2,'Gorzow_Wielkopolski_192.168.32.8','PING',0),(24295,2,2,'Grudziadz_192.168.224.1','PING',0),(24296,2,2,'Grudziadz_192.168.224.10','PING',0),(24297,2,2,'Grudziadz_192.168.224.129','PING',0),(24298,2,2,'Grudziadz_192.168.224.130','PING',0),(24299,2,2,'Grudziadz_192.168.224.253','PING',0),(24300,2,2,'Grudziadz_192.168.224.5','PING',0),(24301,2,2,'Grudziadz_192.168.224.6','PING',0),(24302,2,2,'Grudziadz_192.168.224.7','PING',0),(24303,2,2,'Gryfice_10.50.158.3_STC_Gryfice','Interfaces',0),(24304,2,2,'Gryfice_10.50.158.3_STC_Gryfice','PING',0),(24305,2,2,'Gryfice_10.50.158.4_KPP_Gryfice_kier._STC_Gryfice','PING',0),(24306,2,2,'Gryfice_10.50.158.5_STC_Gryfice_kier._KPP_Gryfice','PING',0),(24307,2,2,'Gryfice_10.50.158.6_STC_Gryfice_kier._KPP_Trzebiatow','PING',0),(24308,2,2,'Gryfice_10.50.158.9_Dobry_Net','Interfaces',0),(24309,2,2,'Gryfice_10.50.158.9_Dobry_Net','PING',0),(24310,2,2,'Gryfice_192.168.158.1','PING',0),(24311,2,2,'Gryfice_192.168.158.5','PING',0),(24312,2,2,'Hajnowka_10.15.23.7_Hanjowka','PING',0),(24313,2,2,'Hajnowka_10.50.244.11_Poczta','Interfaces',0),(24314,2,2,'Hajnowka_10.50.244.11_Poczta','PING',0),(24315,2,2,'Hajnowka_10.50.244.14_Agregacja_Hajnowka','Interfaces',0),(24316,2,2,'Hajnowka_10.50.244.14_Agregacja_Hajnowka','PING',0),(24317,2,2,'Hajnowka_10.50.244.2_Hajnowka_[Forte]','PING',0),(24318,2,2,'Hajnowka_10.50.244.3_Hajnowka_[Forte]','PING',0),(24319,2,2,'Hajnowka_10.50.244.4_Swedspan_Ikea_exatel','Interfaces',0),(24320,2,2,'Hajnowka_10.50.244.4_Swedspan_Ikea_exatel','PING',0),(24321,2,2,'Hajnowka_10.50.244.6_Exatel_Wind','PING',0),(24322,2,2,'Hajnowka_10.50.244.7_Exatel_Wind','PING',0),(24323,2,2,'Ilawa_10.50.120.55_MR_Diagnostic','Interfaces',0),(24324,2,2,'Ilawa_10.50.120.55_MR_Diagnostic','PING',0),(24325,2,2,'Ilawa_192.168.118.6','PING',0),(24326,2,2,'Inowroclaw_10.50.30.2_Ino_starnet_Galeria_Solna_stc','PING',0),(24327,2,2,'Inowroclaw_10.50.30.2_Starnet_Galeria_Solna_stc','PING',0),(24328,2,2,'Inowroclaw_10.50.30.3_Ino_starnet_Galeria_Solna','PING',0),(24329,2,2,'Inowroclaw_10.50.30.3_Starnet_Galeria_Solna','PING',0),(24330,2,2,'Inowroclaw_10.50.30.4_Agregacja_inowroclaw','Interfaces',0),(24331,2,2,'Inowroclaw_10.50.30.4_Agregacja_inowroclaw','PING',0),(24332,2,2,'Inowroclaw_10.50.30.5_Ino_starnet_Galeria_Solna','Interfaces',0),(24333,2,2,'Inowroclaw_10.50.30.5_Ino_starnet_Galeria_Solna','PING',0),(24334,2,2,'Inowroclaw_192.168.30.1','PING',0),(24335,2,2,'Inowroclaw_192.168.30.129','PING',0),(24336,2,2,'Inowroclaw_192.168.30.253','PING',0),(24337,2,2,'Inowroclaw_192.168.30.5','PING',0),(24338,2,2,'Jaslo_192.168.239.1','PING',0),(24339,2,2,'Jaslo_192.168.239.7','PING',0),(24340,2,2,'Jaslo_192.168.239.8','PING',0),(24341,2,2,'Jaworzno_192.168.231.129','PING',0),(24342,2,2,'Jaworzno_192.168.231.253','PING',0),(24343,2,2,'Jaworzno_192.168.231.5','PING',0),(24344,2,2,'Kalisz_10.50.20.82_InfoSystem','PING',0),(24345,2,2,'Kalisz_10.50.72.13_Lexius_Kalisz','Interfaces',0),(24346,2,2,'Kalisz_10.50.72.13_Lexius_Kalisz','PING',0),(24347,2,2,'Kalisz_10.50.72.14_PWZS','PING',0),(24348,2,2,'Kalisz_10.50.72.15_PWZS','PING',0),(24349,2,2,'Kalisz_10.50.72.19_PWSZ_Lodzka','Interfaces',0),(24350,2,2,'Kalisz_10.50.72.19_PWSZ_Lodzka','PING',0),(24351,2,2,'Kalisz_10.50.72.20_PWSZ_Kaszubska','Interfaces',0),(24352,2,2,'Kalisz_10.50.72.20_PWSZ_Kaszubska','PING',0),(24353,2,2,'Kalisz_10.50.72.21_NetCom','Interfaces',0),(24354,2,2,'Kalisz_10.50.72.21_NetCom','PING',0),(24355,2,2,'Kalisz_10.50.72.22_Winiet_Janusz_Juszczak_Kalisz','Interfaces',0),(24356,2,2,'Kalisz_10.50.72.22_Winiet_Janusz_Juszczak_Kalisz','PING',0),(24357,2,2,'Kalisz_10.50.72.23_Starnet_Amber_Kalisz_STC','PING',0),(24358,2,2,'Kalisz_10.50.72.24_Starent_Amber_Kalisz','PING',0),(24359,2,2,'Kalisz_10.50.72.25_Starnet_Telekom_-_Tecza','PING',0),(24360,2,2,'Kalisz_10.50.72.26_Starnet_Telekom_-_Tecza','PING',0),(24361,2,2,'Kalisz_10.50.72.27_Aritrans','PING',0),(24362,2,2,'Kalisz_10.50.72.2_Budynek_Biurowy_Skarszewska','Interfaces',0),(24363,2,2,'Kalisz_10.50.72.2_Budynek_Biurowy_Skarszewska','PING',0),(24364,2,2,'Kalisz_10.50.72.31_Besser','Interfaces',0),(24365,2,2,'Kalisz_10.50.72.31_Besser','PING',0),(24366,2,2,'Kalisz_10.50.72.32_ATO_Kalisz','Interfaces',0),(24367,2,2,'Kalisz_10.50.72.32_ATO_Kalisz','PING',0),(24368,2,2,'Kalisz_10.50.72.33_PWIK','PING',0),(24369,2,2,'Kalisz_10.50.72.34_PWIK','PING',0),(24370,2,2,'Kalisz_10.50.72.35_MZBM_Kalisz','PING',0),(24371,2,2,'Kalisz_10.50.72.36_MZBM_Kalisz','PING',0),(24372,2,2,'Kalisz_10.50.72.37_Medix','PING',0),(24373,2,2,'Kalisz_10.50.72.38_Medix','PING',0),(24374,2,2,'Kalisz_10.50.72.39_ZOZ_Calisia','PING',0),(24375,2,2,'Kalisz_10.50.72.3_Aqapark_Kalisz','Interfaces',0),(24376,2,2,'Kalisz_10.50.72.3_Aqapark_Kalisz','PING',0),(24377,2,2,'Kalisz_10.50.72.40_ZOZ_Calisia','PING',0),(24378,2,2,'Kalisz_10.50.72.41_OSiR','Interfaces',0),(24379,2,2,'Kalisz_10.50.72.41_OSiR','PING',0),(24380,2,2,'Kalisz_10.50.72.42_UM','Interfaces',0),(24381,2,2,'Kalisz_10.50.72.42_UM','PING',0),(24382,2,2,'Kalisz_10.50.72.43_Inkubator','Interfaces',0),(24383,2,2,'Kalisz_10.50.72.43_Inkubator','PING',0),(24384,2,2,'Kalisz_10.50.72.44_Agregacja_CC','Interfaces',0),(24385,2,2,'Kalisz_10.50.72.44_Agregacja_CC','PING',0),(24386,2,2,'Kalisz_10.50.72.45_Black_Angel','Interfaces',0),(24387,2,2,'Kalisz_10.50.72.45_Black_Angel','PING',0),(24388,2,2,'Kalisz_10.50.72.48_Elektryk','Interfaces',0),(24389,2,2,'Kalisz_10.50.72.48_Elektryk','PING',0),(24390,2,2,'Kalisz_10.50.72.49_OSRiR','Interfaces',0),(24391,2,2,'Kalisz_10.50.72.49_OSRiR','PING',0),(24392,2,2,'Kalisz_10.50.72.50_Anpah','Interfaces',0),(24393,2,2,'Kalisz_10.50.72.50_Anpah','PING',0),(24394,2,2,'Kalisz_10.50.72.51_Alfa_Elektro','Interfaces',0),(24395,2,2,'Kalisz_10.50.72.51_Alfa_Elektro','PING',0),(24396,2,2,'Kalisz_10.50.72.52_Netcom','PING',0),(24397,2,2,'Kalisz_10.50.72.55_Netland','Interfaces',0),(24398,2,2,'Kalisz_10.50.72.55_Netland','PING',0),(24399,2,2,'Kalisz_10.50.72.58_Starnet-Tecza','Interfaces',0),(24400,2,2,'Kalisz_10.50.72.58_Starnet-Tecza','PING',0),(24401,2,2,'Kalisz_10.50.72.59_AgroStar-MediaLab','Interfaces',0),(24402,2,2,'Kalisz_10.50.72.59_AgroStar-MediaLab','PING',0),(24403,2,2,'Kalisz_10.50.72.5_Europejska_Grupa_Doradcza','PING',0),(24404,2,2,'Kalisz_10.50.72.60_AIR_Industries','Interfaces',0),(24405,2,2,'Kalisz_10.50.72.60_AIR_Industries','PING',0),(24406,2,2,'Kalisz_10.50.72.61_Sad_Rejonowy','Interfaces',0),(24407,2,2,'Kalisz_10.50.72.61_Sad_Rejonowy','PING',0),(24408,2,2,'Kalisz_10.50.72.63_Superpharm','Interfaces',0),(24409,2,2,'Kalisz_10.50.72.63_Superpharm','PING',0),(24410,2,2,'Kalisz_10.50.72.64_Ring-Kalisz-UAM','Interfaces',0),(24411,2,2,'Kalisz_10.50.72.64_Ring-Kalisz-UAM','PING',0),(24412,2,2,'Kalisz_10.50.72.65_Ring-Kalisz-Netcom','Interfaces',0),(24413,2,2,'Kalisz_10.50.72.65_Ring-Kalisz-Netcom','PING',0),(24414,2,2,'Kalisz_10.50.72.66_Ring-Kalisz-Poznanska','Interfaces',0),(24415,2,2,'Kalisz_10.50.72.66_Ring-Kalisz-Poznanska','PING',0),(24416,2,2,'Kalisz_10.50.72.67_Ring-Kalisz-PP','Interfaces',0),(24417,2,2,'Kalisz_10.50.72.67_Ring-Kalisz-PP','PING',0),(24418,2,2,'Kalisz_10.50.72.68_Ring-Kalisz-STC-1','Interfaces',0),(24419,2,2,'Kalisz_10.50.72.68_Ring-Kalisz-STC-1','PING',0),(24420,2,2,'Kalisz_10.50.72.69_Ring-Kalisz-WP','Interfaces',0),(24421,2,2,'Kalisz_10.50.72.69_Ring-Kalisz-WP','PING',0),(24422,2,2,'Kalisz_172.16.193.54_Aglomeracja_Kalisko_Ostrowska','PING',0),(24423,2,2,'Kalisz_192.168.1.2','PING',0),(24424,2,2,'Kalisz_192.168.1.251','PING',0),(24425,2,2,'Kalisz_192.168.133.248','PING',0),(24426,2,2,'Kalisz_192.168.2.2','PING',0),(24427,2,2,'Kalisz_192.168.72.1','PING',0),(24428,2,2,'Kalisz_192.168.72.10','PING',0),(24429,2,2,'Kalisz_192.168.72.129','PING',0),(24430,2,2,'Kalisz_192.168.72.132','PING',0),(24431,2,2,'Kalisz_192.168.72.133','PING',0),(24432,2,2,'Kalisz_192.168.72.135','PING',0),(24433,2,2,'Kalisz_192.168.72.177','PING',0),(24434,2,2,'Kalisz_192.168.72.185','PING',0),(24435,2,2,'Kalisz_192.168.72.250','PING',0),(24436,2,2,'Kalisz_192.168.72.253','PING',0),(24437,2,2,'Kalisz_192.168.72.4','PING',0),(24438,2,2,'Kalisz_192.168.72.5','PING',0),(24439,2,2,'Kalisz_192.168.72.6','PING',0),(24440,2,2,'Kalisz_192.168.72.7','PING',0),(24441,2,2,'Kalisz_192.168.72.8','PING',0),(24442,2,2,'Kalisz_192.168.72.9','PING',0),(24443,2,2,'Kalisz_192.168.73.2','PING',0),(24444,2,2,'Kartuzy_10.50.99.10_Elwoz','Interfaces',0),(24445,2,2,'Kartuzy_10.50.99.10_Elwoz','PING',0),(24446,2,2,'Kartuzy_10.50.99.11_Izobud','Interfaces',0),(24447,2,2,'Kartuzy_10.50.99.11_Izobud','PING',0),(24448,2,2,'Kartuzy_10.50.99.12_PB_Gorski','Interfaces',0),(24449,2,2,'Kartuzy_10.50.99.12_PB_Gorski','PING',0),(24450,2,2,'Kartuzy_10.50.99.13_Sezam_Furman','Interfaces',0),(24451,2,2,'Kartuzy_10.50.99.13_Sezam_Furman','PING',0),(24452,2,2,'Kartuzy_10.50.99.14_Wodociagi_[ZWiK]','Interfaces',0),(24453,2,2,'Kartuzy_10.50.99.14_Wodociagi_[ZWiK]','PING',0),(24454,2,2,'Kartuzy_10.50.99.15_ELUS','Interfaces',0),(24455,2,2,'Kartuzy_10.50.99.15_ELUS','PING',0),(24456,2,2,'Kartuzy_10.50.99.16_Kartuzy_STC','Interfaces',0),(24457,2,2,'Kartuzy_10.50.99.16_Kartuzy_STC','PING',0),(24458,2,2,'Kartuzy_10.50.99.2_Kartuzy_STC','Interfaces',0),(24459,2,2,'Kartuzy_10.50.99.2_Kartuzy_STC','PING',0),(24460,2,2,'Kartuzy_10.50.99.3_PCZ','Interfaces',0),(24461,2,2,'Kartuzy_10.50.99.3_PCZ','PING',0),(24462,2,2,'Kartuzy_10.50.99.5_PB_Gorski','PING',0),(24463,2,2,'Kartuzy_10.50.99.6_Koszalka','Interfaces',0),(24464,2,2,'Kartuzy_10.50.99.6_Koszalka','PING',0),(24465,2,2,'Kartuzy_10.50.99.7_UG_Somonino','Interfaces',0),(24466,2,2,'Kartuzy_10.50.99.7_UG_Somonino','PING',0),(24467,2,2,'Kartuzy_192.168.99.1','PING',0),(24468,2,2,'Kartuzy_192.168.99.180','PING',0),(24469,2,2,'Kartuzy_192.168.99.182','PING',0),(24470,2,2,'Kartuzy_192.168.99.200','PING',0),(24471,2,2,'Kartuzy_192.168.99.220','PING',0),(24472,2,2,'Kartuzy_192.168.99.240','PING',0),(24473,2,2,'Kartuzy_192.168.99.253','PING',0),(24474,2,2,'Kartuzy_192.168.99.6','PING',0),(24475,2,2,'Katowice_10.50.233.11_Wezyr_Holiday','PING',0),(24476,2,2,'Katowice_10.50.233.13_Supersam','Interfaces',0),(24477,2,2,'Katowice_10.50.233.13_Supersam','PING',0),(24478,2,2,'Katowice_10.50.233.14_Jamsoft','Interfaces',0),(24479,2,2,'Katowice_10.50.233.14_Jamsoft','PING',0),(24480,2,2,'Katowice_10.50.233.15_Grupon_DH_Supersam','Interfaces',0),(24481,2,2,'Katowice_10.50.233.15_Grupon_DH_Supersam','PING',0),(24482,2,2,'Katowice_10.50.233.16_Grupon_DH_Supersam','Interfaces',0),(24483,2,2,'Katowice_10.50.233.16_Grupon_DH_Supersam','PING',0),(24484,2,2,'Katowice_10.50.233.17_Grupon','Interfaces',0),(24485,2,2,'Katowice_10.50.233.17_Grupon','PING',0),(24486,2,2,'Katowice_10.50.233.18_Grupon','Interfaces',0),(24487,2,2,'Katowice_10.50.233.18_Grupon','PING',0),(24488,2,2,'Katowice_10.50.233.19_Grupon_DH_Supersam','Interfaces',0),(24489,2,2,'Katowice_10.50.233.19_Grupon_DH_Supersam','PING',0),(24490,2,2,'Katowice_10.50.233.2_Zelmer_[3S]','Interfaces',0),(24491,2,2,'Katowice_10.50.233.2_Zelmer_[3S]','PING',0),(24492,2,2,'Katowice_10.50.233.3_GRE_Supersam','Interfaces',0),(24493,2,2,'Katowice_10.50.233.3_GRE_Supersam','PING',0),(24494,2,2,'Katowice_10.50.233.4_GRE_CH_Supersam','Interfaces',0),(24495,2,2,'Katowice_10.50.233.4_GRE_CH_Supersam','PING',0),(24496,2,2,'Katowice_10.50.233.5_STC_Katowice','Interfaces',0),(24497,2,2,'Katowice_10.50.233.5_STC_Katowice','PING',0),(24498,2,2,'Katowice_10.50.233.7_GRE_CH_Poczta_Netia','Interfaces',0),(24499,2,2,'Katowice_10.50.233.7_GRE_CH_Poczta_Netia','PING',0),(24500,2,2,'Katowice_172.16.193.58_GRE_Supersam','PING',0),(24501,2,2,'Katowice_192.168.233.1','PING',0),(24502,2,2,'Katowice_192.168.233.129','PING',0),(24503,2,2,'Katowice_192.168.233.130','PING',0),(24504,2,2,'Katowice_192.168.233.2','PING',0),(24505,2,2,'Katowice_192.168.233.253','PING',0),(24506,2,2,'Katowice_192.168.233.5','PING',0),(24507,2,2,'Katowice_192.168.233.6','PING',0),(24508,2,2,'Katowice_192.168.233.7','PING',0),(24509,2,2,'Katowice_192.168.233.8','PING',0),(24510,2,2,'Ketrzyn_10.50.119.87_MTI_Furninova','Interfaces',0),(24511,2,2,'Ketrzyn_10.50.119.87_MTI_Furninova','PING',0),(24512,2,2,'Ketrzyn_10.50.138.2_Agregacyjny','Interfaces',0),(24513,2,2,'Ketrzyn_10.50.138.2_Agregacyjny','PING',0),(24514,2,2,'Ketrzyn_192.168.120.23','PING',0),(24515,2,2,'Kobyle_10.15.28.11_Kobyle','PING',0),(24516,2,2,'Kolbuszowa_10.15.12.10_Kolbuszowa_komin','PING',0),(24517,2,2,'Kolbuszowa_10.15.12.16_Kolbuszowa_Centrala','Interfaces',0),(24518,2,2,'Kolbuszowa_10.15.12.16_Kolbuszowa_Centrala','PING',0),(24519,2,2,'Kolbuszowa_10.15.12.5_Kolbuszowa_Centrala','Interfaces',0),(24520,2,2,'Kolbuszowa_10.15.12.5_Kolbuszowa_Centrala','PING',0),(24521,2,2,'Kolbuszowa_10.50.253.107_KFM-FURNITURE_SP_Z_OO','Interfaces',0),(24522,2,2,'Kolbuszowa_10.50.253.107_KFM-FURNITURE_SP_Z_OO','PING',0),(24523,2,2,'Kolbuszowa_10.50.253.126_Brammer','Interfaces',0),(24524,2,2,'Kolbuszowa_10.50.253.126_Brammer','PING',0),(24525,2,2,'Kolbuszowa_10.50.253.76_UM_[Strefa_ekonomiczna]','Interfaces',0),(24526,2,2,'Kolbuszowa_10.50.253.76_UM_[Strefa_ekonomiczna]','PING',0),(24527,2,2,'Kolbuszowa_10.50.253.77_UMiG','Interfaces',0),(24528,2,2,'Kolbuszowa_10.50.253.77_UMiG','PING',0),(24529,2,2,'Kolbuszowa_10.50.253.78_Biblioteka','Interfaces',0),(24530,2,2,'Kolbuszowa_10.50.253.78_Biblioteka','PING',0),(24531,2,2,'Kolbuszowa_10.50.253.92_Soter','Interfaces',0),(24532,2,2,'Kolbuszowa_10.50.253.92_Soter','PING',0),(24533,2,2,'Kolbuszowa_10.50.253.93_Poczta_[Netia]','Interfaces',0),(24534,2,2,'Kolbuszowa_10.50.253.93_Poczta_[Netia]','PING',0),(24535,2,2,'Kolbuszowa_10.50.253.95_Koltex','Interfaces',0),(24536,2,2,'Kolbuszowa_10.50.253.95_Koltex','PING',0),(24537,2,2,'Kolbuszowa_10.50.253.96_Starostwo_Powiatowe','PING',0),(24538,2,2,'Kolbuszowa_10.50.253.97_Starostwo_Powiatowe','PING',0),(24539,2,2,'Kolbuszowa_10.50.253.98_Kolbuszowa_Centrala','Interfaces',0),(24540,2,2,'Kolbuszowa_10.50.253.98_Kolbuszowa_Centrala','PING',0),(24541,2,2,'Kolbuszowa_10.50.253.99_MOPS','PING',0),(24542,2,2,'Koluszki_192.168.108.1','PING',0),(24543,2,2,'Koluszki_192.168.108.5','PING',0),(24544,2,2,'Koluszki_192.168.108.6','PING',0),(24545,2,2,'Konin_10.13.32.4_Konin_PKO','Interfaces',0),(24546,2,2,'Konin_10.13.32.4_Konin_PKO','PING',0),(24547,2,2,'Konin_10.13.40.7_Konin_PKO','PING',0),(24548,2,2,'Konin_10.13.40.8_ZinkPower_Konin','PING',0),(24549,2,2,'Konin_10.15.32.11_Agregacja_Konin','Interfaces',0),(24550,2,2,'Konin_10.15.32.11_Agregacja_Konin','PING',0),(24551,2,2,'Konin_10.50.188.2_Winnet','Interfaces',0),(24552,2,2,'Konin_10.50.188.2_Winnet','PING',0),(24553,2,2,'Konin_172.16.193.174_Zinkpower_Wielkopolska_Sp._z_o.o.','PING',0),(24554,2,2,'Konin_192.168.188.1','PING',0),(24555,2,2,'Konin_192.168.188.10','PING',0),(24556,2,2,'Konin_192.168.188.5','PING',0),(24557,2,2,'Konin_192.168.188.6','PING',0),(24558,2,2,'Konin_192.168.188.7','PING',0),(24559,2,2,'Krakow_10.50.217.10_N-IX','Interfaces',0),(24560,2,2,'Krakow_10.50.217.10_N-IX','PING',0),(24561,2,2,'Krakow_10.50.217.12_Naftomontaz','Interfaces',0),(24562,2,2,'Krakow_10.50.217.12_Naftomontaz','PING',0),(24563,2,2,'Krakow_10.50.217.16_Polmed','Interfaces',0),(24564,2,2,'Krakow_10.50.217.16_Polmed','PING',0),(24565,2,2,'Krakow_10.50.217.20_For-Net','Interfaces',0),(24566,2,2,'Krakow_10.50.217.20_For-Net','PING',0),(24567,2,2,'Krakow_10.50.217.2_Agregacyjny','CPU_USAGE',0),(24568,2,2,'Krakow_10.50.217.2_Agregacyjny','Interfaces',0),(24569,2,2,'Krakow_10.50.217.2_Agregacyjny','PING',0),(24570,2,2,'Krakow_10.50.217.4_Rarado','Interfaces',0),(24571,2,2,'Krakow_10.50.217.4_Rarado','PING',0),(24572,2,2,'Krakow_10.50.217.5_For-Net','PING',0),(24573,2,2,'Krakow_10.50.217.6_For-Net','PING',0),(24574,2,2,'Krakow_10.50.217.8_CBL_Krakow','PING',0),(24575,2,2,'Krakow_10.50.217.9_CBL_Krakow','PING',0),(24576,2,2,'Krakow_192.168.217.1','PING',0),(24577,2,2,'Krakow_192.168.217.225','PING',0),(24578,2,2,'Krakow_192.168.217.253','PING',0),(24579,2,2,'Krakow_192.168.217.33','PING',0),(24580,2,2,'Krakow_192.168.217.5','PING',0),(24581,2,2,'Krakow_192.168.217.6','PING',0),(24582,2,2,'Krosno_10.50.199.250_Brzozow_Kontener','Interfaces',0),(24583,2,2,'Krosno_10.50.199.250_Brzozow_Kontener','PING',0),(24584,2,2,'Krosno_10.50.199.2_KWP_Krosno_STC','PING',0),(24585,2,2,'Krosno_10.50.199.3_KWP_Krosno','PING',0),(24586,2,2,'Krosno_10.50.199.4_Starnet_Telekom','PING',0),(24587,2,2,'Krosno_10.50.199.5_Starnet_Telekom','PING',0),(24588,2,2,'Krosno_10.50.199.6_Krosno_Staszica2','Interfaces',0),(24589,2,2,'Krosno_10.50.199.6_Krosno_Staszica2','PING',0),(24590,2,2,'Krosno_10.50.199.7_Powiat','Interfaces',0),(24591,2,2,'Krosno_10.50.199.7_Powiat','PING',0),(24592,2,2,'Krosno_10.50.199.8_Urzad_Gminy_w_Chorkowce','Interfaces',0),(24593,2,2,'Krosno_10.50.199.8_Urzad_Gminy_w_Chorkowce','PING',0),(24594,2,2,'Krosno_10.50.199.9_Hotel_Lord','Interfaces',0),(24595,2,2,'Krosno_10.50.199.9_Hotel_Lord','PING',0),(24596,2,2,'Krosno_192.168.199.1','PING',0),(24597,2,2,'Krosno_192.168.199.253','PING',0),(24598,2,2,'Krosno_192.168.199.254','PING',0),(24599,2,2,'Kutno_10.15.24.10_Kutno_os._Szymanowskiego','Interfaces',0),(24600,2,2,'Kutno_10.15.24.10_Kutno_os._Szymanowskiego','PING',0),(24601,2,2,'Kutno_10.15.24.12_Lack','PING',0),(24602,2,2,'Kutno_10.15.24.13_Piatek','Interfaces',0),(24603,2,2,'Kutno_10.15.24.13_Piatek','PING',0),(24604,2,2,'Kutno_10.15.24.14_Kutno_os._Lakoszyn','PING',0),(24605,2,2,'Kutno_10.15.24.15_Leczyca','PING',0),(24606,2,2,'Kutno_10.15.24.16_Gora_Swietaj_Malgorzaty','PING',0),(24607,2,2,'Kutno_10.15.24.17_Lanieta','Interfaces',0),(24608,2,2,'Kutno_10.15.24.17_Lanieta','PING',0),(24609,2,2,'Kutno_10.15.24.18_Ostrowy','Interfaces',0),(24610,2,2,'Kutno_10.15.24.18_Ostrowy','PING',0),(24611,2,2,'Kutno_10.15.24.20_Witonia','PING',0),(24612,2,2,'Kutno_10.15.24.23_Kutno_os._Graniczna','PING',0),(24613,2,2,'Kutno_10.15.24.25_Kutno_Strefa_Ekonomiczna','Interfaces',0),(24614,2,2,'Kutno_10.15.24.25_Kutno_Strefa_Ekonomiczna','PING',0),(24615,2,2,'Kutno_10.15.24.30_Witonia','PING',0),(24616,2,2,'Kutno_10.15.24.31_Daszyna','Interfaces',0),(24617,2,2,'Kutno_10.15.24.31_Daszyna','PING',0),(24618,2,2,'Kutno_10.15.24.6_Szpital','PING',0),(24619,2,2,'Kutno_10.15.24.7_Kutno','PING',0),(24620,2,2,'Kutno_10.15.24.9_Kutno','PING',0),(24621,2,2,'Kutno_10.50.20.100_PINI_Polinia','Interfaces',0),(24622,2,2,'Kutno_10.50.20.100_PINI_Polinia','PING',0),(24623,2,2,'Kutno_10.50.20.101_PINI_Hamburger','Interfaces',0),(24624,2,2,'Kutno_10.50.20.101_PINI_Hamburger','PING',0),(24625,2,2,'Kutno_10.50.20.103_BS_Witonia','Interfaces',0),(24626,2,2,'Kutno_10.50.20.103_BS_Witonia','PING',0),(24627,2,2,'Kutno_10.50.20.104_Sad_Okregowy_Leczyca','Interfaces',0),(24628,2,2,'Kutno_10.50.20.104_Sad_Okregowy_Leczyca','PING',0),(24629,2,2,'Kutno_10.50.20.105_Snowman','Interfaces',0),(24630,2,2,'Kutno_10.50.20.105_Snowman','PING',0),(24631,2,2,'Kutno_10.50.20.106_Kongskilde_Polska','Interfaces',0),(24632,2,2,'Kutno_10.50.20.106_Kongskilde_Polska','PING',0),(24633,2,2,'Kutno_10.50.20.107_Kongskilde_Polska','Interfaces',0),(24634,2,2,'Kutno_10.50.20.107_Kongskilde_Polska','PING',0),(24635,2,2,'Kutno_10.50.20.108_Amz_Kutno_Spolka_Akcyjna','Interfaces',0),(24636,2,2,'Kutno_10.50.20.108_Amz_Kutno_Spolka_Akcyjna','PING',0),(24637,2,2,'Kutno_10.50.20.112_Gruau_Daszyna_','Interfaces',0),(24638,2,2,'Kutno_10.50.20.112_Gruau_Daszyna_','PING',0),(24639,2,2,'Kutno_10.50.20.115_ZUE_Kutno','Interfaces',0),(24640,2,2,'Kutno_10.50.20.115_ZUE_Kutno','PING',0),(24641,2,2,'Kutno_10.50.20.116_Planium','Interfaces',0),(24642,2,2,'Kutno_10.50.20.116_Planium','PING',0),(24643,2,2,'Kutno_10.50.20.116_WOSKO','Interfaces',0),(24644,2,2,'Kutno_10.50.20.116_WOSKO','PING',0),(24645,2,2,'Kutno_10.50.20.117_WOSKO','Interfaces',0),(24646,2,2,'Kutno_10.50.20.117_WOSKO','PING',0),(24647,2,2,'Kutno_10.50.20.118_Planium','Interfaces',0),(24648,2,2,'Kutno_10.50.20.118_Planium','PING',0),(24649,2,2,'Kutno_10.50.20.11_Kofola_Sp.z_o.o','PING',0),(24650,2,2,'Kutno_10.50.20.12_Kofola_Sp.z_o.o','PING',0),(24651,2,2,'Kutno_10.50.20.16_Media_ARRK_Kutno','Interfaces',0),(24652,2,2,'Kutno_10.50.20.16_Media_ARRK_Kutno','PING',0),(24653,2,2,'Kutno_10.50.20.17_Zarzadzanie_urz._Bitstream','Interfaces',0),(24654,2,2,'Kutno_10.50.20.17_Zarzadzanie_urz._Bitstream','PING',0),(24655,2,2,'Kutno_10.50.20.18_Njhof_Wasink_Kutno','Interfaces',0),(24656,2,2,'Kutno_10.50.20.18_Njhof_Wasink_Kutno','PING',0),(24657,2,2,'Kutno_10.50.20.19_Njhof_Wasink_Kutno','PING',0),(24658,2,2,'Kutno_10.50.20.20_Njhof_Wasink_Kutno','PING',0),(24659,2,2,'Kutno_10.50.20.21_Pini_Polonia_STC','PING',0),(24660,2,2,'Kutno_10.50.20.22_Pini_Polonia','PING',0),(24661,2,2,'Kutno_10.50.20.23_Lampre','PING',0),(24662,2,2,'Kutno_10.50.20.24_Lampre','PING',0),(24663,2,2,'Kutno_10.50.20.29_GTS_[PolyOne]_Kutno','PING',0),(24664,2,2,'Kutno_10.50.20.2_Profilpas','Interfaces',0),(24665,2,2,'Kutno_10.50.20.2_Profilpas','PING',0),(24666,2,2,'Kutno_10.50.20.30_GTS_[PolyOne]_Kutno','PING',0),(24667,2,2,'Kutno_10.50.20.31_Exatel_[Kellog]_Kutno','PING',0),(24668,2,2,'Kutno_10.50.20.34_Sonoco_1_[ATM_Exatel]','PING',0),(24669,2,2,'Kutno_10.50.20.35_Sonoco_2_[ATM_Exatel]','PING',0),(24670,2,2,'Kutno_10.50.20.36_UMA','Interfaces',0),(24671,2,2,'Kutno_10.50.20.36_UMA','PING',0),(24672,2,2,'Kutno_10.50.20.37_Exatel_[DS_Smith]_Kutno','PING',0),(24673,2,2,'Kutno_10.50.20.40_Cargill','PING',0),(24674,2,2,'Kutno_10.50.20.41_GDDKiA','PING',0),(24675,2,2,'Kutno_10.50.20.42_Provit','PING',0),(24676,2,2,'Kutno_10.50.20.43_Starostwo_Powiatowe_Kutno','Interfaces',0),(24677,2,2,'Kutno_10.50.20.43_Starostwo_Powiatowe_Kutno','PING',0),(24678,2,2,'Kutno_10.50.20.44_Starostwo_Powiatowe_Kutno','Interfaces',0),(24679,2,2,'Kutno_10.50.20.44_Starostwo_Powiatowe_Kutno','PING',0),(24680,2,2,'Kutno_10.50.20.45_Starostwo_Powiatowe_Kutno','Interfaces',0),(24681,2,2,'Kutno_10.50.20.45_Starostwo_Powiatowe_Kutno','PING',0),(24682,2,2,'Kutno_10.50.20.46_Starostwo_Powiatowe_Kutno','Interfaces',0),(24683,2,2,'Kutno_10.50.20.46_Starostwo_Powiatowe_Kutno','PING',0),(24684,2,2,'Kutno_10.50.20.50_Mitra','Interfaces',0),(24685,2,2,'Kutno_10.50.20.50_Mitra','PING',0),(24686,2,2,'Kutno_10.50.20.55_Wyzsza_Szkola_Gospodarki_Krajowej','PING',0),(24687,2,2,'Kutno_10.50.20.56_Techberg','Interfaces',0),(24688,2,2,'Kutno_10.50.20.56_Techberg','PING',0),(24689,2,2,'Kutno_10.50.20.57_Jujka_Mlyn','PING',0),(24690,2,2,'Kutno_10.50.20.58_Szpital_Kutno','PING',0),(24691,2,2,'Kutno_10.50.20.59_UG_Leczyca','PING',0),(24692,2,2,'Kutno_10.50.20.60_Agregacja','Interfaces',0),(24693,2,2,'Kutno_10.50.20.60_Agregacja','PING',0),(24694,2,2,'Kutno_10.50.20.61_Agregacja','CPU_USAGE',0),(24695,2,2,'Kutno_10.50.20.61_Agregacja','Interfaces',0),(24696,2,2,'Kutno_10.50.20.61_Agregacja','PING',0),(24697,2,2,'Kutno_10.50.20.62_Netia','PING',0),(24698,2,2,'Kutno_10.50.20.63_MOPS','PING',0),(24699,2,2,'Kutno_10.50.20.64_Fresenius','PING',0),(24700,2,2,'Kutno_10.50.20.65_Fresenius','PING',0),(24701,2,2,'Kutno_10.50.20.66_Star_Fitness','PING',0),(24702,2,2,'Kutno_10.50.20.67_Star_Fitnes','PING',0),(24703,2,2,'Kutno_10.50.20.67_Star_Fitness','PING',0),(24704,2,2,'Kutno_10.50.20.70_PINI_Polonia_UNO','PING',0),(24705,2,2,'Kutno_10.50.20.71_Nijhof_Wasink','Interfaces',0),(24706,2,2,'Kutno_10.50.20.71_Nijhof_Wasink','PING',0),(24707,2,2,'Kutno_10.50.20.72_Agregacja','Interfaces',0),(24708,2,2,'Kutno_10.50.20.72_Agregacja','PING',0),(24709,2,2,'Kutno_10.50.20.73_ZOZ_Szpital_Leczyca','Interfaces',0),(24710,2,2,'Kutno_10.50.20.73_ZOZ_Szpital_Leczyca','PING',0),(24711,2,2,'Kutno_10.50.20.74_Skiold_BL','Interfaces',0),(24712,2,2,'Kutno_10.50.20.74_Skiold_BL','PING',0),(24713,2,2,'Kutno_10.50.20.78_Kongskilde','Interfaces',0),(24714,2,2,'Kutno_10.50.20.78_Kongskilde','PING',0),(24715,2,2,'Kutno_10.50.20.79_Kongskilde','Interfaces',0),(24716,2,2,'Kutno_10.50.20.79_Kongskilde','PING',0),(24717,2,2,'Kutno_10.50.20.7_Profilpas','PING',0),(24718,2,2,'Kutno_10.50.20.80_Andersen_Steel','Interfaces',0),(24719,2,2,'Kutno_10.50.20.80_Andersen_Steel','PING',0),(24720,2,2,'Kutno_10.50.20.81_TK_Telekom','PING',0),(24721,2,2,'Kutno_10.50.20.83_RSM_Pionier','Interfaces',0),(24722,2,2,'Kutno_10.50.20.83_RSM_Pionier','PING',0),(24723,2,2,'Kutno_10.50.20.84_RSM_Pionier','Interfaces',0),(24724,2,2,'Kutno_10.50.20.84_RSM_Pionier','PING',0),(24725,2,2,'Kutno_10.50.20.85_RSM_Pionier','PING',0),(24726,2,2,'Kutno_10.50.20.86_RSM_Pionier','Interfaces',0),(24727,2,2,'Kutno_10.50.20.86_RSM_Pionier','PING',0),(24728,2,2,'Kutno_10.50.20.87_RSM_Pionier','PING',0),(24729,2,2,'Kutno_10.50.20.88_RSM_Pionier','PING',0),(24730,2,2,'Kutno_10.50.20.89_Florian_Centrum','PING',0),(24731,2,2,'Kutno_10.50.20.8_Profilpas','PING',0),(24732,2,2,'Kutno_10.50.20.91_Newcold','Interfaces',0),(24733,2,2,'Kutno_10.50.20.91_Newcold','PING',0),(24734,2,2,'Kutno_10.50.20.92_UG','Interfaces',0),(24735,2,2,'Kutno_10.50.20.92_UG','PING',0),(24736,2,2,'Kutno_10.50.20.93_Kutno_Leczyca_STC','PING',0),(24737,2,2,'Kutno_10.50.20.95_US_Netia','PING',0),(24738,2,2,'Kutno_10.50.20.96_US_Netia','PING',0),(24739,2,2,'Kutno_10.50.20.98_Exatel_BGZ_Kutno','Interfaces',0),(24740,2,2,'Kutno_10.50.20.98_Exatel_BGZ_Kutno','PING',0),(24741,2,2,'Kutno_10.50.20.99_PKS','Interfaces',0),(24742,2,2,'Kutno_10.50.20.99_PKS','PING',0),(24743,2,2,'Kutno_10.50.20.9_Zarzadzanie_STC','Interfaces',0),(24744,2,2,'Kutno_10.50.20.9_Zarzadzanie_STC','PING',0),(24745,2,2,'Kutno_172.16.192.54_BS_Witonia_SIP','PING',0),(24746,2,2,'Kutno_192.168.13.1','PING',0),(24747,2,2,'Kutno_192.168.13.164','PING',0),(24748,2,2,'Kutno_192.168.13.74','PING',0),(24749,2,2,'Kutno_192.168.15.1','PING',0),(24750,2,2,'Kutno_192.168.20.1','PING',0),(24751,2,2,'Kutno_192.168.20.5','PING',0),(24752,2,2,'Kutno_192.168.20.7','PING',0),(24753,2,2,'Kutno_192.168.20.8','PING',0),(24754,2,2,'Kwidzyn_192.168.88.1','PING',0),(24755,2,2,'Kwidzyn_192.168.88.10','PING',0),(24756,2,2,'Kwidzyn_192.168.88.129','PING',0),(24757,2,2,'Kwidzyn_192.168.88.5','PING',0),(24758,2,2,'Lapy_10.15.22.2_Agregacyjny_Lapy','PING',0),(24759,2,2,'Lapy_10.50.102.10_Elektrit','Interfaces',0),(24760,2,2,'Lapy_10.50.102.10_Elektrit','PING',0),(24761,2,2,'Lapy_10.50.102.16_MMP-Lapy','Interfaces',0),(24762,2,2,'Lapy_10.50.102.16_MMP-Lapy','PING',0),(24763,2,2,'Lapy_10.50.102.4_UM_Lapy_Host','PING',0),(24764,2,2,'Lapy_10.50.102.5_UM_Lapy_Klient','PING',0),(24765,2,2,'Lapy_10.50.102.6_GTS_Panda_Hurt_Ignatki','PING',0),(24766,2,2,'Lapy_10.50.102.9_UM_Inkubator','Interfaces',0),(24767,2,2,'Lapy_10.50.102.9_UM_Inkubator','PING',0),(24768,2,2,'Lapy_192.168.100.1','PING',0),(24769,2,2,'Lapy_192.168.100.253','PING',0),(24770,2,2,'Lapy_192.168.100.4','PING',0),(24771,2,2,'Lapy_192.168.100.5','PING',0),(24772,2,2,'Lapy_192.168.100.6','PING',0),(24773,2,2,'Lapy_192.168.100.7','PING',0),(24774,2,2,'Lapy_192.168.100.7_MMP-Lapy','Interfaces',0),(24775,2,2,'Lapy_192.168.100.7_MMP-Lapy','PING',0),(24776,2,2,'Lapy_192.168.100.8','PING',0),(24777,2,2,'Lapy_192.168.102.1','PING',0),(24778,2,2,'Lapy_192.168.102.129','PING',0),(24779,2,2,'Lapy_192.168.102.130','PING',0),(24780,2,2,'Lapy_192.168.102.253','PING',0),(24781,2,2,'Libiaz_10.15.38.191_Agregacyjny','Interfaces',0),(24782,2,2,'Libiaz_10.15.38.191_Agregacyjny','PING',0),(24783,2,2,'Limanowa_192.168.230.1','PING',0),(24784,2,2,'Limanowa_192.168.230.253','PING',0),(24785,2,2,'Limanowa_192.168.230.33','PING',0),(24786,2,2,'Limanowa_192.168.230.5','PING',0),(24787,2,2,'Lodz_10.50.64.10_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11','Interfaces',0),(24788,2,2,'Lodz_10.50.64.10_Hutchinson_Poland_-_Zawada_k._Debicy_dz._13_11','PING',0),(24789,2,2,'Lodz_10.50.64.6_Lodz_STC','PING',0),(24790,2,2,'Lodz_10.50.64.7_Lodz_STC','Interfaces',0),(24791,2,2,'Lodz_10.50.64.7_Lodz_STC','PING',0),(24792,2,2,'Lodz_10.50.64.8_Nowe_Inkaso','Interfaces',0),(24793,2,2,'Lodz_10.50.64.8_Nowe_Inkaso','PING',0),(24794,2,2,'Lodz_192.168.64.100','PING',0),(24795,2,2,'Lodz_192.168.64.253','PING',0),(24796,2,2,'Lomza_10.50.160.2_STC_Lomza_-_dla_Starnet_Galeria_VENDA','PING',0),(24797,2,2,'Lomza_10.50.160.3_Klient_-_Starnet_Galeria_VENDA','PING',0),(24798,2,2,'Lomza_192.168.160.1','PING',0),(24799,2,2,'Lomza_192.168.160.10','PING',0),(24800,2,2,'Lomza_192.168.160.129','PING',0),(24801,2,2,'Lomza_192.168.160.131','PING',0),(24802,2,2,'Lomza_192.168.160.132','PING',0),(24803,2,2,'Lomza_192.168.160.253','PING',0),(24804,2,2,'Lomza_192.168.160.5','PING',0),(24805,2,2,'Lowicz_192.168.226.1','PING',0),(24806,2,2,'Lowicz_192.168.226.129','PING',0),(24807,2,2,'Lowicz_192.168.226.130','PING',0),(24808,2,2,'Lowicz_192.168.226.131','PING',0),(24809,2,2,'Lowicz_192.168.226.253','PING',0),(24810,2,2,'Lowicz_192.168.226.5','PING',0),(24811,2,2,'Lowicz_192.168.226.7','PING',0),(24812,2,2,'Lublin_10.50.24.10_Dealer_BMW_Best_Auto_Piotr_Gieraltowski','Interfaces',0),(24813,2,2,'Lublin_10.50.24.10_Dealer_BMW_Best_Auto_Piotr_Gieraltowski','PING',0),(24814,2,2,'Lublin_10.50.24.11_Energozam_Opel_STC','PING',0),(24815,2,2,'Lublin_10.50.24.12_Energozam_Opel_','PING',0),(24816,2,2,'Lublin_10.50.24.13_Hotel_Wieniawski_[p1serwerownia]','Interfaces',0),(24817,2,2,'Lublin_10.50.24.13_Hotel_Wieniawski_[p1serwerownia]','PING',0),(24818,2,2,'Lublin_10.50.24.14_Hotel_Wieniawski_[p1serwerownia]','Interfaces',0),(24819,2,2,'Lublin_10.50.24.14_Hotel_Wieniawski_[p1serwerownia]','PING',0),(24820,2,2,'Lublin_10.50.24.15_Hotel_Wieniawski_[p1serwerownia]','Interfaces',0),(24821,2,2,'Lublin_10.50.24.15_Hotel_Wieniawski_[p1serwerownia]','PING',0),(24822,2,2,'Lublin_10.50.24.18_Hotel_Wieniawski_[p4]','Interfaces',0),(24823,2,2,'Lublin_10.50.24.18_Hotel_Wieniawski_[p4]','PING',0),(24824,2,2,'Lublin_10.50.24.20_Hotel_Wieniawski_[p1serwerownia]','PING',0),(24825,2,2,'Lublin_10.50.24.21_Hotel_Wieniawski_[p1serwerownia]','PING',0),(24826,2,2,'Lublin_10.50.24.24_3S_Panattoni_Park','Interfaces',0),(24827,2,2,'Lublin_10.50.24.24_3S_Panattoni_Park','PING',0),(24828,2,2,'Lublin_10.50.24.25_WSSP','Interfaces',0),(24829,2,2,'Lublin_10.50.24.25_WSSP','PING',0),(24830,2,2,'Lublin_10.50.24.26_Wyzsza_Szkola_Przedsiebiorczosci_i_Administracji_[WSPiA]','Interfaces',0),(24831,2,2,'Lublin_10.50.24.26_Wyzsza_Szkola_Przedsiebiorczosci_i_Administracji_[WSPiA]','PING',0),(24832,2,2,'Lublin_10.50.24.3_Agregacja','CPU_USAGE',0),(24833,2,2,'Lublin_10.50.24.3_Agregacja','Interfaces',0),(24834,2,2,'Lublin_10.50.24.3_Agregacja','PING',0),(24835,2,2,'Lublin_10.50.24.4_AGL_Division','PING',0),(24836,2,2,'Lublin_10.50.24.5_AGL_Division','PING',0),(24837,2,2,'Lublin_10.50.24.7_Lublindis_[Leclecr]','CPU_USAGE',0),(24838,2,2,'Lublin_10.50.24.7_Lublindis_[Leclecr]','Interfaces',0),(24839,2,2,'Lublin_10.50.24.7_Lublindis_[Leclecr]','PING',0),(24840,2,2,'Lublin_192.168.24.1','PING',0),(24841,2,2,'Lublin_192.168.24.129','PING',0),(24842,2,2,'Lublin_192.168.24.130','PING',0),(24843,2,2,'Lublin_192.168.24.253','PING',0),(24844,2,2,'Lublin_192.168.24.5','PING',0),(24845,2,2,'Malbork_10.50.204.2_Agregacja-STC','Interfaces',0),(24846,2,2,'Malbork_10.50.204.2_Agregacja-STC','PING',0),(24847,2,2,'Malbork_10.50.204.3_Intercars-3S','Interfaces',0),(24848,2,2,'Malbork_10.50.204.3_Intercars-3S','PING',0),(24849,2,2,'Malbork_192.168.204.1','PING',0),(24850,2,2,'Malbork_192.168.204.10','PING',0),(24851,2,2,'Malbork_192.168.204.129','PING',0),(24852,2,2,'Malbork_192.168.204.130','PING',0),(24853,2,2,'Malbork_192.168.204.253','PING',0),(24854,2,2,'Malbork_192.168.204.5','PING',0),(24855,2,2,'Malbork_192.168.204.6','PING',0),(24856,2,2,'Miedzychod_192.168.148.1','PING',0),(24857,2,2,'Miedzychod_192.168.148.5','PING',0),(24858,2,2,'Miedzyrzecz_192.168.184.10','PING',0),(24859,2,2,'Miedzyrzecz_192.168.184.129','PING',0),(24860,2,2,'Miedzyrzecz_192.168.184.253','PING',0),(24861,2,2,'Miedzyrzecz_192.168.184.5','PING',0),(24862,2,2,'Miedzyrzecz_192.168.184.6','PING',0),(24863,2,2,'Mielec_-_Tuszow_10.50.128.62_ELROB','Interfaces',0),(24864,2,2,'Mielec_-_Tuszow_10.50.128.62_ELROB','PING',0),(24865,2,2,'Mielec_-_Tuszow_10.50.128.63_UG_Tuszow','Interfaces',0),(24866,2,2,'Mielec_-_Tuszow_10.50.128.63_UG_Tuszow','PING',0),(24867,2,2,'Mielec_10.13.129.5_Waldrex','PING',0),(24868,2,2,'Mielec_10.13.129.96_SM_Staffa','PING',0),(24869,2,2,'Mielec_10.15.0.12_Smoczka','PING',0),(24870,2,2,'Mielec_10.15.0.13_Blonie','PING',0),(24871,2,2,'Mielec_10.15.0.13_Rzemien','PING',0),(24872,2,2,'Mielec_10.15.0.16_Akacjowa','PING',0),(24873,2,2,'Mielec_10.15.0.174_Mosir','PING',0),(24874,2,2,'Mielec_10.15.0.17_Czermin','PING',0),(24875,2,2,'Mielec_10.15.0.18_Bren_Osuchowski','PING',0),(24876,2,2,'Mielec_10.15.0.18_Otalez','PING',0),(24877,2,2,'Mielec_10.15.0.21_Strefa_AT9924-MIEL5_6SW','PING',0),(24878,2,2,'Mielec_10.15.0.22_Mielec_strefa','PING',0),(24879,2,2,'Mielec_10.15.0.24_Broniewskiego','PING',0),(24880,2,2,'Mielec_10.15.0.25_Mielec_Pasaz','PING',0),(24881,2,2,'Mielec_10.15.0.26_Pasaz','PING',0),(24882,2,2,'Mielec_10.15.0.29_Mielec_Pasaz','PING',0),(24883,2,2,'Mielec_10.15.0.5_Trzesn','Interfaces',0),(24884,2,2,'Mielec_10.15.0.5_Trzesn','PING',0),(24885,2,2,'Mielec_10.15.0.80_Mielec_Teler','PING',0),(24886,2,2,'Mielec_10.15.0.9_Pasaz','PING',0),(24887,2,2,'Mielec_10.15.1.113_Malinie','Interfaces',0),(24888,2,2,'Mielec_10.15.1.113_Malinie','PING',0),(24889,2,2,'Mielec_10.15.1.16_Lotnisko','Interfaces',0),(24890,2,2,'Mielec_10.15.1.16_Lotnisko','PING',0),(24891,2,2,'Mielec_10.15.1.3_Agregacyjny_Mielec_Strefa','Interfaces',0),(24892,2,2,'Mielec_10.15.1.3_Agregacyjny_Mielec_Strefa','PING',0),(24893,2,2,'Mielec_10.15.1.48_Strefa_B_Mielec_','PING',0),(24894,2,2,'Mielec_10.15.1.4_Grunwaldzka','PING',0),(24895,2,2,'Mielec_10.15.1.66_In-Tech','Interfaces',0),(24896,2,2,'Mielec_10.15.1.66_In-Tech','PING',0),(24897,2,2,'Mielec_10.15.1.77_In-Tech','PING',0),(24898,2,2,'Mielec_10.15.1.78_In-Tech','PING',0),(24899,2,2,'Mielec_10.15.1.78_Proem','PING',0),(24900,2,2,'Mielec_10.15.1.86_Gawluszowice','Interfaces',0),(24901,2,2,'Mielec_10.15.1.86_Gawluszowice','PING',0),(24902,2,2,'Mielec_10.15.1.9_FiberCity','Interfaces',0),(24903,2,2,'Mielec_10.15.1.9_FiberCity','PING',0),(24904,2,2,'Mielec_10.15.10.12_Niebylec','PING',0),(24905,2,2,'Mielec_10.15.10.13_Konieczkowa','PING',0),(24906,2,2,'Mielec_10.15.10.14_Lutcza1','PING',0),(24907,2,2,'Mielec_10.15.10.15_Zyznow','PING',0),(24908,2,2,'Mielec_10.15.10.16_Lutcza2','PING',0),(24909,2,2,'Mielec_10.15.12.182_Zagorzyce2','PING',0),(24910,2,2,'Mielec_10.15.12.183_Gora_Ropczycka','PING',0),(24911,2,2,'Mielec_10.15.12.184_Szkodna','PING',0),(24912,2,2,'Mielec_10.15.12.18_Przedborz','PING',0),(24913,2,2,'Mielec_10.15.12.19_Zagorzyce1','PING',0),(24914,2,2,'Mielec_10.15.12.20_Kupno','PING',0),(24915,2,2,'Mielec_10.15.12.27_Sielec','PING',0),(24916,2,2,'Mielec_10.15.12.28_Czarna_Sedziszowska','PING',0),(24917,2,2,'Mielec_10.15.12.30_Cmolas','Interfaces',0),(24918,2,2,'Mielec_10.15.12.30_Cmolas','PING',0),(24919,2,2,'Mielec_10.15.12.36_Lipnica','Interfaces',0),(24920,2,2,'Mielec_10.15.12.36_Lipnica','PING',0),(24921,2,2,'Mielec_10.15.12.7_Dzikowiec','Interfaces',0),(24922,2,2,'Mielec_10.15.12.7_Dzikowiec','PING',0),(24923,2,2,'Mielec_10.15.12.8_Kleczany','PING',0),(24924,2,2,'Mielec_10.15.14.2_Ustrzyki','PING',0),(24925,2,2,'Mielec_10.15.14.4_Polanczyk','PING',0),(24926,2,2,'Mielec_10.15.14.5_Solina','PING',0),(24927,2,2,'Mielec_10.50.128.100_Onduline','PING',0),(24928,2,2,'Mielec_10.50.128.101_SM_Staffa','Interfaces',0),(24929,2,2,'Mielec_10.50.128.101_SM_Staffa','PING',0),(24930,2,2,'Mielec_10.50.128.102_SM_Jagiellonczyka','Interfaces',0),(24931,2,2,'Mielec_10.50.128.102_SM_Jagiellonczyka','PING',0),(24932,2,2,'Mielec_10.50.128.103_SM_Kusocinskiego','Interfaces',0),(24933,2,2,'Mielec_10.50.128.103_SM_Kusocinskiego','PING',0),(24934,2,2,'Mielec_10.50.128.104_SM_Kilinskiego','Interfaces',0),(24935,2,2,'Mielec_10.50.128.104_SM_Kilinskiego','PING',0),(24936,2,2,'Mielec_10.50.128.105_SM_Bajana','Interfaces',0),(24937,2,2,'Mielec_10.50.128.105_SM_Bajana','PING',0),(24938,2,2,'Mielec_10.50.128.106_SM_Pisarka','Interfaces',0),(24939,2,2,'Mielec_10.50.128.106_SM_Pisarka','PING',0),(24940,2,2,'Mielec_10.50.128.107_SM_Zygmuntowska','Interfaces',0),(24941,2,2,'Mielec_10.50.128.107_SM_Zygmuntowska','PING',0),(24942,2,2,'Mielec_10.50.128.108_SM_Wyszynskiego','Interfaces',0),(24943,2,2,'Mielec_10.50.128.108_SM_Wyszynskiego','PING',0),(24944,2,2,'Mielec_10.50.128.110_Agregacja','CPU_USAGE',0),(24945,2,2,'Mielec_10.50.128.110_Agregacja','Interfaces',0),(24946,2,2,'Mielec_10.50.128.110_Agregacja','PING',0),(24947,2,2,'Mielec_10.50.128.111_Eurotech_Mielec','Interfaces',0),(24948,2,2,'Mielec_10.50.128.111_Eurotech_Mielec','PING',0),(24949,2,2,'Mielec_10.50.128.112_First_Company_Mielec','Interfaces',0),(24950,2,2,'Mielec_10.50.128.112_First_Company_Mielec','PING',0),(24951,2,2,'Mielec_10.50.128.114_Magellan_Aerospace','Interfaces',0),(24952,2,2,'Mielec_10.50.128.114_Magellan_Aerospace','PING',0),(24953,2,2,'Mielec_10.50.128.115_Magellan_Aerospace','PING',0),(24954,2,2,'Mielec_10.50.128.116_Magellan_Aerospace','PING',0),(24955,2,2,'Mielec_10.50.128.117_Orzech','Interfaces',0),(24956,2,2,'Mielec_10.50.128.117_Orzech','PING',0),(24957,2,2,'Mielec_10.50.128.118_RPOL','Interfaces',0),(24958,2,2,'Mielec_10.50.128.118_RPOL','PING',0),(24959,2,2,'Mielec_10.50.128.119_Centrum_Ksztalcenia_Praktycznego_i_Doskonalenia_Nauczycieli','Interfaces',0),(24960,2,2,'Mielec_10.50.128.119_Centrum_Ksztalcenia_Praktycznego_i_Doskonalenia_Nauczycieli','PING',0),(24961,2,2,'Mielec_10.50.128.11_PZL_Mielec','Interfaces',0),(24962,2,2,'Mielec_10.50.128.11_PZL_Mielec','PING',0),(24963,2,2,'Mielec_10.50.128.120_Press_Media_Mielec','Interfaces',0),(24964,2,2,'Mielec_10.50.128.120_Press_Media_Mielec','PING',0),(24965,2,2,'Mielec_10.50.128.121_Elektrocieplownia_Mielec','Interfaces',0),(24966,2,2,'Mielec_10.50.128.121_Elektrocieplownia_Mielec','PING',0),(24967,2,2,'Mielec_10.50.128.122_Kochanowskiego','PING',0),(24968,2,2,'Mielec_10.50.128.123_PKOBP[Exatel]','Interfaces',0),(24969,2,2,'Mielec_10.50.128.123_PKOBP[Exatel]','PING',0),(24970,2,2,'Mielec_10.50.128.124_SP_6','Interfaces',0),(24971,2,2,'Mielec_10.50.128.124_SP_6','PING',0),(24972,2,2,'Mielec_10.50.128.125_Raben','Interfaces',0),(24973,2,2,'Mielec_10.50.128.125_Raben','PING',0),(24974,2,2,'Mielec_10.50.128.126_Plastwag','Interfaces',0),(24975,2,2,'Mielec_10.50.128.126_Plastwag','PING',0),(24976,2,2,'Mielec_10.50.128.127_PCPR','Interfaces',0),(24977,2,2,'Mielec_10.50.128.127_PCPR','PING',0),(24978,2,2,'Mielec_10.50.128.128_RG_Plus','Interfaces',0),(24979,2,2,'Mielec_10.50.128.128_RG_Plus','PING',0),(24980,2,2,'Mielec_10.50.128.12_Transmet','Interfaces',0),(24981,2,2,'Mielec_10.50.128.12_Transmet','PING',0),(24982,2,2,'Mielec_10.50.128.130_Alinox','Interfaces',0),(24983,2,2,'Mielec_10.50.128.130_Alinox','PING',0),(24984,2,2,'Mielec_10.50.128.131_Joongpol','Interfaces',0),(24985,2,2,'Mielec_10.50.128.131_Joongpol','PING',0),(24986,2,2,'Mielec_10.50.128.134_Andrex_Brzyscie','Interfaces',0),(24987,2,2,'Mielec_10.50.128.134_Andrex_Brzyscie','PING',0),(24988,2,2,'Mielec_10.50.128.135_Mondi_[ATM]','Interfaces',0),(24989,2,2,'Mielec_10.50.128.135_Mondi_[ATM]','PING',0),(24990,2,2,'Mielec_10.50.128.136_Lisbud','Interfaces',0),(24991,2,2,'Mielec_10.50.128.136_Lisbud','PING',0),(24992,2,2,'Mielec_10.50.128.137_Gumotiv','Interfaces',0),(24993,2,2,'Mielec_10.50.128.137_Gumotiv','PING',0),(24994,2,2,'Mielec_10.50.128.138_ITA_Tools_Mielec','Interfaces',0),(24995,2,2,'Mielec_10.50.128.138_ITA_Tools_Mielec','PING',0),(24996,2,2,'Mielec_10.50.128.139_Tworzywa_PZL','Interfaces',0),(24997,2,2,'Mielec_10.50.128.139_Tworzywa_PZL','PING',0),(24998,2,2,'Mielec_10.50.128.141_C-N','Interfaces',0),(24999,2,2,'Mielec_10.50.128.141_C-N','PING',0),(25000,2,2,'Mielec_10.50.128.142_Autopart','Interfaces',0),(25001,2,2,'Mielec_10.50.128.142_Autopart','PING',0),(25002,2,2,'Mielec_10.50.128.143_Bury','Interfaces',0),(25003,2,2,'Mielec_10.50.128.143_Bury','PING',0),(25004,2,2,'Mielec_10.50.128.144_Orzech','Interfaces',0),(25005,2,2,'Mielec_10.50.128.144_Orzech','PING',0),(25006,2,2,'Mielec_10.50.128.145_Galeria_Navigator','Interfaces',0),(25007,2,2,'Mielec_10.50.128.145_Galeria_Navigator','PING',0),(25008,2,2,'Mielec_10.50.128.146_Hipermarket_Leclerc','Interfaces',0),(25009,2,2,'Mielec_10.50.128.146_Hipermarket_Leclerc','PING',0),(25010,2,2,'Mielec_10.50.128.147_Administracjam_Galerii_Navigator_[Pergranso]','Interfaces',0),(25011,2,2,'Mielec_10.50.128.147_Administracjam_Galerii_Navigator_[Pergranso]','PING',0),(25012,2,2,'Mielec_10.50.128.148_Zolta','Interfaces',0),(25013,2,2,'Mielec_10.50.128.148_Zolta','PING',0),(25014,2,2,'Mielec_10.50.128.149_Metalpol','Interfaces',0),(25015,2,2,'Mielec_10.50.128.149_Metalpol','PING',0),(25016,2,2,'Mielec_10.50.128.150_In-Tech','Interfaces',0),(25017,2,2,'Mielec_10.50.128.150_In-Tech','PING',0),(25018,2,2,'Mielec_10.50.128.151_Powiat_Mielecki_Sekowskiego','Interfaces',0),(25019,2,2,'Mielec_10.50.128.151_Powiat_Mielecki_Sekowskiego','PING',0),(25020,2,2,'Mielec_10.50.128.152_Powiat_Mielecki','Interfaces',0),(25021,2,2,'Mielec_10.50.128.152_Powiat_Mielecki','PING',0),(25022,2,2,'Mielec_10.50.128.153_Agregacja_Teler','Interfaces',0),(25023,2,2,'Mielec_10.50.128.153_Agregacja_Teler','PING',0),(25024,2,2,'Mielec_10.50.128.154_Bibmot','Interfaces',0),(25025,2,2,'Mielec_10.50.128.154_Bibmot','PING',0),(25026,2,2,'Mielec_10.50.128.155_Bibmot','Interfaces',0),(25027,2,2,'Mielec_10.50.128.155_Bibmot','PING',0),(25028,2,2,'Mielec_10.50.128.156_Agregacyjny_Mielec_Strefa','Interfaces',0),(25029,2,2,'Mielec_10.50.128.156_Agregacyjny_Mielec_Strefa','PING',0),(25030,2,2,'Mielec_10.50.128.158_Sniezka','Interfaces',0),(25031,2,2,'Mielec_10.50.128.158_Sniezka','PING',0),(25032,2,2,'Mielec_10.50.128.159_Przedszkole_nr_7','Interfaces',0),(25033,2,2,'Mielec_10.50.128.159_Przedszkole_nr_7','PING',0),(25034,2,2,'Mielec_10.50.128.15_STARCO_Mielec','Interfaces',0),(25035,2,2,'Mielec_10.50.128.15_STARCO_Mielec','PING',0),(25036,2,2,'Mielec_10.50.128.160_EURO_EKO_MEDIA_SP._ZO.O.','Interfaces',0),(25037,2,2,'Mielec_10.50.128.160_EURO_EKO_MEDIA_SP._ZO.O.','PING',0),(25038,2,2,'Mielec_10.50.128.161_GM_Mielec','Interfaces',0),(25039,2,2,'Mielec_10.50.128.161_GM_Mielec','PING',0),(25040,2,2,'Mielec_10.50.128.162_GM_Mielec','Interfaces',0),(25041,2,2,'Mielec_10.50.128.162_GM_Mielec','PING',0),(25042,2,2,'Mielec_10.50.128.162_METKOM_SPOLKA_Z_O._O','Interfaces',0),(25043,2,2,'Mielec_10.50.128.162_METKOM_SPOLKA_Z_O._O','PING',0),(25044,2,2,'Mielec_10.50.128.163_Inter_Cars','Interfaces',0),(25045,2,2,'Mielec_10.50.128.163_Inter_Cars','PING',0),(25046,2,2,'Mielec_10.50.128.164_UM_[Navigator]','Interfaces',0),(25047,2,2,'Mielec_10.50.128.164_UM_[Navigator]','PING',0),(25048,2,2,'Mielec_10.50.128.165_CNS','Interfaces',0),(25049,2,2,'Mielec_10.50.128.165_CNS','PING',0),(25050,2,2,'Mielec_10.50.128.166_Dave_Mar_Polimani','Interfaces',0),(25051,2,2,'Mielec_10.50.128.166_Dave_Mar_Polimani','PING',0),(25052,2,2,'Mielec_10.50.128.167_PLZ','Interfaces',0),(25053,2,2,'Mielec_10.50.128.167_PLZ','PING',0),(25054,2,2,'Mielec_10.50.128.169_Gumotiv','Interfaces',0),(25055,2,2,'Mielec_10.50.128.169_Gumotiv','PING',0),(25056,2,2,'Mielec_10.50.128.169_Gumotive','Interfaces',0),(25057,2,2,'Mielec_10.50.128.169_Gumotive','PING',0),(25058,2,2,'Mielec_10.50.128.16_BASCO2','Interfaces',0),(25059,2,2,'Mielec_10.50.128.16_BASCO2','PING',0),(25060,2,2,'Mielec_10.50.128.170_Kirchhoff','Interfaces',0),(25061,2,2,'Mielec_10.50.128.170_Kirchhoff','PING',0),(25062,2,2,'Mielec_10.50.128.171_Kirchhoff','Interfaces',0),(25063,2,2,'Mielec_10.50.128.171_Kirchhoff','PING',0),(25064,2,2,'Mielec_10.50.128.171_Kirchoff','Interfaces',0),(25065,2,2,'Mielec_10.50.128.171_Kirchoff','PING',0),(25066,2,2,'Mielec_10.50.128.172_DOM_-_EKO_SP._Z_O.O.','Interfaces',0),(25067,2,2,'Mielec_10.50.128.172_DOM_-_EKO_SP._Z_O.O.','PING',0),(25068,2,2,'Mielec_10.50.128.173_Rado','Interfaces',0),(25069,2,2,'Mielec_10.50.128.173_Rado','PING',0),(25070,2,2,'Mielec_10.50.128.175_METALRED_SPOLKA_Z_OGRANICZONA_ODPOWIEDZIALNOSCIA','Interfaces',0),(25071,2,2,'Mielec_10.50.128.175_METALRED_SPOLKA_Z_OGRANICZONA_ODPOWIEDZIALNOSCIA','PING',0),(25072,2,2,'Mielec_10.50.128.176_WPS_Technik_S.C_','Interfaces',0),(25073,2,2,'Mielec_10.50.128.176_WPS_Technik_S.C_','PING',0),(25074,2,2,'Mielec_10.50.128.177_Regmot','Interfaces',0),(25075,2,2,'Mielec_10.50.128.177_Regmot','PING',0),(25076,2,2,'Mielec_10.50.128.179_Obszar_Mielec_WP3-MIEL5_2SWS','Interfaces',0),(25077,2,2,'Mielec_10.50.128.179_Obszar_Mielec_WP3-MIEL5_2SWS','PING',0),(25078,2,2,'Mielec_10.50.128.17_IKAR','Interfaces',0),(25079,2,2,'Mielec_10.50.128.17_IKAR','PING',0),(25080,2,2,'Mielec_10.50.128.182_TARGUM_MIELEC_SP._Z_O.O._SP','Interfaces',0),(25081,2,2,'Mielec_10.50.128.182_TARGUM_MIELEC_SP._Z_O.O._SP','PING',0),(25082,2,2,'Mielec_10.50.128.183_Tabal','Interfaces',0),(25083,2,2,'Mielec_10.50.128.183_Tabal','PING',0),(25084,2,2,'Mielec_10.50.128.18_Colfarm_Mielec','Interfaces',0),(25085,2,2,'Mielec_10.50.128.18_Colfarm_Mielec','PING',0),(25086,2,2,'Mielec_10.50.128.21_PUP_Mielec','Interfaces',0),(25087,2,2,'Mielec_10.50.128.21_PUP_Mielec','PING',0),(25088,2,2,'Mielec_10.50.128.22_RADO','Interfaces',0),(25089,2,2,'Mielec_10.50.128.22_RADO','PING',0),(25090,2,2,'Mielec_10.50.128.23_RADO','Interfaces',0),(25091,2,2,'Mielec_10.50.128.23_RADO','PING',0),(25092,2,2,'Mielec_10.50.128.24_RADO','Interfaces',0),(25093,2,2,'Mielec_10.50.128.24_RADO','PING',0),(25094,2,2,'Mielec_10.50.128.25_RADO','Interfaces',0),(25095,2,2,'Mielec_10.50.128.25_RADO','PING',0),(25096,2,2,'Mielec_10.50.128.26_RADO','Interfaces',0),(25097,2,2,'Mielec_10.50.128.26_RADO','PING',0),(25098,2,2,'Mielec_10.50.128.27_RADO','Interfaces',0),(25099,2,2,'Mielec_10.50.128.27_RADO','PING',0),(25100,2,2,'Mielec_10.50.128.28_Szkola_Podstawowa_nr_6','Interfaces',0),(25101,2,2,'Mielec_10.50.128.28_Szkola_Podstawowa_nr_6','PING',0),(25102,2,2,'Mielec_10.50.128.29_PZL_Mielec','Interfaces',0),(25103,2,2,'Mielec_10.50.128.29_PZL_Mielec','PING',0),(25104,2,2,'Mielec_10.50.128.2_Remog_Mielec','Interfaces',0),(25105,2,2,'Mielec_10.50.128.2_Remog_Mielec','PING',0),(25106,2,2,'Mielec_10.50.128.30_ADFORM','Interfaces',0),(25107,2,2,'Mielec_10.50.128.30_ADFORM','PING',0),(25108,2,2,'Mielec_10.50.128.31_Zielona_Budka','Interfaces',0),(25109,2,2,'Mielec_10.50.128.31_Zielona_Budka','PING',0),(25110,2,2,'Mielec_10.50.128.33_TARAPATA','Interfaces',0),(25111,2,2,'Mielec_10.50.128.33_TARAPATA','PING',0),(25112,2,2,'Mielec_10.50.128.34_MELEX','Interfaces',0),(25113,2,2,'Mielec_10.50.128.34_MELEX','PING',0),(25114,2,2,'Mielec_10.50.128.35_Centrum_Powiadamiania_Ratunkowego','Interfaces',0),(25115,2,2,'Mielec_10.50.128.35_Centrum_Powiadamiania_Ratunkowego','PING',0),(25116,2,2,'Mielec_10.50.128.36_Purcell','Interfaces',0),(25117,2,2,'Mielec_10.50.128.36_Purcell','PING',0),(25118,2,2,'Mielec_10.50.128.38_Szpital_Powiatowy','Interfaces',0),(25119,2,2,'Mielec_10.50.128.38_Szpital_Powiatowy','PING',0),(25120,2,2,'Mielec_10.50.128.39_Geyer_Hosaja','Interfaces',0),(25121,2,2,'Mielec_10.50.128.39_Geyer_Hosaja','PING',0),(25122,2,2,'Mielec_10.50.128.3_Urzad_Miasta_Mielca_[Lojczykowka]','Interfaces',0),(25123,2,2,'Mielec_10.50.128.3_Urzad_Miasta_Mielca_[Lojczykowka]','PING',0),(25124,2,2,'Mielec_10.50.128.43_Retech','Interfaces',0),(25125,2,2,'Mielec_10.50.128.43_Retech','PING',0),(25126,2,2,'Mielec_10.50.128.45_In-Tech_MARR','Interfaces',0),(25127,2,2,'Mielec_10.50.128.45_In-Tech_MARR','PING',0),(25128,2,2,'Mielec_10.50.128.47_CSC_Mielec','PING',0),(25129,2,2,'Mielec_10.50.128.48_CSC_Mielec','PING',0),(25130,2,2,'Mielec_10.50.128.4_Urzad_Miasta_Mielca','PING',0),(25131,2,2,'Mielec_10.50.128.52_MPEC_Mielec','Interfaces',0),(25132,2,2,'Mielec_10.50.128.52_MPEC_Mielec','PING',0),(25133,2,2,'Mielec_10.50.128.53_Przeclaw_Biznes','Interfaces',0),(25134,2,2,'Mielec_10.50.128.53_Przeclaw_Biznes','PING',0),(25135,2,2,'Mielec_10.50.128.54_Kirchoff','PING',0),(25136,2,2,'Mielec_10.50.128.55_Waldrex','Interfaces',0),(25137,2,2,'Mielec_10.50.128.55_Waldrex','PING',0),(25138,2,2,'Mielec_10.50.128.56_Foto-Lab','Interfaces',0),(25139,2,2,'Mielec_10.50.128.56_Foto-Lab','PING',0),(25140,2,2,'Mielec_10.50.128.57_COBI_3','Interfaces',0),(25141,2,2,'Mielec_10.50.128.57_COBI_3','PING',0),(25142,2,2,'Mielec_10.50.128.58_PURCELL_SYSTEMS_INTERNATIONAL_AB_SP._Z_O.O._ODDZIAL_POLSKA','Interfaces',0),(25143,2,2,'Mielec_10.50.128.58_PURCELL_SYSTEMS_INTERNATIONAL_AB_SP._Z_O.O._ODDZIAL_POLSKA','PING',0),(25144,2,2,'Mielec_10.50.128.59_Sanglass','Interfaces',0),(25145,2,2,'Mielec_10.50.128.59_Sanglass','PING',0),(25146,2,2,'Mielec_10.50.128.5_Urzad_Miasta_Mielca','PING',0),(25147,2,2,'Mielec_10.50.128.60_Tarapata_ZPH_HURTOWNIA_CZESCI_ZAMIENNYCH_JAN_TARAPATA','Interfaces',0),(25148,2,2,'Mielec_10.50.128.60_Tarapata_ZPH_HURTOWNIA_CZESCI_ZAMIENNYCH_JAN_TARAPATA','PING',0),(25149,2,2,'Mielec_10.50.128.61_Dohmeyer','Interfaces',0),(25150,2,2,'Mielec_10.50.128.61_Dohmeyer','PING',0),(25151,2,2,'Mielec_10.50.128.65_Iskierka_Hotel','Interfaces',0),(25152,2,2,'Mielec_10.50.128.65_Iskierka_Hotel','PING',0),(25153,2,2,'Mielec_10.50.128.67_For-Net_Mielec_STC','PING',0),(25154,2,2,'Mielec_10.50.128.68_For-Net_Mielec_Klient','PING',0),(25155,2,2,'Mielec_10.50.128.69_RADO','Interfaces',0),(25156,2,2,'Mielec_10.50.128.69_RADO','PING',0),(25157,2,2,'Mielec_10.50.128.6_Bury','Interfaces',0),(25158,2,2,'Mielec_10.50.128.6_Bury','PING',0),(25159,2,2,'Mielec_10.50.128.6_Magellan','Interfaces',0),(25160,2,2,'Mielec_10.50.128.6_Magellan','PING',0),(25161,2,2,'Mielec_10.50.128.70_Inte_Maszyny','Interfaces',0),(25162,2,2,'Mielec_10.50.128.70_Inte_Maszyny','PING',0),(25163,2,2,'Mielec_10.50.128.70_RESLIFE','PING',0),(25164,2,2,'Mielec_10.50.128.71_Agregacja_Mielec_Smoczka','Interfaces',0),(25165,2,2,'Mielec_10.50.128.71_Agregacja_Mielec_Smoczka','PING',0),(25166,2,2,'Mielec_10.50.128.72_RBC_Breangs','PING',0),(25167,2,2,'Mielec_10.50.128.73_RBC_Bearings','PING',0),(25168,2,2,'Mielec_10.50.128.74_UG_Mielec','Interfaces',0),(25169,2,2,'Mielec_10.50.128.74_UG_Mielec','PING',0),(25170,2,2,'Mielec_10.50.128.75_Atena','Interfaces',0),(25171,2,2,'Mielec_10.50.128.75_Atena','PING',0),(25172,2,2,'Mielec_10.50.128.76_Ortyl','Interfaces',0),(25173,2,2,'Mielec_10.50.128.76_Ortyl','PING',0),(25174,2,2,'Mielec_10.50.128.77_Compsoft','Interfaces',0),(25175,2,2,'Mielec_10.50.128.77_Compsoft','PING',0),(25176,2,2,'Mielec_10.50.128.78_Sufigs','Interfaces',0),(25177,2,2,'Mielec_10.50.128.78_Sufigs','PING',0),(25178,2,2,'Mielec_10.50.128.79_RADO','Interfaces',0),(25179,2,2,'Mielec_10.50.128.79_RADO','PING',0),(25180,2,2,'Mielec_10.50.128.7_Gardner_Mielec','Interfaces',0),(25181,2,2,'Mielec_10.50.128.7_Gardner_Mielec','PING',0),(25182,2,2,'Mielec_10.50.128.80_RADO','Interfaces',0),(25183,2,2,'Mielec_10.50.128.80_RADO','PING',0),(25184,2,2,'Mielec_10.50.128.81_Alpha_Technology','Interfaces',0),(25185,2,2,'Mielec_10.50.128.81_Alpha_Technology','PING',0),(25186,2,2,'Mielec_10.50.128.82_Formaplan','Interfaces',0),(25187,2,2,'Mielec_10.50.128.82_Formaplan','PING',0),(25188,2,2,'Mielec_10.50.128.83_CPR_[Centrum_Powiadamiania_Ratunkowego]','PING',0),(25189,2,2,'Mielec_10.50.128.85_Lear_Exatel','Interfaces',0),(25190,2,2,'Mielec_10.50.128.85_Lear_Exatel','PING',0),(25191,2,2,'Mielec_10.50.128.86_Gorka_Cyranowska','Interfaces',0),(25192,2,2,'Mielec_10.50.128.86_Gorka_Cyranowska','PING',0),(25193,2,2,'Mielec_10.50.128.87_PZL_Cargo','Interfaces',0),(25194,2,2,'Mielec_10.50.128.87_PZL_Cargo','PING',0),(25195,2,2,'Mielec_10.50.128.89_Stamet','Interfaces',0),(25196,2,2,'Mielec_10.50.128.89_Stamet','PING',0),(25197,2,2,'Mielec_10.50.128.8_Cobi_Mielec_-_1','Interfaces',0),(25198,2,2,'Mielec_10.50.128.8_Cobi_Mielec_-_1','PING',0),(25199,2,2,'Mielec_10.50.128.90_Sieroslawscy','Interfaces',0),(25200,2,2,'Mielec_10.50.128.90_Sieroslawscy','PING',0),(25201,2,2,'Mielec_10.50.128.91_Grokam','Interfaces',0),(25202,2,2,'Mielec_10.50.128.91_Grokam','PING',0),(25203,2,2,'Mielec_10.50.128.92_UM_Mielec_[Gmina_miejska]','Interfaces',0),(25204,2,2,'Mielec_10.50.128.92_UM_Mielec_[Gmina_miejska]','PING',0),(25205,2,2,'Mielec_10.50.128.93_ZSO_nr_1_Mielec','Interfaces',0),(25206,2,2,'Mielec_10.50.128.93_ZSO_nr_1_Mielec','PING',0),(25207,2,2,'Mielec_10.50.128.94_BS_Tuszow','Interfaces',0),(25208,2,2,'Mielec_10.50.128.94_BS_Tuszow','PING',0),(25209,2,2,'Mielec_10.50.128.95_Tycner','Interfaces',0),(25210,2,2,'Mielec_10.50.128.95_Tycner','PING',0),(25211,2,2,'Mielec_10.50.128.96_Cronimet_Mielec','Interfaces',0),(25212,2,2,'Mielec_10.50.128.96_Cronimet_Mielec','PING',0),(25213,2,2,'Mielec_10.50.128.97_Fakro','Interfaces',0),(25214,2,2,'Mielec_10.50.128.97_Fakro','PING',0),(25215,2,2,'Mielec_10.50.128.98_Tekpro','Interfaces',0),(25216,2,2,'Mielec_10.50.128.98_Tekpro','PING',0),(25217,2,2,'Mielec_10.50.128.99_Spiroflex','Interfaces',0),(25218,2,2,'Mielec_10.50.128.99_Spiroflex','PING',0),(25219,2,2,'Mielec_10.50.128.9_Cobi_Mielec_-_2','Interfaces',0),(25220,2,2,'Mielec_10.50.128.9_Cobi_Mielec_-_2','PING',0),(25221,2,2,'Mielec_172.16.193.4_SM_Kusocinskiego','PING',0),(25222,2,2,'Mielec_172.16.193.5_SM_Kilinskiego','PING',0),(25223,2,2,'Mielec_172.16.193.7_SM_Pisarka','PING',0),(25224,2,2,'Mielec_172.16.193.8_SM_Zygmuntowska','PING',0),(25225,2,2,'Mielec_172.16.193.9_SM_Wyszynskiego','PING',0),(25226,2,2,'Mielec_172.16.194.42_Regmot','Interfaces',0),(25227,2,2,'Mielec_172.16.194.42_Regmot','PING',0),(25228,2,2,'Mielec_176.221.107.14_GM__[Gmina_miejska]','Interfaces',0),(25229,2,2,'Mielec_176.221.107.14_GM__[Gmina_miejska]','PING',0),(25230,2,2,'Mielec_192.168.128.1','PING',0),(25231,2,2,'Mielec_192.168.128.104','PING',0),(25232,2,2,'Mielec_192.168.128.2','PING',0),(25233,2,2,'Mielec_192.168.128.25','PING',0),(25234,2,2,'Mielec_192.168.128.30','PING',0),(25235,2,2,'Mielec_192.168.128.4','PING',0),(25236,2,2,'Mielec_192.168.128.5','PING',0),(25237,2,2,'Mielec_192.168.128.6','PING',0),(25238,2,2,'Mielec_192.168.128.7','PING',0),(25239,2,2,'Mielec_192.168.128.8','PING',0),(25240,2,2,'Mielec_192.168.128.9','PING',0),(25241,2,2,'Mielec_192.168.211.1','PING',0),(25242,2,2,'Mielec_192.168.211.129','PING',0),(25243,2,2,'Mielec_192.168.211.2','PING',0),(25244,2,2,'Mielec_192.168.211.5','PING',0),(25245,2,2,'Mielec_192.168.211.6','PING',0),(25246,2,2,'Mielec_80.244.159.34_Mielec_Teler_RADIO','Interfaces',0),(25247,2,2,'Mielec_80.244.159.34_Mielec_Teler_RADIO','PING',0),(25248,2,2,'Mielec_89.228.10.102_Bury','Interfaces',0),(25249,2,2,'Mielec_89.228.10.102_Bury','PING',0),(25250,2,2,'Mielec_89.228.13.158_PURCELL_SYSTEMS_INTERNATIONAL_AB_SP._Z_O.O._ODDZIAL_POLSKA','Interfaces',0),(25251,2,2,'Mielec_89.228.13.158_PURCELL_SYSTEMS_INTERNATIONAL_AB_SP._Z_O.O._ODDZIAL_POLSKA','PING',0),(25252,2,2,'Mielec_89.231.248.70_Formaplan','PING',0),(25253,2,2,'Mlawa_10.15.26.8_Mlawa_STC','Interfaces',0),(25254,2,2,'Mlawa_10.15.26.8_Mlawa_STC','PING',0),(25255,2,2,'Mlawa_10.50.207.4_Technokabel_Szrensk','PING',0),(25256,2,2,'Mlawa_10.50.207.5_Technokabel_Szrensk','PING',0),(25257,2,2,'Mlawa_192.168.207.253','PING',0),(25258,2,2,'Mlawa_192.168.207.5','PING',0),(25259,2,2,'Mlawa_192.168.207.6','PING',0),(25260,2,2,'Mragowo_10.50.119.10_Hotel_Mazovia_Mragovia','Interfaces',0),(25261,2,2,'Mragowo_10.50.119.10_Hotel_Mazovia_Mragovia','PING',0),(25262,2,2,'Mragowo_10.50.119.11_Adams_STC','PING',0),(25263,2,2,'Mragowo_10.50.119.18_PKS_Mragowo','Interfaces',0),(25264,2,2,'Mragowo_10.50.119.18_PKS_Mragowo','PING',0),(25265,2,2,'Mragowo_10.50.119.40_Agregacja_Mragowo','Interfaces',0),(25266,2,2,'Mragowo_10.50.119.40_Agregacja_Mragowo','PING',0),(25267,2,2,'Mragowo_10.50.119.41_PUP_Mragowo','Interfaces',0),(25268,2,2,'Mragowo_10.50.119.41_PUP_Mragowo','PING',0),(25269,2,2,'Mragowo_10.50.119.44_MagneticSystems','Interfaces',0),(25270,2,2,'Mragowo_10.50.119.44_MagneticSystems','PING',0),(25271,2,2,'Mragowo_10.50.119.83_Adams_STC','PING',0),(25272,2,2,'Mragowo_10.50.119.84_Adams_klient','PING',0),(25273,2,2,'Mragowo_10.50.119.86_Biravit','Interfaces',0),(25274,2,2,'Mragowo_10.50.119.86_Biravit','PING',0),(25275,2,2,'Mragowo_10.50.119.88_ARiMR','Interfaces',0),(25276,2,2,'Mragowo_10.50.119.88_ARiMR','PING',0),(25277,2,2,'Mragowo_10.50.119.94_Hotel_Mercure','Interfaces',0),(25278,2,2,'Mragowo_10.50.119.94_Hotel_Mercure','PING',0),(25279,2,2,'Mragowo_192.168.119.1','PING',0),(25280,2,2,'Mragowo_192.168.120.131','PING',0),(25281,2,2,'Mragowo_192.168.120.25','PING',0),(25282,2,2,'Myslenice_192.168.221.1','PING',0),(25283,2,2,'Myslenice_192.168.221.129','PING',0),(25284,2,2,'Myslenice_192.168.221.253','PING',0),(25285,2,2,'Myslenice_192.168.221.33','PING',0),(25286,2,2,'Myslenice_192.168.221.5','PING',0),(25287,2,2,'Mysliborz_10.50.32.47_KPP_Mysliborz','PING',0),(25288,2,2,'Naklo_nad_Notecia_192.168.190.1','PING',0),(25289,2,2,'Naklo_nad_Notecia_192.168.190.129','PING',0),(25290,2,2,'Naklo_nad_Notecia_192.168.190.253','PING',0),(25291,2,2,'Naklo_nad_Notecia_192.168.190.5','PING',0),(25292,2,2,'Nowa_Ruda_192.168.84.1','PING',0),(25293,2,2,'Nowa_Ruda_192.168.84.10','PING',0),(25294,2,2,'Nowa_Ruda_192.168.84.129','PING',0),(25295,2,2,'Nowa_Ruda_192.168.84.253','PING',0),(25296,2,2,'Nowa_Ruda_192.168.84.33','PING',0),(25297,2,2,'Nowa_Ruda_192.168.84.5','PING',0),(25298,2,2,'Nowa_Ruda_192.168.84.6','PING',0),(25299,2,2,'Nowa_Ruda_192.168.84.7','PING',0),(25300,2,2,'Nowy_Dwor_192.168.240.129','PING',0),(25301,2,2,'Nowy_Dwor_192.168.240.253','PING',0),(25302,2,2,'Olsztyn_10.50.120.13_Starnet_Olsztyn_DEKADA_STC','PING',0),(25303,2,2,'Olsztyn_10.50.120.14_Starnet_Olsztyn_DEKADA_Klient','PING',0),(25304,2,2,'Olsztyn_10.50.120.17_Moje_Czesci_Magdalena_Ruczynska_Ostroda','Interfaces',0),(25305,2,2,'Olsztyn_10.50.120.17_Moje_Czesci_Magdalena_Ruczynska_Ostroda','PING',0),(25306,2,2,'Olsztyn_10.50.120.19_Urzad_Gminy_w_Szczytnie_-_STC','PING',0),(25307,2,2,'Olsztyn_10.50.120.20_Urzad_Gminy_w_Szczytnie_-_klient','PING',0),(25308,2,2,'Olsztyn_10.50.120.24_OLDROB_klient','Interfaces',0),(25309,2,2,'Olsztyn_10.50.120.24_OLDROB_klient','PING',0),(25310,2,2,'Olsztyn_10.50.120.25_Dzierzawa_Sad_Rejonowy-Sad_Okregowy_Olsztyn','Interfaces',0),(25311,2,2,'Olsztyn_10.50.120.25_Dzierzawa_Sad_Rejonowy-Sad_Okregowy_Olsztyn','PING',0),(25312,2,2,'Olsztyn_10.50.120.28_Agregacyjny_Wyszynskiego_1','Interfaces',0),(25313,2,2,'Olsztyn_10.50.120.28_Agregacyjny_Wyszynskiego_1','PING',0),(25314,2,2,'Olsztyn_10.50.120.29_Volwerk_Polska','Interfaces',0),(25315,2,2,'Olsztyn_10.50.120.29_Volwerk_Polska','PING',0),(25316,2,2,'Olsztyn_10.50.120.30_Fine_Software_Development_[FSD]','Interfaces',0),(25317,2,2,'Olsztyn_10.50.120.30_Fine_Software_Development_[FSD]','PING',0),(25318,2,2,'Olsztyn_10.50.120.31_STC_Ilawa_Biznes','Interfaces',0),(25319,2,2,'Olsztyn_10.50.120.31_STC_Ilawa_Biznes','PING',0),(25320,2,2,'Olsztyn_10.50.120.32_Eurodiagnostic_Ilawa','Interfaces',0),(25321,2,2,'Olsztyn_10.50.120.32_Eurodiagnostic_Ilawa','PING',0),(25322,2,2,'Olsztyn_10.50.120.33_Wojewodzki_Inspektorat_Ochrony_Srodowiska','Interfaces',0),(25323,2,2,'Olsztyn_10.50.120.33_Wojewodzki_Inspektorat_Ochrony_Srodowiska','PING',0),(25324,2,2,'Olsztyn_10.50.120.34_WSPOL_Wyzsza_Szkola_Policji','Interfaces',0),(25325,2,2,'Olsztyn_10.50.120.34_WSPOL_Wyzsza_Szkola_Policji','PING',0),(25326,2,2,'Olsztyn_10.50.120.35_Park_Naukowo_Techniczny','PING',0),(25327,2,2,'Olsztyn_10.50.120.36_Park_Naukowo_Techniczny','PING',0),(25328,2,2,'Olsztyn_10.50.120.37_Park_Naukowo_Techniczny','Interfaces',0),(25329,2,2,'Olsztyn_10.50.120.37_Park_Naukowo_Techniczny','PING',0),(25330,2,2,'Olsztyn_10.50.120.42_Agregacyjny_STC_Pilsudskiego','Interfaces',0),(25331,2,2,'Olsztyn_10.50.120.42_Agregacyjny_STC_Pilsudskiego','PING',0),(25332,2,2,'Olsztyn_10.50.120.43_OPN-T_Olsztyn','PING',0),(25333,2,2,'Olsztyn_10.50.120.45_Szpital_','Interfaces',0),(25334,2,2,'Olsztyn_10.50.120.45_Szpital_','PING',0),(25335,2,2,'Olsztyn_10.50.120.48_NBP_[Netia]','PING',0),(25336,2,2,'Olsztyn_10.50.120.49_SP_Olsztyn','PING',0),(25337,2,2,'Olsztyn_10.50.120.49_Starostwo_Powiatowe','PING',0),(25338,2,2,'Olsztyn_10.50.120.4_Urzad_Miasta__Starostwo_Powiatowe_Szczytno_UM_STC','PING',0),(25339,2,2,'Olsztyn_10.50.120.50_SP_Olsztyn','PING',0),(25340,2,2,'Olsztyn_10.50.120.50_Starostwo_Powiatowe','PING',0),(25341,2,2,'Olsztyn_10.50.120.51_Allenort','PING',0),(25342,2,2,'Olsztyn_10.50.120.52_Allenort','PING',0),(25343,2,2,'Olsztyn_10.50.120.53_Arbet','PING',0),(25344,2,2,'Olsztyn_10.50.120.54_Polnord','Interfaces',0),(25345,2,2,'Olsztyn_10.50.120.54_Polnord','PING',0),(25346,2,2,'Olsztyn_10.50.120.5_Urzad_Miasta__Starostwo_Powiatowe_Szczytno_UM_klient','PING',0),(25347,2,2,'Olsztyn_10.50.120.6_PUP_Ilawa','Interfaces',0),(25348,2,2,'Olsztyn_10.50.120.6_PUP_Ilawa','PING',0),(25349,2,2,'Olsztyn_10.50.120.71_PRONAD','PING',0),(25350,2,2,'Olsztyn_10.50.120.72_NNV','Interfaces',0),(25351,2,2,'Olsztyn_10.50.120.72_NNV','PING',0),(25352,2,2,'Olsztyn_10.50.120.73_WUP_Olsztyn','Interfaces',0),(25353,2,2,'Olsztyn_10.50.120.73_WUP_Olsztyn','PING',0),(25354,2,2,'Olsztyn_10.50.120.76_MaxSystem','Interfaces',0),(25355,2,2,'Olsztyn_10.50.120.76_MaxSystem','PING',0),(25356,2,2,'Olsztyn_10.50.120.85_Visimind','Interfaces',0),(25357,2,2,'Olsztyn_10.50.120.85_Visimind','PING',0),(25358,2,2,'Olsztyn_10.50.120.86_Sad_Rejonowy','Interfaces',0),(25359,2,2,'Olsztyn_10.50.120.86_Sad_Rejonowy','PING',0),(25360,2,2,'Olsztyn_10.50.120.87_Estel_Polska_SP._z_o_o','Interfaces',0),(25361,2,2,'Olsztyn_10.50.120.87_Estel_Polska_SP._z_o_o','PING',0),(25362,2,2,'Olsztyn_10.50.120.89_UM','Interfaces',0),(25363,2,2,'Olsztyn_10.50.120.89_UM','PING',0),(25364,2,2,'Olsztyn_10.50.120.90_Urzad_Pracy_Powiatu_Olsztynskiego_','Interfaces',0),(25365,2,2,'Olsztyn_10.50.120.90_Urzad_Pracy_Powiatu_Olsztynskiego_','PING',0),(25366,2,2,'Olsztyn_10.50.120.92_WSPOL_Wyzsza_Szkola_Policji','Interfaces',0),(25367,2,2,'Olsztyn_10.50.120.92_WSPOL_Wyzsza_Szkola_Policji','PING',0),(25368,2,2,'Olsztyn_10.50.120.94_WSPOL_Wyzsza_Szkola_Policji','Interfaces',0),(25369,2,2,'Olsztyn_10.50.120.94_WSPOL_Wyzsza_Szkola_Policji','PING',0),(25370,2,2,'Olsztyn_10.50.120.96_MMP-Olsztyn','Interfaces',0),(25371,2,2,'Olsztyn_10.50.120.96_MMP-Olsztyn','PING',0),(25372,2,2,'Olsztyn_10.50.120.97_Komin','Interfaces',0),(25373,2,2,'Olsztyn_10.50.120.97_Komin','PING',0),(25374,2,2,'Olsztyn_10.50.120.99_WARMINSKO-MAZURSKA_WOJEWODZKA_KOMENDA_OHP_W_OLSZTY','Interfaces',0),(25375,2,2,'Olsztyn_10.50.120.99_WARMINSKO-MAZURSKA_WOJEWODZKA_KOMENDA_OHP_W_OLSZTY','PING',0),(25376,2,2,'Olsztyn_172.16.192.118_Kancelaria_Radcy_Prawnego','PING',0),(25377,2,2,'Olsztyn_172.16.194.195_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25378,2,2,'Olsztyn_172.16.194.195_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25379,2,2,'Olsztyn_172.16.194.196_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25380,2,2,'Olsztyn_172.16.194.196_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25381,2,2,'Olsztyn_172.16.194.198_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25382,2,2,'Olsztyn_172.16.194.198_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25383,2,2,'Olsztyn_172.16.194.199_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25384,2,2,'Olsztyn_172.16.194.199_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25385,2,2,'Olsztyn_172.16.194.200_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25386,2,2,'Olsztyn_172.16.194.200_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25387,2,2,'Olsztyn_172.16.194.201_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25388,2,2,'Olsztyn_172.16.194.201_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25389,2,2,'Olsztyn_172.16.194.202_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25390,2,2,'Olsztyn_172.16.194.202_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25391,2,2,'Olsztyn_172.16.194.204_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25392,2,2,'Olsztyn_172.16.194.204_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25393,2,2,'Olsztyn_172.16.194.205_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25394,2,2,'Olsztyn_172.16.194.205_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25395,2,2,'Olsztyn_172.16.194.206_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25396,2,2,'Olsztyn_172.16.194.206_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25397,2,2,'Olsztyn_172.16.194.207_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25398,2,2,'Olsztyn_172.16.194.207_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25399,2,2,'Olsztyn_172.16.194.208_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25400,2,2,'Olsztyn_172.16.194.208_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25401,2,2,'Olsztyn_172.16.194.209_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25402,2,2,'Olsztyn_172.16.194.209_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25403,2,2,'Olsztyn_172.16.194.210_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25404,2,2,'Olsztyn_172.16.194.210_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25405,2,2,'Olsztyn_172.16.194.211_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25406,2,2,'Olsztyn_172.16.194.211_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25407,2,2,'Olsztyn_172.16.194.212_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25408,2,2,'Olsztyn_172.16.194.212_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25409,2,2,'Olsztyn_172.16.194.213_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25410,2,2,'Olsztyn_172.16.194.213_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25411,2,2,'Olsztyn_172.16.194.214_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25412,2,2,'Olsztyn_172.16.194.214_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25413,2,2,'Olsztyn_172.16.194.215_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25414,2,2,'Olsztyn_172.16.194.215_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25415,2,2,'Olsztyn_172.16.194.216_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25416,2,2,'Olsztyn_172.16.194.216_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25417,2,2,'Olsztyn_172.16.194.217_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25418,2,2,'Olsztyn_172.16.194.217_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25419,2,2,'Olsztyn_172.16.194.218_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25420,2,2,'Olsztyn_172.16.194.218_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25421,2,2,'Olsztyn_172.16.194.219_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25422,2,2,'Olsztyn_172.16.194.219_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25423,2,2,'Olsztyn_172.16.194.220_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25424,2,2,'Olsztyn_172.16.194.220_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25425,2,2,'Olsztyn_172.16.194.222_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25426,2,2,'Olsztyn_172.16.194.222_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25427,2,2,'Olsztyn_172.16.194.223_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25428,2,2,'Olsztyn_172.16.194.223_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25429,2,2,'Olsztyn_172.16.194.224_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25430,2,2,'Olsztyn_172.16.194.224_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25431,2,2,'Olsztyn_172.16.194.225_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(25432,2,2,'Olsztyn_172.16.194.225_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(25433,2,2,'Olsztyn_192.168.120.1','PING',0),(25434,2,2,'Olsztyn_192.168.120.130','PING',0),(25435,2,2,'Olsztyn_192.168.120.253','PING',0),(25436,2,2,'Olsztyn_192.168.120.5','PING',0),(25437,2,2,'Olsztyn_192.168.120.9','PING',0),(25438,2,2,'Opoczno_10.50.112.2_Agregacyjny','Interfaces',0),(25439,2,2,'Opoczno_10.50.112.2_Agregacyjny','PING',0),(25440,2,2,'Opoczno_10.50.112.3_UM_Opoczno','Interfaces',0),(25441,2,2,'Opoczno_10.50.112.3_UM_Opoczno','PING',0),(25442,2,2,'Opoczno_10.50.112.4_3S_Intercars_Opoczno_','Interfaces',0),(25443,2,2,'Opoczno_10.50.112.4_3S_Intercars_Opoczno_','PING',0),(25444,2,2,'Opoczno_192.168.112.1','PING',0),(25445,2,2,'Opoczno_192.168.112.10','PING',0),(25446,2,2,'Opoczno_192.168.112.129','PING',0),(25447,2,2,'Opoczno_192.168.112.253','PING',0),(25448,2,2,'Opoczno_192.168.112.5','PING',0),(25449,2,2,'Ostroda_10.50.118.2_UG','PING',0),(25450,2,2,'Ostroda_10.50.118.3_UG','PING',0),(25451,2,2,'Ostroda_10.50.120.40_Starostwo_powiatowe_w_Ostrodzie','Interfaces',0),(25452,2,2,'Ostroda_10.50.120.40_Starostwo_powiatowe_w_Ostrodzie','PING',0),(25453,2,2,'Ostroda_192.168.118.1','PING',0),(25454,2,2,'Ostroda_192.168.120.132','PING',0),(25455,2,2,'Ostroda_192.168.120.147','PING',0),(25456,2,2,'Ostrow_10.50.253.85_ZUK_Ostrow','Interfaces',0),(25457,2,2,'Ostrow_10.50.253.85_ZUK_Ostrow','PING',0),(25458,2,2,'Ostrow_Mazowiecka_10.13.192.15_Mlynpol_Wyszkow','PING',0),(25459,2,2,'Ostrow_Mazowiecka_10.15.16.10_Bialebloto','PING',0),(25460,2,2,'Ostrow_Mazowiecka_10.15.16.11_Branszczyk','PING',0),(25461,2,2,'Ostrow_Mazowiecka_10.15.16.12_Ugniewo','PING',0),(25462,2,2,'Ostrow_Mazowiecka_10.15.16.13_Orlo','Interfaces',0),(25463,2,2,'Ostrow_Mazowiecka_10.15.16.13_Orlo','PING',0),(25464,2,2,'Ostrow_Mazowiecka_10.15.16.14_Lubotyn','PING',0),(25465,2,2,'Ostrow_Mazowiecka_10.15.16.15_Zalesie','PING',0),(25466,2,2,'Ostrow_Mazowiecka_10.15.16.30_Radzyn_Podlaski','Interfaces',0),(25467,2,2,'Ostrow_Mazowiecka_10.15.16.30_Radzyn_Podlaski','PING',0),(25468,2,2,'Ostrow_Mazowiecka_10.15.16.5_Orlo','Interfaces',0),(25469,2,2,'Ostrow_Mazowiecka_10.15.16.5_Orlo','PING',0),(25470,2,2,'Ostrow_Mazowiecka_10.15.16.7_Malkinia','PING',0),(25471,2,2,'Ostrow_Mazowiecka_10.15.16.8_Komorowo','PING',0),(25472,2,2,'Ostrow_Mazowiecka_10.15.16.9_Wasewo','Interfaces',0),(25473,2,2,'Ostrow_Mazowiecka_10.15.16.9_Wasewo','PING',0),(25474,2,2,'Ostrow_Mazowiecka_10.15.18.5_Wyszkow','PING',0),(25475,2,2,'Ostrow_Mazowiecka_10.15.18.7_Mlynpol_Wyszkow','Interfaces',0),(25476,2,2,'Ostrow_Mazowiecka_10.15.18.7_Mlynpol_Wyszkow','PING',0),(25477,2,2,'Ostrow_Mazowiecka_10.15.18.8_Leszczydol','Interfaces',0),(25478,2,2,'Ostrow_Mazowiecka_10.15.18.8_Leszczydol','PING',0),(25479,2,2,'Ostrow_Mazowiecka_10.15.20.5_Stoczek','PING',0),(25480,2,2,'Ostrow_Mazowiecka_10.15.20.6_Miedzna','PING',0),(25481,2,2,'Ostrow_Mazowiecka_10.15.20.7_Kamtech','Interfaces',0),(25482,2,2,'Ostrow_Mazowiecka_10.15.20.7_Kamtech','PING',0),(25483,2,2,'Ostrow_Mazowiecka_10.15.22.4_Lapy_ZNTK','Interfaces',0),(25484,2,2,'Ostrow_Mazowiecka_10.15.22.4_Lapy_ZNTK','PING',0),(25485,2,2,'Ostrow_Mazowiecka_10.15.22.8_Ignatki','Interfaces',0),(25486,2,2,'Ostrow_Mazowiecka_10.15.22.8_Ignatki','PING',0),(25487,2,2,'Ostrow_Mazowiecka_10.15.26.5_Mlawa','Interfaces',0),(25488,2,2,'Ostrow_Mazowiecka_10.15.26.5_Mlawa','PING',0),(25489,2,2,'Ostrow_Mazowiecka_10.50.180.10_Szpital_Klient','PING',0),(25490,2,2,'Ostrow_Mazowiecka_10.50.180.11_Szpital_Klient','Interfaces',0),(25491,2,2,'Ostrow_Mazowiecka_10.50.180.11_Szpital_Klient','PING',0),(25492,2,2,'Ostrow_Mazowiecka_10.50.180.12_NZOZ_Zdrowie','Interfaces',0),(25493,2,2,'Ostrow_Mazowiecka_10.50.180.12_NZOZ_Zdrowie','PING',0),(25494,2,2,'Ostrow_Mazowiecka_10.50.180.13_NZOZ_Zdrowie-Przychodnia','Interfaces',0),(25495,2,2,'Ostrow_Mazowiecka_10.50.180.13_NZOZ_Zdrowie-Przychodnia','PING',0),(25496,2,2,'Ostrow_Mazowiecka_10.50.180.18_Canexpol','PING',0),(25497,2,2,'Ostrow_Mazowiecka_10.50.180.19_Canexpol','PING',0),(25498,2,2,'Ostrow_Mazowiecka_10.50.180.20_SPZOZ_Ostrow_M.','Interfaces',0),(25499,2,2,'Ostrow_Mazowiecka_10.50.180.20_SPZOZ_Ostrow_M.','PING',0),(25500,2,2,'Ostrow_Mazowiecka_10.50.180.21_SPZOZ_Ostrow_M.','Interfaces',0),(25501,2,2,'Ostrow_Mazowiecka_10.50.180.21_SPZOZ_Ostrow_M.','PING',0),(25502,2,2,'Ostrow_Mazowiecka_10.50.180.22_Agregacyjny_Ostrow_Maz.','Interfaces',0),(25503,2,2,'Ostrow_Mazowiecka_10.50.180.22_Agregacyjny_Ostrow_Maz.','PING',0),(25504,2,2,'Ostrow_Mazowiecka_10.50.180.23_UG_w_Malkini','Interfaces',0),(25505,2,2,'Ostrow_Mazowiecka_10.50.180.23_UG_w_Malkini','PING',0),(25506,2,2,'Ostrow_Mazowiecka_10.50.180.24_UG_w_Malkini','Interfaces',0),(25507,2,2,'Ostrow_Mazowiecka_10.50.180.24_UG_w_Malkini','PING',0),(25508,2,2,'Ostrow_Mazowiecka_10.50.180.25_Zaklady_Mleczarskie_Ostrowia','PING',0),(25509,2,2,'Ostrow_Mazowiecka_10.50.180.26_Zaklady_Mleczarskie_Ostrowia','PING',0),(25510,2,2,'Ostrow_Mazowiecka_10.50.180.27_Centrum_Hotelowo_Konferencyjne','Interfaces',0),(25511,2,2,'Ostrow_Mazowiecka_10.50.180.27_Centrum_Hotelowo_Konferencyjne','PING',0),(25512,2,2,'Ostrow_Mazowiecka_10.50.180.28_Urzad_Miasta','Interfaces',0),(25513,2,2,'Ostrow_Mazowiecka_10.50.180.28_Urzad_Miasta','PING',0),(25514,2,2,'Ostrow_Mazowiecka_10.50.180.29_Hydrometal','Interfaces',0),(25515,2,2,'Ostrow_Mazowiecka_10.50.180.29_Hydrometal','PING',0),(25516,2,2,'Ostrow_Mazowiecka_10.50.180.2_KRUGER','Interfaces',0),(25517,2,2,'Ostrow_Mazowiecka_10.50.180.2_KRUGER','PING',0),(25518,2,2,'Ostrow_Mazowiecka_10.50.180.30_ZEC_-_Zaklad_Energetyki_Cieplnej','Interfaces',0),(25519,2,2,'Ostrow_Mazowiecka_10.50.180.30_ZEC_-_Zaklad_Energetyki_Cieplnej','PING',0),(25520,2,2,'Ostrow_Mazowiecka_10.50.180.32_CDO_Fantom','Interfaces',0),(25521,2,2,'Ostrow_Mazowiecka_10.50.180.32_CDO_Fantom','PING',0),(25522,2,2,'Ostrow_Mazowiecka_10.50.180.33_TMiK','PING',0),(25523,2,2,'Ostrow_Mazowiecka_10.50.180.34_TMiK','PING',0),(25524,2,2,'Ostrow_Mazowiecka_10.50.180.35_Netia_Carservise','PING',0),(25525,2,2,'Ostrow_Mazowiecka_10.50.180.36_Netia_Carservise','PING',0),(25526,2,2,'Ostrow_Mazowiecka_10.50.180.37_Forte','Interfaces',0),(25527,2,2,'Ostrow_Mazowiecka_10.50.180.37_Forte','PING',0),(25528,2,2,'Ostrow_Mazowiecka_10.50.180.38_Bank_Spoldzielczy','Interfaces',0),(25529,2,2,'Ostrow_Mazowiecka_10.50.180.38_Bank_Spoldzielczy','PING',0),(25530,2,2,'Ostrow_Mazowiecka_10.50.180.39_Bank_Spoldzielczy','Interfaces',0),(25531,2,2,'Ostrow_Mazowiecka_10.50.180.39_Bank_Spoldzielczy','PING',0),(25532,2,2,'Ostrow_Mazowiecka_10.50.180.3_Natural_Produkt_Pharm','Interfaces',0),(25533,2,2,'Ostrow_Mazowiecka_10.50.180.3_Natural_Produkt_Pharm','PING',0),(25534,2,2,'Ostrow_Mazowiecka_10.50.180.41_ML_Meble_Dariusz_Niszcz','Interfaces',0),(25535,2,2,'Ostrow_Mazowiecka_10.50.180.41_ML_Meble_Dariusz_Niszcz','PING',0),(25536,2,2,'Ostrow_Mazowiecka_10.50.180.42_ML_Meble_Dariusz_Niszcz','Interfaces',0),(25537,2,2,'Ostrow_Mazowiecka_10.50.180.42_ML_Meble_Dariusz_Niszcz','PING',0),(25538,2,2,'Ostrow_Mazowiecka_10.50.180.44_Gospodarstwo_Ogrodnicze','Interfaces',0),(25539,2,2,'Ostrow_Mazowiecka_10.50.180.44_Gospodarstwo_Ogrodnicze','PING',0),(25540,2,2,'Ostrow_Mazowiecka_10.50.180.45_Agregacyjny_Wyszkow','Interfaces',0),(25541,2,2,'Ostrow_Mazowiecka_10.50.180.45_Agregacyjny_Wyszkow','PING',0),(25542,2,2,'Ostrow_Mazowiecka_10.50.180.46_Rolstal','PING',0),(25543,2,2,'Ostrow_Mazowiecka_10.50.180.47_Rolstal','PING',0),(25544,2,2,'Ostrow_Mazowiecka_10.50.180.48_Rolstal','PING',0),(25545,2,2,'Ostrow_Mazowiecka_10.50.180.49_Rolstal','PING',0),(25546,2,2,'Ostrow_Mazowiecka_10.50.180.4_ZDROVIT','Interfaces',0),(25547,2,2,'Ostrow_Mazowiecka_10.50.180.4_ZDROVIT','PING',0),(25548,2,2,'Ostrow_Mazowiecka_10.50.180.50_ML_Meble_Dariusz_Niszcz','PING',0),(25549,2,2,'Ostrow_Mazowiecka_10.50.180.51_ML_Meble_Dariusz_Niszcz','PING',0),(25550,2,2,'Ostrow_Mazowiecka_10.50.180.52_Neantic','Interfaces',0),(25551,2,2,'Ostrow_Mazowiecka_10.50.180.52_Neantic','PING',0),(25552,2,2,'Ostrow_Mazowiecka_10.50.180.55_Alpla','Interfaces',0),(25553,2,2,'Ostrow_Mazowiecka_10.50.180.55_Alpla','PING',0),(25554,2,2,'Ostrow_Mazowiecka_10.50.180.56_Automotive_[Exatel]','Interfaces',0),(25555,2,2,'Ostrow_Mazowiecka_10.50.180.56_Automotive_[Exatel]','PING',0),(25556,2,2,'Ostrow_Mazowiecka_10.50.180.57_Neantic','Interfaces',0),(25557,2,2,'Ostrow_Mazowiecka_10.50.180.57_Neantic','PING',0),(25558,2,2,'Ostrow_Mazowiecka_10.50.180.59_ITP_Telco','Interfaces',0),(25559,2,2,'Ostrow_Mazowiecka_10.50.180.59_ITP_Telco','PING',0),(25560,2,2,'Ostrow_Mazowiecka_10.50.180.5_ZURAD','Interfaces',0),(25561,2,2,'Ostrow_Mazowiecka_10.50.180.5_ZURAD','PING',0),(25562,2,2,'Ostrow_Mazowiecka_10.50.180.61_Super_Drob_Stoczek_','PING',0),(25563,2,2,'Ostrow_Mazowiecka_10.50.180.62_Super_Drob_Stoczek_','PING',0),(25564,2,2,'Ostrow_Mazowiecka_10.50.180.63_Poczta','Interfaces',0),(25565,2,2,'Ostrow_Mazowiecka_10.50.180.63_Poczta','PING',0),(25566,2,2,'Ostrow_Mazowiecka_10.50.180.64_Carwar','Interfaces',0),(25567,2,2,'Ostrow_Mazowiecka_10.50.180.64_Carwar','PING',0),(25568,2,2,'Ostrow_Mazowiecka_10.50.180.65_Przasnysz','Interfaces',0),(25569,2,2,'Ostrow_Mazowiecka_10.50.180.65_Przasnysz','PING',0),(25570,2,2,'Ostrow_Mazowiecka_10.50.180.67_Bank_Spoldzielczy','Interfaces',0),(25571,2,2,'Ostrow_Mazowiecka_10.50.180.67_Bank_Spoldzielczy','PING',0),(25572,2,2,'Ostrow_Mazowiecka_10.50.180.68_Bank_Spoldzielczy','Interfaces',0),(25573,2,2,'Ostrow_Mazowiecka_10.50.180.68_Bank_Spoldzielczy','PING',0),(25574,2,2,'Ostrow_Mazowiecka_10.50.180.6_Schneider','Interfaces',0),(25575,2,2,'Ostrow_Mazowiecka_10.50.180.6_Schneider','PING',0),(25576,2,2,'Ostrow_Mazowiecka_10.50.180.70_Vestom','Interfaces',0),(25577,2,2,'Ostrow_Mazowiecka_10.50.180.70_Vestom','PING',0),(25578,2,2,'Ostrow_Mazowiecka_10.50.180.71_PORR_Nagoszewska','Interfaces',0),(25579,2,2,'Ostrow_Mazowiecka_10.50.180.71_PORR_Nagoszewska','PING',0),(25580,2,2,'Ostrow_Mazowiecka_10.50.180.77_Dip_Trans','Interfaces',0),(25581,2,2,'Ostrow_Mazowiecka_10.50.180.77_Dip_Trans','PING',0),(25582,2,2,'Ostrow_Mazowiecka_10.50.180.79_Transport_Towarowy_Handel_Obwozny_Mariusz_Iwanicki_Stare_Lubiejewo','Interfaces',0),(25583,2,2,'Ostrow_Mazowiecka_10.50.180.79_Transport_Towarowy_Handel_Obwozny_Mariusz_Iwanicki_Stare_Lubiejewo','PING',0),(25584,2,2,'Ostrow_Mazowiecka_10.50.180.81_Liftprojekt','Interfaces',0),(25585,2,2,'Ostrow_Mazowiecka_10.50.180.81_Liftprojekt','PING',0),(25586,2,2,'Ostrow_Mazowiecka_10.50.180.82_Switch_Agregacyjny_dla_biznesu_Jasienica','Interfaces',0),(25587,2,2,'Ostrow_Mazowiecka_10.50.180.82_Switch_Agregacyjny_dla_biznesu_Jasienica','PING',0),(25588,2,2,'Ostrow_Mazowiecka_10.50.180.83_Sad_Rejonowy_Ostrow_Maz','Interfaces',0),(25589,2,2,'Ostrow_Mazowiecka_10.50.180.83_Sad_Rejonowy_Ostrow_Maz','PING',0),(25590,2,2,'Ostrow_Mazowiecka_10.50.180.84_ZGiK','Interfaces',0),(25591,2,2,'Ostrow_Mazowiecka_10.50.180.84_ZGiK','PING',0),(25592,2,2,'Ostrow_Mazowiecka_10.50.180.85_Mlyny_Jelonki_STC','PING',0),(25593,2,2,'Ostrow_Mazowiecka_10.50.180.86_Mlyny_Jelonki','PING',0),(25594,2,2,'Ostrow_Mazowiecka_10.50.180.87_Interchemal_STC','Interfaces',0),(25595,2,2,'Ostrow_Mazowiecka_10.50.180.87_Interchemal_STC','PING',0),(25596,2,2,'Ostrow_Mazowiecka_10.50.180.88_Interchemal_Klient','Interfaces',0),(25597,2,2,'Ostrow_Mazowiecka_10.50.180.88_Interchemal_Klient','PING',0),(25598,2,2,'Ostrow_Mazowiecka_10.50.180.8_Rockwool','Interfaces',0),(25599,2,2,'Ostrow_Mazowiecka_10.50.180.8_Rockwool','PING',0),(25600,2,2,'Ostrow_Mazowiecka_10.50.180.9_Szpital_Host','PING',0),(25601,2,2,'Ostrow_Mazowiecka_172.16.192.130_Hydrometal','PING',0),(25602,2,2,'Ostrow_Mazowiecka_172.16.194.106_ZGiK_SIP','Interfaces',0),(25603,2,2,'Ostrow_Mazowiecka_172.16.194.106_ZGiK_SIP','PING',0),(25604,2,2,'Ostrow_Mazowiecka_192.168.180.1','PING',0),(25605,2,2,'Ostrow_Mazowiecka_192.168.180.129','PING',0),(25606,2,2,'Ostrow_Mazowiecka_192.168.180.130','PING',0),(25607,2,2,'Ostrow_Mazowiecka_192.168.180.161','PING',0),(25608,2,2,'Ostrow_Mazowiecka_192.168.180.253','PING',0),(25609,2,2,'Ostrow_Mazowiecka_192.168.180.3','PING',0),(25610,2,2,'Ostrow_Mazowiecka_192.168.180.5','PING',0),(25611,2,2,'Ostrow_Mazowiecka_192.168.180.6','PING',0),(25612,2,2,'Ostrow_Mazowiecka_192.168.180.7','PING',0),(25613,2,2,'Ostrow_Mazowiecka_192.168.180.8','PING',0),(25614,2,2,'Ostrow_Mazowiecka_192.168.180.9','PING',0),(25615,2,2,'Ostrow_Mazowiecka_192.168.20.253','PING',0),(25616,2,2,'Ostrow_Mazowiecka_192.168.6.243','PING',0),(25617,2,2,'Ostrowiec_Swietokrzyski_10.50.168.60_Dremex_[WOST]','Interfaces',0),(25618,2,2,'Ostrowiec_Swietokrzyski_10.50.168.60_Dremex_[WOST]','PING',0),(25619,2,2,'Ozorkow_192.168.236.1','PING',0),(25620,2,2,'Ozorkow_192.168.236.129','PING',0),(25621,2,2,'Ozorkow_192.168.236.253','PING',0),(25622,2,2,'Ozorkow_192.168.236.5','PING',0),(25623,2,2,'Paslek_192.168.76.1','PING',0),(25624,2,2,'Paslek_192.168.76.10','PING',0),(25625,2,2,'Paslek_192.168.76.129','PING',0),(25626,2,2,'Paslek_192.168.76.253','PING',0),(25627,2,2,'Paslek_192.168.76.5','PING',0),(25628,2,2,'Paslek_192.168.76.6','PING',0),(25629,2,2,'Paslek_192.168.79.253','PING',0),(25630,2,2,'Piastowo_kKrosna_10.50.199.5_Starnet_Telekom','PING',0),(25631,2,2,'Pilzno_10.13.24.22_Ericsson_CN510','Interfaces',0),(25632,2,2,'Pilzno_10.13.24.22_Ericsson_CN510','PING',0),(25633,2,2,'Pilzno_10.13.24.23_Ericsson_CN510','PING',0),(25634,2,2,'Plock_10.50.208.2_STC_Plock-_do_uruchamiania_KB','Interfaces',0),(25635,2,2,'Plock_10.50.208.2_STC_Plock-_do_uruchamiania_KB','PING',0),(25636,2,2,'Plock_10.50.208.3_UM_Plock','Interfaces',0),(25637,2,2,'Plock_10.50.208.3_UM_Plock','PING',0),(25638,2,2,'Plock_192.168.208.1','PING',0),(25639,2,2,'Plock_192.168.208.5','PING',0),(25640,2,2,'Plock_192.168.208.6','PING',0),(25641,2,2,'Poddebice_192.168.238.1','PING',0),(25642,2,2,'Poddebice_192.168.238.129','PING',0),(25643,2,2,'Poddebice_192.168.238.33','PING',0),(25644,2,2,'Poddebice_192.168.238.5','PING',0),(25645,2,2,'Prabuty_192.168.196.1','PING',0),(25646,2,2,'Prabuty_192.168.196.129','PING',0),(25647,2,2,'Prabuty_192.168.196.253','PING',0),(25648,2,2,'Prabuty_192.168.196.5','PING',0),(25649,2,2,'Prabuty_192.168.196.6','PING',0),(25650,2,2,'Prostyn_10.15.16.4_Prostyn','Interfaces',0),(25651,2,2,'Prostyn_10.15.16.4_Prostyn','PING',0),(25652,2,2,'Przasnysz_192.168.216.1','PING',0),(25653,2,2,'Przasnysz_192.168.216.129','PING',0),(25654,2,2,'Przasnysz_192.168.216.253','PING',0),(25655,2,2,'Przasnysz_192.168.216.33','PING',0),(25656,2,2,'Przasnysz_192.168.216.5','PING',0),(25657,2,2,'Przasnysz_192.168.216.6','PING',0),(25658,2,2,'Przasnysz_192.168.216.7','PING',0),(25659,2,2,'Puck_192.168.214.4','PING',0),(25660,2,2,'Puck_192.168.214.9','PING',0),(25661,2,2,'Rabka_192.168.176.1','PING',0),(25662,2,2,'Rabka_192.168.176.129','PING',0),(25663,2,2,'Rabka_192.168.176.253','PING',0),(25664,2,2,'Rabka_192.168.176.33','PING',0),(25665,2,2,'Rabka_192.168.176.5','PING',0),(25666,2,2,'Radomsko_10.50.206.2_STC_Radomsko','Interfaces',0),(25667,2,2,'Radomsko_10.50.206.2_STC_Radomsko','PING',0),(25668,2,2,'Radomsko_10.50.206.3_NTL_Radomsko','Interfaces',0),(25669,2,2,'Radomsko_10.50.206.3_NTL_Radomsko','PING',0),(25670,2,2,'Radomsko_192.168.206.1','PING',0),(25671,2,2,'Radomsko_192.168.206.129','PING',0),(25672,2,2,'Radomsko_192.168.206.253','PING',0),(25673,2,2,'Radomsko_192.168.206.5','PING',0),(25674,2,2,'Radomysl_Wielki_10.50.164.104_Polkomtel_Factor_Consulting_Tarnow','Interfaces',0),(25675,2,2,'Radomysl_Wielki_10.50.164.104_Polkomtel_Factor_Consulting_Tarnow','PING',0),(25676,2,2,'Radomysl_Wielki_10.50.164.31_UM_Radomysl_Wielki','Interfaces',0),(25677,2,2,'Radomysl_Wielki_10.50.164.31_UM_Radomysl_Wielki','PING',0),(25678,2,2,'Radomysl_Wielki_10.50.164.98_Stalmax','Interfaces',0),(25679,2,2,'Radomysl_Wielki_10.50.164.98_Stalmax','PING',0),(25680,2,2,'Radomysl_Wielki_10.50.164.99_Stalmax','Interfaces',0),(25681,2,2,'Radomysl_Wielki_10.50.164.99_Stalmax','PING',0),(25682,2,2,'Radzyn_192.168.253.1','PING',0),(25683,2,2,'Radzyn_192.168.253.113','PING',0),(25684,2,2,'Radzyn_192.168.253.114','PING',0),(25685,2,2,'Radzyn_192.168.253.17','PING',0),(25686,2,2,'Radzyn_192.168.253.33','PING',0),(25687,2,2,'Radzyn_192.168.253.34','PING',0),(25688,2,2,'Radzyn_192.168.253.35','PING',0),(25689,2,2,'Radzyn_192.168.253.36','PING',0),(25690,2,2,'Radzyn_192.168.253.4','PING',0),(25691,2,2,'Radzyn_192.168.253.49','PING',0),(25692,2,2,'Radzyn_192.168.253.65','PING',0),(25693,2,2,'Radzyn_192.168.253.66','PING',0),(25694,2,2,'Radzyn_192.168.253.81','PING',0),(25695,2,2,'Radzyn_Podlaski_10.15.16.30_Radzyn_Podlaski','Interfaces',0),(25696,2,2,'Radzyn_Podlaski_10.15.16.30_Radzyn_Podlaski','PING',0),(25697,2,2,'Radzyn_Podlaski_10.50.168.11_Agregacyjy_Switch_dla_biznesu','Interfaces',0),(25698,2,2,'Radzyn_Podlaski_10.50.168.11_Agregacyjy_Switch_dla_biznesu','PING',0),(25699,2,2,'Radzyn_Podlaski_10.50.168.78_Spoldzielcza_Mleczarnia_SPOMLEK','Interfaces',0),(25700,2,2,'Radzyn_Podlaski_10.50.168.78_Spoldzielcza_Mleczarnia_SPOMLEK','PING',0),(25701,2,2,'Rawa_Mazowiecka_10.50.242.2_Agregacja_STC','Interfaces',0),(25702,2,2,'Rawa_Mazowiecka_10.50.242.2_Agregacja_STC','PING',0),(25703,2,2,'Rawa_Mazowiecka_10.50.242.3_Sad_Rejonowy','Interfaces',0),(25704,2,2,'Rawa_Mazowiecka_10.50.242.3_Sad_Rejonowy','PING',0),(25705,2,2,'Rawa_Mazowiecka_10.50.242.4_Sad_Rejonowy','Interfaces',0),(25706,2,2,'Rawa_Mazowiecka_10.50.242.4_Sad_Rejonowy','PING',0),(25707,2,2,'Rawa_Mazowiecka_192.168.242.1','PING',0),(25708,2,2,'Rawa_Mazowiecka_192.168.242.129','PING',0),(25709,2,2,'Rawa_Mazowiecka_192.168.242.253','PING',0),(25710,2,2,'Rawa_Mazowiecka_192.168.242.5','PING',0),(25711,2,2,'Ropczyce_10.50.253.100_STC_Ropczyce','Interfaces',0),(25712,2,2,'Ropczyce_10.50.253.100_STC_Ropczyce','PING',0),(25713,2,2,'Ropczyce_10.50.253.101_Aero_Gearbox','Interfaces',0),(25714,2,2,'Ropczyce_10.50.253.101_Aero_Gearbox','PING',0),(25715,2,2,'Ropczyce_10.50.253.103_Mostostal_Ropczyce','Interfaces',0),(25716,2,2,'Ropczyce_10.50.253.103_Mostostal_Ropczyce','PING',0),(25717,2,2,'Ropczyce_172.16.192.46_Aero_Gearbox','PING',0),(25718,2,2,'Rzeszow_10.50.40.100_Dremex','PING',0),(25719,2,2,'Rzeszow_10.50.40.101_CWK','Interfaces',0),(25720,2,2,'Rzeszow_10.50.40.101_CWK','PING',0),(25721,2,2,'Rzeszow_10.50.40.103_Fenice','Interfaces',0),(25722,2,2,'Rzeszow_10.50.40.103_Fenice','PING',0),(25723,2,2,'Rzeszow_10.50.40.104_Transsystem','Interfaces',0),(25724,2,2,'Rzeszow_10.50.40.104_Transsystem','PING',0),(25725,2,2,'Rzeszow_10.50.40.105_Aerospace','Interfaces',0),(25726,2,2,'Rzeszow_10.50.40.105_Aerospace','PING',0),(25727,2,2,'Rzeszow_10.50.40.107_SB_Complex','Interfaces',0),(25728,2,2,'Rzeszow_10.50.40.107_SB_Complex','PING',0),(25729,2,2,'Rzeszow_10.50.40.108_Bratex','Interfaces',0),(25730,2,2,'Rzeszow_10.50.40.108_Bratex','PING',0),(25731,2,2,'Rzeszow_10.50.40.109_WUP_Rzeszow_STC','Interfaces',0),(25732,2,2,'Rzeszow_10.50.40.109_WUP_Rzeszow_STC','PING',0),(25733,2,2,'Rzeszow_10.50.40.110_WUP_Rzeszow_klient','Interfaces',0),(25734,2,2,'Rzeszow_10.50.40.110_WUP_Rzeszow_klient','PING',0),(25735,2,2,'Rzeszow_10.50.40.111_Czerniccy_Rzeszow','Interfaces',0),(25736,2,2,'Rzeszow_10.50.40.111_Czerniccy_Rzeszow','PING',0),(25737,2,2,'Rzeszow_10.50.40.112_Aerospace','PING',0),(25738,2,2,'Rzeszow_10.50.40.113_Aerospace','PING',0),(25739,2,2,'Rzeszow_10.50.40.12_Systemy_Informatyczne_Set[h]','Interfaces',0),(25740,2,2,'Rzeszow_10.50.40.12_Systemy_Informatyczne_Set[h]','PING',0),(25741,2,2,'Rzeszow_10.50.40.14_CJ_Blok_Rudna_Mala_k.Rzeszowa','Interfaces',0),(25742,2,2,'Rzeszow_10.50.40.14_CJ_Blok_Rudna_Mala_k.Rzeszowa','PING',0),(25743,2,2,'Rzeszow_10.50.40.16_Aeropolis_[RARR]_Jasionka','PING',0),(25744,2,2,'Rzeszow_10.50.40.17_Aeropolis_[RARR]_Jasionka','PING',0),(25745,2,2,'Rzeszow_10.50.40.18_Zaklad_Teleradiotechniki_Antoni_Kois','PING',0),(25746,2,2,'Rzeszow_10.50.40.196_Wezel_MMP_Jasionka','Interfaces',0),(25747,2,2,'Rzeszow_10.50.40.196_Wezel_MMP_Jasionka','PING',0),(25748,2,2,'Rzeszow_10.50.40.21_Efekt_Plus_Rogoznica','Interfaces',0),(25749,2,2,'Rzeszow_10.50.40.21_Efekt_Plus_Rogoznica','PING',0),(25750,2,2,'Rzeszow_10.50.40.24_McBraida','Interfaces',0),(25751,2,2,'Rzeszow_10.50.40.24_McBraida','PING',0),(25752,2,2,'Rzeszow_10.50.40.25_Wezel_MMP_Rogoznica','Interfaces',0),(25753,2,2,'Rzeszow_10.50.40.25_Wezel_MMP_Rogoznica','PING',0),(25754,2,2,'Rzeszow_10.50.40.2_Hotel_Nowy_Dwor_Swilcza','Interfaces',0),(25755,2,2,'Rzeszow_10.50.40.2_Hotel_Nowy_Dwor_Swilcza','PING',0),(25756,2,2,'Rzeszow_10.50.40.30_Elmat','Interfaces',0),(25757,2,2,'Rzeszow_10.50.40.30_Elmat','PING',0),(25758,2,2,'Rzeszow_10.50.40.31_AVIVA','PING',0),(25759,2,2,'Rzeszow_10.50.40.32_AVIVA','PING',0),(25760,2,2,'Rzeszow_10.50.40.33_DaGlass','PING',0),(25761,2,2,'Rzeszow_10.50.40.35_Zelmer_[Exatel]','Interfaces',0),(25762,2,2,'Rzeszow_10.50.40.35_Zelmer_[Exatel]','PING',0),(25763,2,2,'Rzeszow_10.50.40.36_EKO-System','PING',0),(25764,2,2,'Rzeszow_10.50.40.37_UM','PING',0),(25765,2,2,'Rzeszow_10.50.40.38_UM','PING',0),(25766,2,2,'Rzeszow_10.50.40.39_Polimarki','PING',0),(25767,2,2,'Rzeszow_10.50.40.39_Polimarki_STC','PING',0),(25768,2,2,'Rzeszow_10.50.40.3_Stacja_benzynowa_przy_Hotelu_nowy_Dwor_w__Swilczy','Interfaces',0),(25769,2,2,'Rzeszow_10.50.40.3_Stacja_benzynowa_przy_Hotelu_nowy_Dwor_w__Swilczy','PING',0),(25770,2,2,'Rzeszow_10.50.40.40_Polimarki_','PING',0),(25771,2,2,'Rzeszow_10.50.40.41_Zelmer_STC','Interfaces',0),(25772,2,2,'Rzeszow_10.50.40.41_Zelmer_STC','PING',0),(25773,2,2,'Rzeszow_10.50.40.42_Zelmer_klient','Interfaces',0),(25774,2,2,'Rzeszow_10.50.40.42_Zelmer_klient','PING',0),(25775,2,2,'Rzeszow_10.50.40.45_Plastsystem','PING',0),(25776,2,2,'Rzeszow_10.50.40.46_Plastsystem','PING',0),(25777,2,2,'Rzeszow_10.50.40.47_Creo','Interfaces',0),(25778,2,2,'Rzeszow_10.50.40.47_Creo','PING',0),(25779,2,2,'Rzeszow_10.50.40.48_KWP_Rzeszow_STC','PING',0),(25780,2,2,'Rzeszow_10.50.40.49_KWP_Rzeszow','PING',0),(25781,2,2,'Rzeszow_10.50.40.50_Best_Construction','Interfaces',0),(25782,2,2,'Rzeszow_10.50.40.50_Best_Construction','PING',0),(25783,2,2,'Rzeszow_10.50.40.51_Agregacyjny_STC','CPU_USAGE',0),(25784,2,2,'Rzeszow_10.50.40.51_Agregacyjny_STC','Interfaces',0),(25785,2,2,'Rzeszow_10.50.40.51_Agregacyjny_STC','PING',0),(25786,2,2,'Rzeszow_10.50.40.52_Bac_Pol_STC','PING',0),(25787,2,2,'Rzeszow_10.50.40.53_Bac_Pol','PING',0),(25788,2,2,'Rzeszow_10.50.40.54_Sad_Rzeszow','PING',0),(25789,2,2,'Rzeszow_10.50.40.59_Vispro_Medical_[PRO-FAMILIA]','PING',0),(25790,2,2,'Rzeszow_10.50.40.60_Vispro_Medical_[PRO-FAMILIA]','PING',0),(25791,2,2,'Rzeszow_10.50.40.61_DAGlass','Interfaces',0),(25792,2,2,'Rzeszow_10.50.40.61_DAGlass','PING',0),(25793,2,2,'Rzeszow_10.50.40.62_Elmat','Interfaces',0),(25794,2,2,'Rzeszow_10.50.40.62_Elmat','PING',0),(25795,2,2,'Rzeszow_10.50.40.63_Zelmer','Interfaces',0),(25796,2,2,'Rzeszow_10.50.40.63_Zelmer','PING',0),(25797,2,2,'Rzeszow_10.50.40.64_Agregacyjny_STC','CPU_USAGE',0),(25798,2,2,'Rzeszow_10.50.40.64_Agregacyjny_STC','Interfaces',0),(25799,2,2,'Rzeszow_10.50.40.64_Agregacyjny_STC','PING',0),(25800,2,2,'Rzeszow_10.50.40.65_Omega_Pilzno','PING',0),(25801,2,2,'Rzeszow_10.50.40.65_PKS_Omega','PING',0),(25802,2,2,'Rzeszow_10.50.40.66_Omega_Pilzno','PING',0),(25803,2,2,'Rzeszow_10.50.40.66_PKS_Omega','PING',0),(25804,2,2,'Rzeszow_10.50.40.67_Spoldzielnia_Nowe_Miasto','Interfaces',0),(25805,2,2,'Rzeszow_10.50.40.67_Spoldzielnia_Nowe_Miasto','PING',0),(25806,2,2,'Rzeszow_10.50.40.68_Cyfrowe_Foto','Interfaces',0),(25807,2,2,'Rzeszow_10.50.40.68_Cyfrowe_Foto','PING',0),(25808,2,2,'Rzeszow_10.50.40.69_Komfort_Market_Rzeszow','Interfaces',0),(25809,2,2,'Rzeszow_10.50.40.69_Komfort_Market_Rzeszow','PING',0),(25810,2,2,'Rzeszow_10.50.40.70_Aerospace','PING',0),(25811,2,2,'Rzeszow_10.50.40.71_Aerospace','PING',0),(25812,2,2,'Rzeszow_10.50.40.72_Omega_Pilzno','Interfaces',0),(25813,2,2,'Rzeszow_10.50.40.72_Omega_Pilzno','PING',0),(25814,2,2,'Rzeszow_10.50.40.73_Regionalny_Osrodek_Pomocy_Spolecznej_[ROPS]_','PING',0),(25815,2,2,'Rzeszow_10.50.40.74_Regionalny_Osrodek_Pomocy_Spolecznej_[ROPS]_','PING',0),(25816,2,2,'Rzeszow_10.50.40.75_T-Mobile_-_PUP_Rzeszow','PING',0),(25817,2,2,'Rzeszow_10.50.40.76_T-Mobile_-_PUP_Rzeszow','PING',0),(25818,2,2,'Rzeszow_10.50.40.77_Komenda_Wojewodzka_Strazy_Pozarnej_[KWSP]_w_Rzeszowie','PING',0),(25819,2,2,'Rzeszow_10.50.40.78_Komenda_Wojewodzka_Strazy_Pozarnej_[KWSP]_w_Rzeszowie','PING',0),(25820,2,2,'Rzeszow_10.50.40.79_Ekotop_[Eko-Top]','PING',0),(25821,2,2,'Rzeszow_10.50.40.80_Ekotop_[Eko-Top]','PING',0),(25822,2,2,'Rzeszow_10.50.40.81_Wodgik','PING',0),(25823,2,2,'Rzeszow_10.50.40.82_Wodgik','PING',0),(25824,2,2,'Rzeszow_10.50.40.84_Areopolis_[RARR]_Jasionka','Interfaces',0),(25825,2,2,'Rzeszow_10.50.40.84_Areopolis_[RARR]_Jasionka','PING',0),(25826,2,2,'Rzeszow_10.50.40.85_Agregacja-PGE','Interfaces',0),(25827,2,2,'Rzeszow_10.50.40.85_Agregacja-PGE','PING',0),(25828,2,2,'Rzeszow_10.50.40.86_Bury','Interfaces',0),(25829,2,2,'Rzeszow_10.50.40.86_Bury','PING',0),(25830,2,2,'Rzeszow_10.50.40.93_CyfroweFoto[Zaczernie]','Interfaces',0),(25831,2,2,'Rzeszow_10.50.40.93_CyfroweFoto[Zaczernie]','PING',0),(25832,2,2,'Rzeszow_10.50.40.95_Wezel_STC_MMP_Rzeszow','Interfaces',0),(25833,2,2,'Rzeszow_10.50.40.95_Wezel_STC_MMP_Rzeszow','PING',0),(25834,2,2,'Rzeszow_10.50.40.99_Dremex','PING',0),(25835,2,2,'Rzeszow_172.16.192.46_UM_Krosno','PING',0),(25836,2,2,'Rzeszow_172.16.193.234_Aerospace','PING',0),(25837,2,2,'Rzeszow_172.16.193.235_Aerospace','PING',0),(25838,2,2,'Rzeszow_172.16.193.236_Aerospace','PING',0),(25839,2,2,'Rzeszow_172.16.193.237_Aerospace','PING',0),(25840,2,2,'Rzeszow_172.16.193.238_Aerospace','PING',0),(25841,2,2,'Rzeszow_172.16.193.243_Aerospace','PING',0),(25842,2,2,'Rzeszow_192.168.40.1','PING',0),(25843,2,2,'Rzeszow_192.168.40.129','PING',0),(25844,2,2,'Rzeszow_192.168.40.130','PING',0),(25845,2,2,'Rzeszow_192.168.40.145','PING',0),(25846,2,2,'Rzeszow_192.168.40.147','PING',0),(25847,2,2,'Rzeszow_192.168.40.148','PING',0),(25848,2,2,'Rzeszow_192.168.40.161','PING',0),(25849,2,2,'Rzeszow_192.168.40.21','PING',0),(25850,2,2,'Rzeszow_192.168.40.22','PING',0),(25851,2,2,'Rzeszow_192.168.40.23','PING',0),(25852,2,2,'Rzeszow_192.168.40.24','PING',0),(25853,2,2,'Rzeszow_192.168.40.25','PING',0),(25854,2,2,'Rzeszow_192.168.40.250','PING',0),(25855,2,2,'Rzeszow_192.168.40.253','PING',0),(25856,2,2,'Rzeszow_192.168.40.26','PING',0),(25857,2,2,'Rzeszow_192.168.40.27','PING',0),(25858,2,2,'Rzeszow_192.168.40.5','PING',0),(25859,2,2,'Rzeszow_192.168.40.9','PING',0),(25860,2,2,'Sanok_192.168.237.1','PING',0),(25861,2,2,'Sanok_192.168.237.129','PING',0),(25862,2,2,'Sanok_192.168.237.130','PING',0),(25863,2,2,'Sanok_192.168.237.253','PING',0),(25864,2,2,'Sanok_192.168.237.7','PING',0),(25865,2,2,'Sedziszow_10.50.253.105_Zaklad_Doswiadczalny','Interfaces',0),(25866,2,2,'Sedziszow_10.50.253.105_Zaklad_Doswiadczalny','PING',0),(25867,2,2,'Sedziszow_10.50.253.66_TARAPATA','Interfaces',0),(25868,2,2,'Sedziszow_10.50.253.66_TARAPATA','PING',0),(25869,2,2,'Sedziszow_10.50.253.70_PZL_[Filtry]','PING',0),(25870,2,2,'Sedziszow_10.50.253.71_PZL_[Filtry]','PING',0),(25871,2,2,'Sedziszow_10.50.253.74_Lisi_Aerospace','Interfaces',0),(25872,2,2,'Sedziszow_10.50.253.74_Lisi_Aerospace','PING',0),(25873,2,2,'Sedziszow_10.50.253.75_Uslugi_Geodezyjne_-_Robert_Gorecki','Interfaces',0),(25874,2,2,'Sedziszow_10.50.253.75_Uslugi_Geodezyjne_-_Robert_Gorecki','PING',0),(25875,2,2,'Sedziszow_10.50.253.79_Sudzucker_GTS','Interfaces',0),(25876,2,2,'Sedziszow_10.50.253.79_Sudzucker_GTS','PING',0),(25877,2,2,'Sedziszow_10.50.253.80_Santex','Interfaces',0),(25878,2,2,'Sedziszow_10.50.253.80_Santex','PING',0),(25879,2,2,'Sedziszow_10.50.253.81_Hispano_Suiza_','Interfaces',0),(25880,2,2,'Sedziszow_10.50.253.81_Hispano_Suiza_','PING',0),(25881,2,2,'Sedziszow_10.50.253.83_Netia[Paged]','PING',0),(25882,2,2,'Sedziszow_10.50.253.84_Netia[Paged]','PING',0),(25883,2,2,'Sedziszow_10.50.253.85_UG_Ostrow_[k._Debicy]','Interfaces',0),(25884,2,2,'Sedziszow_10.50.253.85_UG_Ostrow_[k._Debicy]','PING',0),(25885,2,2,'Sedziszow_10.50.253.86_Play-Sedziszow_STC','Interfaces',0),(25886,2,2,'Sedziszow_10.50.253.86_Play-Sedziszow_STC','PING',0),(25887,2,2,'Sedziszow_10.50.253.87_Niccolo','Interfaces',0),(25888,2,2,'Sedziszow_10.50.253.87_Niccolo','PING',0),(25889,2,2,'Sedziszow_10.50.253.88_Niccolo','Interfaces',0),(25890,2,2,'Sedziszow_10.50.253.88_Niccolo','PING',0),(25891,2,2,'Sedziszow_10.50.253.90_MixFilters','PING',0),(25892,2,2,'Sedziszow_10.50.253.91_Agregacja-Sedziszow','Interfaces',0),(25893,2,2,'Sedziszow_10.50.253.91_Agregacja-Sedziszow','PING',0),(25894,2,2,'Sedziszow_10.50.253.94_Koltex','Interfaces',0),(25895,2,2,'Sedziszow_10.50.253.94_Koltex','PING',0),(25896,2,2,'Sedziszow_172.16.192.54_Zaklad_Doswiadczalny','PING',0),(25897,2,2,'Sedziszow_172.16.193.194_Santex','PING',0),(25898,2,2,'Sedziszow_192.168.201.1','PING',0),(25899,2,2,'Sedziszow_192.168.201.2','PING',0),(25900,2,2,'Sedziszow_192.168.201.253','PING',0),(25901,2,2,'Sepolno_192.168.186.1','PING',0),(25902,2,2,'Sepolno_192.168.186.129','PING',0),(25903,2,2,'Sepolno_192.168.186.253','PING',0),(25904,2,2,'Sepolno_192.168.186.33','PING',0),(25905,2,2,'Sepolno_192.168.186.5','PING',0),(25906,2,2,'Sepolno_192.168.186.6','PING',0),(25907,2,2,'Skarszewy_192.168.99.231','PING',0),(25908,2,2,'Skwierzyna_192.168.60.1','PING',0),(25909,2,2,'Skwierzyna_192.168.60.129','PING',0),(25910,2,2,'Skwierzyna_192.168.60.253','PING',0),(25911,2,2,'Skwierzyna_192.168.60.5','PING',0),(25912,2,2,'Sochaczew_192.168.246.1','PING',0),(25913,2,2,'Sochaczew_192.168.246.129','PING',0),(25914,2,2,'Sochaczew_192.168.246.253','PING',0),(25915,2,2,'Sochaczew_192.168.246.5','PING',0),(25916,2,2,'Sochaczew_192.168.246.6','PING',0),(25917,2,2,'Stalowa_Wola_10.50.182.14_Sweedwood_Ikea_','PING',0),(25918,2,2,'Stalowa_Wola_10.50.182.16_Powiatowy_Szpital_Specjalistyczny_w_Stalowej_Woli','PING',0),(25919,2,2,'Stalowa_Wola_10.50.182.17_Powiatowy_Szpital_Specjalistyczny_w_Stalowej_Woli','PING',0),(25920,2,2,'Stalowa_Wola_10.50.182.21_HSW_Sprezynownia','Interfaces',0),(25921,2,2,'Stalowa_Wola_10.50.182.21_HSW_Sprezynownia','PING',0),(25922,2,2,'Stalowa_Wola_10.50.182.22_Enesta','Interfaces',0),(25923,2,2,'Stalowa_Wola_10.50.182.22_Enesta','PING',0),(25924,2,2,'Stalowa_Wola_10.50.182.23_Politechnika_Rzeszowska','Interfaces',0),(25925,2,2,'Stalowa_Wola_10.50.182.23_Politechnika_Rzeszowska','PING',0),(25926,2,2,'Stalowa_Wola_10.50.182.250_STAL1_3SW','Interfaces',0),(25927,2,2,'Stalowa_Wola_10.50.182.250_STAL1_3SW','PING',0),(25928,2,2,'Stalowa_Wola_10.50.182.2_Mista','Interfaces',0),(25929,2,2,'Stalowa_Wola_10.50.182.2_Mista','PING',0),(25930,2,2,'Stalowa_Wola_10.50.182.31_Remet','Interfaces',0),(25931,2,2,'Stalowa_Wola_10.50.182.31_Remet','PING',0),(25932,2,2,'Stalowa_Wola_10.50.182.32_Allegheny_Exatel','Interfaces',0),(25933,2,2,'Stalowa_Wola_10.50.182.32_Allegheny_Exatel','PING',0),(25934,2,2,'Stalowa_Wola_10.50.182.35_Wtor-Steel','Interfaces',0),(25935,2,2,'Stalowa_Wola_10.50.182.35_Wtor-Steel','PING',0),(25936,2,2,'Stalowa_Wola_10.50.182.38_WobiStal','Interfaces',0),(25937,2,2,'Stalowa_Wola_10.50.182.38_WobiStal','PING',0),(25938,2,2,'Stalowa_Wola_10.50.182.39_DataContact','Interfaces',0),(25939,2,2,'Stalowa_Wola_10.50.182.39_DataContact','PING',0),(25940,2,2,'Stalowa_Wola_10.50.182.40_WobiStal','Interfaces',0),(25941,2,2,'Stalowa_Wola_10.50.182.40_WobiStal','PING',0),(25942,2,2,'Stalowa_Wola_10.50.182.41_HSJ_Stalowa_Wola','Interfaces',0),(25943,2,2,'Stalowa_Wola_10.50.182.41_HSJ_Stalowa_Wola','PING',0),(25944,2,2,'Stalowa_Wola_10.50.182.44_Uniwheels','Interfaces',0),(25945,2,2,'Stalowa_Wola_10.50.182.44_Uniwheels','PING',0),(25946,2,2,'Stalowa_Wola_10.50.182.45_Cerkamed_Stalowa_Wola','Interfaces',0),(25947,2,2,'Stalowa_Wola_10.50.182.45_Cerkamed_Stalowa_Wola','PING',0),(25948,2,2,'Stalowa_Wola_10.50.182.47_Wodex_Pralnia','Interfaces',0),(25949,2,2,'Stalowa_Wola_10.50.182.47_Wodex_Pralnia','PING',0),(25950,2,2,'Stalowa_Wola_10.50.182.48_CEZ','Interfaces',0),(25951,2,2,'Stalowa_Wola_10.50.182.48_CEZ','PING',0),(25952,2,2,'Stalowa_Wola_10.50.182.49_Elmat','Interfaces',0),(25953,2,2,'Stalowa_Wola_10.50.182.49_Elmat','PING',0),(25954,2,2,'Stalowa_Wola_10.50.182.50_Andoor','PING',0),(25955,2,2,'Stalowa_Wola_10.50.182.51_Andoor','Interfaces',0),(25956,2,2,'Stalowa_Wola_10.50.182.51_Andoor','PING',0),(25957,2,2,'Stalowa_Wola_10.50.182.52_Sad_Rejonowy_Stalowa_Wola','PING',0),(25958,2,2,'Stalowa_Wola_10.50.182.53_Pia_-_Zap','Interfaces',0),(25959,2,2,'Stalowa_Wola_10.50.182.53_Pia_-_Zap','PING',0),(25960,2,2,'Stalowa_Wola_10.50.182.54_Odlewnia_HSW_Kopex','Interfaces',0),(25961,2,2,'Stalowa_Wola_10.50.182.54_Odlewnia_HSW_Kopex','PING',0),(25962,2,2,'Stalowa_Wola_10.50.182.55_Bag-Pak_Polska','Interfaces',0),(25963,2,2,'Stalowa_Wola_10.50.182.55_Bag-Pak_Polska','PING',0),(25964,2,2,'Stalowa_Wola_10.50.182.56_Katolicki_Uniwersytet_Lubelski_Jana_Pawla_II_[KUL]','Interfaces',0),(25965,2,2,'Stalowa_Wola_10.50.182.56_Katolicki_Uniwersytet_Lubelski_Jana_Pawla_II_[KUL]','PING',0),(25966,2,2,'Stalowa_Wola_10.50.182.57_Prokuratura_Okregowa_w_Stalowej_Woli_STC','Interfaces',0),(25967,2,2,'Stalowa_Wola_10.50.182.57_Prokuratura_Okregowa_w_Stalowej_Woli_STC','PING',0),(25968,2,2,'Stalowa_Wola_10.50.182.58_Prokuratura_Okregowa_w_Stalowej_Woli_klient','Interfaces',0),(25969,2,2,'Stalowa_Wola_10.50.182.58_Prokuratura_Okregowa_w_Stalowej_Woli_klient','PING',0),(25970,2,2,'Stalowa_Wola_10.50.182.5_Bag-Pak_Polska','Interfaces',0),(25971,2,2,'Stalowa_Wola_10.50.182.5_Bag-Pak_Polska','PING',0),(25972,2,2,'Stalowa_Wola_10.50.182.60_PKS','Interfaces',0),(25973,2,2,'Stalowa_Wola_10.50.182.60_PKS','PING',0),(25974,2,2,'Stalowa_Wola_10.50.182.8_HSW','Interfaces',0),(25975,2,2,'Stalowa_Wola_10.50.182.8_HSW','PING',0),(25976,2,2,'Stalowa_Wola_10.50.182.9_I-BS','PING',0),(25977,2,2,'Stalowa_Wola_172.20.3.10_WiFi-StalowaWola','Interfaces',0),(25978,2,2,'Stalowa_Wola_172.20.3.10_WiFi-StalowaWola','PING',0),(25979,2,2,'Stalowa_Wola_172.20.3.12_WiFi-StalowaWola','Interfaces',0),(25980,2,2,'Stalowa_Wola_172.20.3.12_WiFi-StalowaWola','PING',0),(25981,2,2,'Stalowa_Wola_172.20.3.13_WiFi-StalowaWola','Interfaces',0),(25982,2,2,'Stalowa_Wola_172.20.3.13_WiFi-StalowaWola','PING',0),(25983,2,2,'Stalowa_Wola_172.20.3.15_WiFi-StalowaWola','Interfaces',0),(25984,2,2,'Stalowa_Wola_172.20.3.15_WiFi-StalowaWola','PING',0),(25985,2,2,'Stalowa_Wola_176.221.106.174_Sad_Rejonowy','PING',0),(25986,2,2,'Stalowa_Wola_192.168.168.5','PING',0),(25987,2,2,'Stalowa_Wola_192.168.182.1','PING',0),(25988,2,2,'Stalowa_Wola_192.168.182.129','PING',0),(25989,2,2,'Stalowa_Wola_192.168.182.227','PING',0),(25990,2,2,'Stalowa_Wola_192.168.182.228','PING',0),(25991,2,2,'Stalowa_Wola_192.168.182.253','PING',0),(25992,2,2,'Stalowa_Wola_192.168.182.5','PING',0),(25993,2,2,'Stalowa_Wola_192.168.182.6','PING',0),(25994,2,2,'Stalowa_Wola_192.168.182.7','PING',0),(25995,2,2,'Stalowa_Wola_192.168.77.150_WiFi-StalowaWola','Interfaces',0),(25996,2,2,'Stalowa_Wola_192.168.77.150_WiFi-StalowaWola','PING',0),(25997,2,2,'Stargard_Szczecinski_10.15.34.47_Agregacja','PING',0),(25998,2,2,'Stargard_Szczecinski_10.50.156.10_Spass_Candless','PING',0),(25999,2,2,'Stargard_Szczecinski_10.50.156.11_Pesta_2','Interfaces',0),(26000,2,2,'Stargard_Szczecinski_10.50.156.11_Pesta_2','PING',0),(26001,2,2,'Stargard_Szczecinski_10.50.156.12_Agregacja','Interfaces',0),(26002,2,2,'Stargard_Szczecinski_10.50.156.12_Agregacja','PING',0),(26003,2,2,'Stargard_Szczecinski_10.50.156.13_Starostwo_Stargard_Szczecinski','Interfaces',0),(26004,2,2,'Stargard_Szczecinski_10.50.156.13_Starostwo_Stargard_Szczecinski','PING',0),(26005,2,2,'Stargard_Szczecinski_10.50.156.13_Zespol_Szkol_Budowlanych','PING',0),(26006,2,2,'Stargard_Szczecinski_10.50.156.14_STBS_Stargard','Interfaces',0),(26007,2,2,'Stargard_Szczecinski_10.50.156.14_STBS_Stargard','PING',0),(26008,2,2,'Stargard_Szczecinski_10.50.156.15_Euro-Max','PING',0),(26009,2,2,'Stargard_Szczecinski_10.50.156.16_Comgraph','Interfaces',0),(26010,2,2,'Stargard_Szczecinski_10.50.156.16_Comgraph','PING',0),(26011,2,2,'Stargard_Szczecinski_10.50.156.17_Heisterkamp','Interfaces',0),(26012,2,2,'Stargard_Szczecinski_10.50.156.17_Heisterkamp','PING',0),(26013,2,2,'Stargard_Szczecinski_10.50.156.18_Agregacja','Interfaces',0),(26014,2,2,'Stargard_Szczecinski_10.50.156.18_Agregacja','PING',0),(26015,2,2,'Stargard_Szczecinski_10.50.156.22_Niepubliczne_Liceum_Ogolnoksztalcace_[NLO]','Interfaces',0),(26016,2,2,'Stargard_Szczecinski_10.50.156.22_Niepubliczne_Liceum_Ogolnoksztalcace_[NLO]','PING',0),(26017,2,2,'Stargard_Szczecinski_10.50.156.23_STBS','Interfaces',0),(26018,2,2,'Stargard_Szczecinski_10.50.156.23_STBS','PING',0),(26019,2,2,'Stargard_Szczecinski_10.50.156.24_STBS','Interfaces',0),(26020,2,2,'Stargard_Szczecinski_10.50.156.24_STBS','PING',0),(26021,2,2,'Stargard_Szczecinski_10.50.156.253_Agregacja_os._Debie','Interfaces',0),(26022,2,2,'Stargard_Szczecinski_10.50.156.253_Agregacja_os._Debie','PING',0),(26023,2,2,'Stargard_Szczecinski_10.50.156.254_Agregacja_STC','Interfaces',0),(26024,2,2,'Stargard_Szczecinski_10.50.156.254_Agregacja_STC','PING',0),(26025,2,2,'Stargard_Szczecinski_10.50.156.25_PUP','PING',0),(26026,2,2,'Stargard_Szczecinski_10.50.156.26_Agregacja_Node1','Interfaces',0),(26027,2,2,'Stargard_Szczecinski_10.50.156.26_Agregacja_Node1','PING',0),(26028,2,2,'Stargard_Szczecinski_10.50.156.27_Arris_Auto','Interfaces',0),(26029,2,2,'Stargard_Szczecinski_10.50.156.27_Arris_Auto','PING',0),(26030,2,2,'Stargard_Szczecinski_10.50.156.28_Xtra','Interfaces',0),(26031,2,2,'Stargard_Szczecinski_10.50.156.28_Xtra','PING',0),(26032,2,2,'Stargard_Szczecinski_10.50.156.29_JOAN_JOANNA_MARSZAL','Interfaces',0),(26033,2,2,'Stargard_Szczecinski_10.50.156.29_JOAN_JOANNA_MARSZAL','PING',0),(26034,2,2,'Stargard_Szczecinski_10.50.156.30_Citi_Net','Interfaces',0),(26035,2,2,'Stargard_Szczecinski_10.50.156.30_Citi_Net','PING',0),(26036,2,2,'Stargard_Szczecinski_10.50.156.31_Enea_Centrum','Interfaces',0),(26037,2,2,'Stargard_Szczecinski_10.50.156.31_Enea_Centrum','PING',0),(26038,2,2,'Stargard_Szczecinski_10.50.156.33_Biznes_ME3400-STAR1_4SWS','Interfaces',0),(26039,2,2,'Stargard_Szczecinski_10.50.156.33_Biznes_ME3400-STAR1_4SWS','PING',0),(26040,2,2,'Stargard_Szczecinski_10.50.156.4 _PEC','Interfaces',0),(26041,2,2,'Stargard_Szczecinski_10.50.156.4 _PEC','PING',0),(26042,2,2,'Stargard_Szczecinski_10.50.156.5 _Okna_Muszynski','Interfaces',0),(26043,2,2,'Stargard_Szczecinski_10.50.156.5 _Okna_Muszynski','PING',0),(26044,2,2,'Stargard_Szczecinski_10.50.156.7_PESTA_','Interfaces',0),(26045,2,2,'Stargard_Szczecinski_10.50.156.7_PESTA_','PING',0),(26046,2,2,'Stargard_Szczecinski_10.50.156.8_KWP_Stargard','Interfaces',0),(26047,2,2,'Stargard_Szczecinski_10.50.156.8_KWP_Stargard','PING',0),(26048,2,2,'Stargard_Szczecinski_10.50.156.9_Agregacja','Interfaces',0),(26049,2,2,'Stargard_Szczecinski_10.50.156.9_Agregacja','PING',0),(26050,2,2,'Stargard_Szczecinski_172.16.193.146_JOAN_JOANNA_MARSZAL','PING',0),(26051,2,2,'Stargard_Szczecinski_192.168.156.1','PING',0),(26052,2,2,'Stargard_Szczecinski_192.168.156.129','PING',0),(26053,2,2,'Stargard_Szczecinski_192.168.156.161','PING',0),(26054,2,2,'Stargard_Szczecinski_192.168.156.253','PING',0),(26055,2,2,'Stargard_Szczecinski_192.168.156.5','PING',0),(26056,2,2,'Stargard_Szczecinski_192.168.156.6','PING',0),(26057,2,2,'Stargard_Szczecinski_192.168.156.8','PING',0),(26058,2,2,'Strzelce_Krajenskie_10.50.32.113_AE_Group','PING',0),(26059,2,2,'Strzelce_Krajenskie_10.50.32.114_AE_Group','PING',0),(26060,2,2,'Strzelce_Krajenskie_10.50.52.2_AE_Group','Interfaces',0),(26061,2,2,'Strzelce_Krajenskie_10.50.52.2_AE_Group','PING',0),(26062,2,2,'Strzelce_Krajenskie_192.168.52.1','PING',0),(26063,2,2,'Strzelce_Krajenskie_192.168.52.10','PING',0),(26064,2,2,'Strzelce_Krajenskie_192.168.52.129','PING',0),(26065,2,2,'Strzelce_Krajenskie_192.168.52.253','PING',0),(26066,2,2,'Strzelce_Krajenskie_192.168.52.5','PING',0),(26067,2,2,'Strzyzow_10.50.203.3_Strzyzow_STC','Interfaces',0),(26068,2,2,'Strzyzow_10.50.203.3_Strzyzow_STC','PING',0),(26069,2,2,'Strzyzow_192.168.203.1','PING',0),(26070,2,2,'Strzyzow_192.168.203.253','PING',0),(26071,2,2,'Strzyzow_192.168.203.5','PING',0),(26072,2,2,'Strzyzow_192.168.253.67','PING',0),(26073,2,2,'Suwalki_10.50.174.2_Forte_Suwalki_STC','PING',0),(26074,2,2,'Suwalki_10.50.174.3_Forte_Suwalki_klient','PING',0),(26075,2,2,'Suwalki_192.168.174.129','PING',0),(26076,2,2,'Suwalki_192.168.174.253','PING',0),(26077,2,2,'Suwalki_192.168.174.5','PING',0),(26078,2,2,'Swidnica_10.50.96.2_StarnetGaleriaSwidnicaSTC','PING',0),(26079,2,2,'Swidnica_10.50.96.3_StarnetGaleriaSwidnicaKlient','PING',0),(26080,2,2,'Swidnica_10.50.96.4_ZOOM_Swidnica','PING',0),(26081,2,2,'Swidnica_10.50.96.5_ZOOM_Swidnica','PING',0),(26082,2,2,'Swidnica_10.50.96.8_Netia_Starnet','Interfaces',0),(26083,2,2,'Swidnica_10.50.96.8_Netia_Starnet','PING',0),(26084,2,2,'Swidnica_10.50.96.9_F.H.U._Proxinet_Krzysztof_Krzysztof_','Interfaces',0),(26085,2,2,'Swidnica_10.50.96.9_F.H.U._Proxinet_Krzysztof_Krzysztof_','PING',0),(26086,2,2,'Swidnica_192.168.96.1','PING',0),(26087,2,2,'Swidnica_192.168.96.129','PING',0),(26088,2,2,'Swidnica_192.168.96.145','PING',0),(26089,2,2,'Swidnica_192.168.96.148','PING',0),(26090,2,2,'Swidnica_192.168.96.149','PING',0),(26091,2,2,'Swidnica_192.168.96.253','PING',0),(26092,2,2,'Swidnica_192.168.96.5','PING',0),(26093,2,2,'Swidnica_192.168.98.5','PING',0),(26094,2,2,'Swiebodzice_192.168.154.1','PING',0),(26095,2,2,'Swiebodzice_192.168.154.129','PING',0),(26096,2,2,'Swiebodzice_192.168.154.253','PING',0),(26097,2,2,'Swiebodzice_192.168.154.5','PING',0),(26098,2,2,'Swinoujscie_10.50.228.10_Interferie_Medical_SPA_Sp._z_o.o._','Interfaces',0),(26099,2,2,'Swinoujscie_10.50.228.10_Interferie_Medical_SPA_Sp._z_o.o._','PING',0),(26100,2,2,'Swinoujscie_10.50.228.11_Baltic_Park_Molo','Interfaces',0),(26101,2,2,'Swinoujscie_10.50.228.11_Baltic_Park_Molo','PING',0),(26102,2,2,'Swinoujscie_10.50.228.12_Baltic_Park_Molo_1','Interfaces',0),(26103,2,2,'Swinoujscie_10.50.228.12_Baltic_Park_Molo_1','PING',0),(26104,2,2,'Swinoujscie_10.50.228.13_Agregacja_Finska','Interfaces',0),(26105,2,2,'Swinoujscie_10.50.228.13_Agregacja_Finska','PING',0),(26106,2,2,'Swinoujscie_10.50.228.14_Saipem','Interfaces',0),(26107,2,2,'Swinoujscie_10.50.228.14_Saipem','PING',0),(26108,2,2,'Swinoujscie_10.50.228.15_Anders','Interfaces',0),(26109,2,2,'Swinoujscie_10.50.228.15_Anders','PING',0),(26110,2,2,'Swinoujscie_10.50.228.160_KPP','PING',0),(26111,2,2,'Swinoujscie_10.50.228.161_STC_Bohaterow_Wrzesnia_27','PING',0),(26112,2,2,'Swinoujscie_10.50.228.162_STC_Bohaterow_Wrzesnia_27','PING',0),(26113,2,2,'Swinoujscie_10.50.228.163_KPP','PING',0),(26114,2,2,'Swinoujscie_10.50.228.16_FN_Serwice','Interfaces',0),(26115,2,2,'Swinoujscie_10.50.228.16_FN_Serwice','PING',0),(26116,2,2,'Swinoujscie_10.50.228.2_Agregacja_Swinoujscie','Interfaces',0),(26117,2,2,'Swinoujscie_10.50.228.2_Agregacja_Swinoujscie','PING',0),(26118,2,2,'Swinoujscie_10.50.228.3_TK_Telekom','Interfaces',0),(26119,2,2,'Swinoujscie_10.50.228.3_TK_Telekom','PING',0),(26120,2,2,'Swinoujscie_10.50.228.4_Hilton_[Platan]','Interfaces',0),(26121,2,2,'Swinoujscie_10.50.228.4_Hilton_[Platan]','PING',0),(26122,2,2,'Swinoujscie_10.50.228.5_PolskieLNG','Interfaces',0),(26123,2,2,'Swinoujscie_10.50.228.5_PolskieLNG','PING',0),(26124,2,2,'Swinoujscie_10.50.228.7_Mrowka','Interfaces',0),(26125,2,2,'Swinoujscie_10.50.228.7_Mrowka','PING',0),(26126,2,2,'Swinoujscie_10.50.228.8_Boguslaw_Robert_[BR]_Jezak','Interfaces',0),(26127,2,2,'Swinoujscie_10.50.228.8_Boguslaw_Robert_[BR]_Jezak','PING',0),(26128,2,2,'Swinoujscie_10.50.228.9_Interferie_Medical_SPA_Sp._z_o.o._','Interfaces',0),(26129,2,2,'Swinoujscie_10.50.228.9_Interferie_Medical_SPA_Sp._z_o.o._','PING',0),(26130,2,2,'Swinoujscie_192.168.228.1','PING',0),(26131,2,2,'Swinoujscie_192.168.228.5','PING',0),(26132,2,2,'Szczecin_10.15.36.45_Node_05_Mazowiecka','PING',0),(26133,2,2,'Szczecin_10.15.36.5_Jagielly','PING',0),(26134,2,2,'Szczecin_10.15.36.6_Agregacja-Podzamcze','Interfaces',0),(26135,2,2,'Szczecin_10.15.36.6_Agregacja-Podzamcze','PING',0),(26136,2,2,'Szczecin_10.15.36.7_Agregacja-Stocznia','Interfaces',0),(26137,2,2,'Szczecin_10.15.36.7_Agregacja-Stocznia','PING',0),(26138,2,2,'Szczecin_10.15.36.8_Agregacja-Pazim','Interfaces',0),(26139,2,2,'Szczecin_10.15.36.8_Agregacja-Pazim','PING',0),(26140,2,2,'Szczecin_10.50.104.100_Zinkpower','PING',0),(26141,2,2,'Szczecin_10.50.104.110_Rohling_SuuS','Interfaces',0),(26142,2,2,'Szczecin_10.50.104.110_Rohling_SuuS','PING',0),(26143,2,2,'Szczecin_10.50.104.111_Paudio','Interfaces',0),(26144,2,2,'Szczecin_10.50.104.111_Paudio','PING',0),(26145,2,2,'Szczecin_10.50.104.112_Ship_Project','Interfaces',0),(26146,2,2,'Szczecin_10.50.104.112_Ship_Project','PING',0),(26147,2,2,'Szczecin_10.50.104.113_Marine_Design','Interfaces',0),(26148,2,2,'Szczecin_10.50.104.113_Marine_Design','PING',0),(26149,2,2,'Szczecin_10.50.104.114_Groot_Ship','Interfaces',0),(26150,2,2,'Szczecin_10.50.104.114_Groot_Ship','PING',0),(26151,2,2,'Szczecin_10.50.104.115_Agregacja_Mazowiecka_17','Interfaces',0),(26152,2,2,'Szczecin_10.50.104.115_Agregacja_Mazowiecka_17','PING',0),(26153,2,2,'Szczecin_10.50.104.116_Citi_Service','Interfaces',0),(26154,2,2,'Szczecin_10.50.104.116_Citi_Service','PING',0),(26155,2,2,'Szczecin_10.50.104.11_Ehrle','PING',0),(26156,2,2,'Szczecin_10.50.104.120_Sad_Okregowy','Interfaces',0),(26157,2,2,'Szczecin_10.50.104.120_Sad_Okregowy','PING',0),(26158,2,2,'Szczecin_10.50.104.121_Urzad_Morski','Interfaces',0),(26159,2,2,'Szczecin_10.50.104.121_Urzad_Morski','PING',0),(26160,2,2,'Szczecin_10.50.104.122_FRM220_Jagielly','PING',0),(26161,2,2,'Szczecin_10.50.104.123_PUM_Unii_Lubelskiej_1','PING',0),(26162,2,2,'Szczecin_10.50.104.124_PUM_Unii_Lubelskiej_1','PING',0),(26163,2,2,'Szczecin_10.50.104.125_PUM_Zolnierska_48','PING',0),(26164,2,2,'Szczecin_10.50.104.126_PUM_Zolnierska_48','PING',0),(26165,2,2,'Szczecin_10.50.104.127_PUM_Broniewskiego_24','PING',0),(26166,2,2,'Szczecin_10.50.104.128_PUM_Broniewskiego_24','PING',0),(26167,2,2,'Szczecin_10.50.104.129_PUM_Dunikowskiego_4','PING',0),(26168,2,2,'Szczecin_10.50.104.12_Wezel_MMP_na_ul_Belgijskiej','Interfaces',0),(26169,2,2,'Szczecin_10.50.104.12_Wezel_MMP_na_ul_Belgijskiej','PING',0),(26170,2,2,'Szczecin_10.50.104.130_PUM_Dunikowskiego_4','PING',0),(26171,2,2,'Szczecin_10.50.104.131_Sanprobi_Sp._z_o.o._Sp._K._[SANUM_POLSKA]','Interfaces',0),(26172,2,2,'Szczecin_10.50.104.131_Sanprobi_Sp._z_o.o._Sp._K._[SANUM_POLSKA]','PING',0),(26173,2,2,'Szczecin_10.50.104.13_Xeno_Swist','PING',0),(26174,2,2,'Szczecin_10.50.104.14_Raynet','PING',0),(26175,2,2,'Szczecin_10.50.104.15_Energopol','PING',0),(26176,2,2,'Szczecin_10.50.104.16_Agregacja_Kaszubska_Node27','Interfaces',0),(26177,2,2,'Szczecin_10.50.104.16_Agregacja_Kaszubska_Node27','PING',0),(26178,2,2,'Szczecin_10.50.104.17_Oberon_ZUS_[Jagielly]','PING',0),(26179,2,2,'Szczecin_10.50.104.18_Oberon_ZUS_[Citroena]','PING',0),(26180,2,2,'Szczecin_10.50.104.19_Oberona_Kaskada_[Jagielly]','PING',0),(26181,2,2,'Szczecin_10.50.104.20_Oberona_Kaskada_[Kaskada]','PING',0),(26182,2,2,'Szczecin_10.50.104.22_Selfa','PING',0),(26183,2,2,'Szczecin_10.50.104.23_Selfa','PING',0),(26184,2,2,'Szczecin_10.50.104.246_Pazim-Radison','Interfaces',0),(26185,2,2,'Szczecin_10.50.104.246_Pazim-Radison','PING',0),(26186,2,2,'Szczecin_10.50.104.248_Euroafryka','Interfaces',0),(26187,2,2,'Szczecin_10.50.104.248_Euroafryka','PING',0),(26188,2,2,'Szczecin_10.50.104.249_Kosmos_Agregacja','PING',0),(26189,2,2,'Szczecin_10.50.104.24_Sprint_Logistyka','PING',0),(26190,2,2,'Szczecin_10.50.104.251_Agregacja_Rodakowskiego','PING',0),(26191,2,2,'Szczecin_10.50.104.252_Agregacja_Matejki','CPU_USAGE',0),(26192,2,2,'Szczecin_10.50.104.252_Agregacja_Matejki','Interfaces',0),(26193,2,2,'Szczecin_10.50.104.252_Agregacja_Matejki','PING',0),(26194,2,2,'Szczecin_10.50.104.253_Agregujacy_Podzamcze','Interfaces',0),(26195,2,2,'Szczecin_10.50.104.253_Agregujacy_Podzamcze','PING',0),(26196,2,2,'Szczecin_10.50.104.254_Agregujacy_Jagielly','Interfaces',0),(26197,2,2,'Szczecin_10.50.104.254_Agregujacy_Jagielly','PING',0),(26198,2,2,'Szczecin_10.50.104.25_EuroInsbud','PING',0),(26199,2,2,'Szczecin_10.50.104.28_Sagra','Interfaces',0),(26200,2,2,'Szczecin_10.50.104.28_Sagra','PING',0),(26201,2,2,'Szczecin_10.50.104.29_Periska_Urzad_Zeglugi_Srodladowej','PING',0),(26202,2,2,'Szczecin_10.50.104.30_PORT_RYBACKI_GRYF','Interfaces',0),(26203,2,2,'Szczecin_10.50.104.30_PORT_RYBACKI_GRYF','PING',0),(26204,2,2,'Szczecin_10.50.104.31_Sprint_Logistyka','PING',0),(26205,2,2,'Szczecin_10.50.104.32_Sprint_Logistyka','PING',0),(26206,2,2,'Szczecin_10.50.104.33_Realkapital','Interfaces',0),(26207,2,2,'Szczecin_10.50.104.33_Realkapital','PING',0),(26208,2,2,'Szczecin_10.50.104.35_KWP_Szczecin','PING',0),(26209,2,2,'Szczecin_10.50.104.36_UM_Szczecin','Interfaces',0),(26210,2,2,'Szczecin_10.50.104.36_UM_Szczecin','PING',0),(26211,2,2,'Szczecin_10.50.104.37_UM_Szczecin','Interfaces',0),(26212,2,2,'Szczecin_10.50.104.37_UM_Szczecin','PING',0),(26213,2,2,'Szczecin_10.50.104.38_Ochrona_Srodowiska','Interfaces',0),(26214,2,2,'Szczecin_10.50.104.38_Ochrona_Srodowiska','PING',0),(26215,2,2,'Szczecin_10.50.104.39_Szczecindis_-_Leclerc','Interfaces',0),(26216,2,2,'Szczecin_10.50.104.39_Szczecindis_-_Leclerc','PING',0),(26217,2,2,'Szczecin_10.50.104.3_Enea','PING',0),(26218,2,2,'Szczecin_10.50.104.40_Eco-Vital','Interfaces',0),(26219,2,2,'Szczecin_10.50.104.40_Eco-Vital','PING',0),(26220,2,2,'Szczecin_10.50.104.40_Szlachetne_Herbaty_','Interfaces',0),(26221,2,2,'Szczecin_10.50.104.40_Szlachetne_Herbaty_','PING',0),(26222,2,2,'Szczecin_10.50.104.41_Agregujacy_Narutowicza','Interfaces',0),(26223,2,2,'Szczecin_10.50.104.41_Agregujacy_Narutowicza','PING',0),(26224,2,2,'Szczecin_10.50.104.42_Euromedis','PING',0),(26225,2,2,'Szczecin_10.50.104.43_Euromedis','PING',0),(26226,2,2,'Szczecin_10.50.104.44_Agregujacy_Lednicka','Interfaces',0),(26227,2,2,'Szczecin_10.50.104.44_Agregujacy_Lednicka','PING',0),(26228,2,2,'Szczecin_10.50.104.45_Szlachetne_Herbaty_','Interfaces',0),(26229,2,2,'Szczecin_10.50.104.45_Szlachetne_Herbaty_','PING',0),(26230,2,2,'Szczecin_10.50.104.45_XCOMP','Interfaces',0),(26231,2,2,'Szczecin_10.50.104.45_XCOMP','PING',0),(26232,2,2,'Szczecin_10.50.104.46_ZinkPower','Interfaces',0),(26233,2,2,'Szczecin_10.50.104.46_ZinkPower','PING',0),(26234,2,2,'Szczecin_10.50.104.48_ZUS_Matejki','PING',0),(26235,2,2,'Szczecin_10.50.104.49_Sunrice_Finanse','PING',0),(26236,2,2,'Szczecin_10.50.104.4_Collegium_Informatyczne','Interfaces',0),(26237,2,2,'Szczecin_10.50.104.4_Collegium_Informatyczne','PING',0),(26238,2,2,'Szczecin_10.50.104.50_CSL_Szczecin','PING',0),(26239,2,2,'Szczecin_10.50.104.51_MODGiK_Szczecin','Interfaces',0),(26240,2,2,'Szczecin_10.50.104.51_MODGiK_Szczecin','PING',0),(26241,2,2,'Szczecin_10.50.104.52_Modehpolmo','PING',0),(26242,2,2,'Szczecin_10.50.104.53_Digital_Connection','PING',0),(26243,2,2,'Szczecin_10.50.104.54_Starnet_GH_Kaskada','Interfaces',0),(26244,2,2,'Szczecin_10.50.104.54_Starnet_GH_Kaskada','PING',0),(26245,2,2,'Szczecin_10.50.104.55_Starnet_Outlet_Park','Interfaces',0),(26246,2,2,'Szczecin_10.50.104.55_Starnet_Outlet_Park','PING',0),(26247,2,2,'Szczecin_10.50.104.56_KMW_centrum','Interfaces',0),(26248,2,2,'Szczecin_10.50.104.56_KMW_centrum','PING',0),(26249,2,2,'Szczecin_10.50.104.56_Sad_Okregowy','Interfaces',0),(26250,2,2,'Szczecin_10.50.104.56_Sad_Okregowy','PING',0),(26251,2,2,'Szczecin_10.50.104.58_Grey','Interfaces',0),(26252,2,2,'Szczecin_10.50.104.58_Grey','PING',0),(26253,2,2,'Szczecin_10.50.104.59_Starnet_mBank_tymczasowy_switch_za_vdsl2_netsys','Interfaces',0),(26254,2,2,'Szczecin_10.50.104.59_Starnet_mBank_tymczasowy_switch_za_vdsl2_netsys','PING',0),(26255,2,2,'Szczecin_10.50.104.63_Dedrowskiego_Agregacja','Interfaces',0),(26256,2,2,'Szczecin_10.50.104.63_Dedrowskiego_Agregacja','PING',0),(26257,2,2,'Szczecin_10.50.104.63_Derdowskiego_Agregacja','Interfaces',0),(26258,2,2,'Szczecin_10.50.104.63_Derdowskiego_Agregacja','PING',0),(26259,2,2,'Szczecin_10.50.104.63_KPP_Choszczno','Interfaces',0),(26260,2,2,'Szczecin_10.50.104.63_KPP_Choszczno','PING',0),(26261,2,2,'Szczecin_10.50.104.64_Radiolinia-Lukasinskiego_34a','Interfaces',0),(26262,2,2,'Szczecin_10.50.104.64_Radiolinia-Lukasinskiego_34a','PING',0),(26263,2,2,'Szczecin_10.50.104.65_Sad_Okregowy','Interfaces',0),(26264,2,2,'Szczecin_10.50.104.65_Sad_Okregowy','PING',0),(26265,2,2,'Szczecin_10.50.104.67_Stocznia','PING',0),(26266,2,2,'Szczecin_10.50.104.69_Urzad_Skarbowy_2','Interfaces',0),(26267,2,2,'Szczecin_10.50.104.69_Urzad_Skarbowy_2','PING',0),(26268,2,2,'Szczecin_10.50.104.70_Agregacja_Wp29','Interfaces',0),(26269,2,2,'Szczecin_10.50.104.70_Agregacja_Wp29','PING',0),(26270,2,2,'Szczecin_10.50.104.71_Fabryka_Agregacja','Interfaces',0),(26271,2,2,'Szczecin_10.50.104.71_Fabryka_Agregacja','PING',0),(26272,2,2,'Szczecin_10.50.104.72_DTK_Kupiec','PING',0),(26273,2,2,'Szczecin_10.50.104.73_Technopark','PING',0),(26274,2,2,'Szczecin_10.50.104.74_Firlika_20','PING',0),(26275,2,2,'Szczecin_10.50.104.76_Agregacja_Ornament','Interfaces',0),(26276,2,2,'Szczecin_10.50.104.76_Agregacja_Ornament','PING',0),(26277,2,2,'Szczecin_10.50.104.77_KWP_Mierzyn_','PING',0),(26278,2,2,'Szczecin_10.50.104.78_KWP_Mierzyn_','PING',0),(26279,2,2,'Szczecin_10.50.104.7_Starnet_ul_Struga_42','PING',0),(26280,2,2,'Szczecin_10.50.104.80_Centrum_Biznesu','Interfaces',0),(26281,2,2,'Szczecin_10.50.104.80_Centrum_Biznesu','PING',0),(26282,2,2,'Szczecin_10.50.104.81_Bilfinger','Interfaces',0),(26283,2,2,'Szczecin_10.50.104.81_Bilfinger','PING',0),(26284,2,2,'Szczecin_10.50.104.82_Yara','Interfaces',0),(26285,2,2,'Szczecin_10.50.104.82_Yara','PING',0),(26286,2,2,'Szczecin_10.50.104.83_ZUW','Interfaces',0),(26287,2,2,'Szczecin_10.50.104.83_ZUW','PING',0),(26288,2,2,'Szczecin_10.50.104.84_Honeywell','Interfaces',0),(26289,2,2,'Szczecin_10.50.104.84_Honeywell','PING',0),(26290,2,2,'Szczecin_10.50.104.85_Risto','Interfaces',0),(26291,2,2,'Szczecin_10.50.104.85_Risto','PING',0),(26292,2,2,'Szczecin_10.50.104.8_Starnet_ul_Struga_42','PING',0),(26293,2,2,'Szczecin_10.50.104.90_MOPR_WP','Interfaces',0),(26294,2,2,'Szczecin_10.50.104.90_MOPR_WP','PING',0),(26295,2,2,'Szczecin_10.50.104.91_MOPR_Kr_Jadwigi','Interfaces',0),(26296,2,2,'Szczecin_10.50.104.91_MOPR_Kr_Jadwigi','PING',0),(26297,2,2,'Szczecin_10.50.104.92_Storrady_Park_Offices','Interfaces',0),(26298,2,2,'Szczecin_10.50.104.92_Storrady_Park_Offices','PING',0),(26299,2,2,'Szczecin_10.50.104.93_Storrady','Interfaces',0),(26300,2,2,'Szczecin_10.50.104.93_Storrady','PING',0),(26301,2,2,'Szczecin_10.50.104.94_Storrady','Interfaces',0),(26302,2,2,'Szczecin_10.50.104.94_Storrady','PING',0),(26303,2,2,'Szczecin_10.50.104.99_Zinkpower','PING',0),(26304,2,2,'Szczecin_10.50.156.19_Van_Heyghen','Interfaces',0),(26305,2,2,'Szczecin_10.50.156.19_Van_Heyghen','PING',0),(26306,2,2,'Szczecin_10.50.156.32_PolFarma','PING',0),(26307,2,2,'Szczecin_172.16.192.58_Szpital_109_Wojskowy_w_Szczecinie','PING',0),(26308,2,2,'Szczecin_172.16.193.106_MOPR','PING',0),(26309,2,2,'Szczecin_172.16.194.82_NOVASOL','PING',0),(26310,2,2,'Szczecin_176.221.111.118_Groot_Ship','PING',0),(26311,2,2,'Szczecin_192.168.104.1','PING',0),(26312,2,2,'Szczecin_192.168.104.100','PING',0),(26313,2,2,'Szczecin_192.168.104.253','PING',0),(26314,2,2,'Szczecin_192.168.104.5','PING',0),(26315,2,2,'Szczecin_192.168.104.7','PING',0),(26316,2,2,'Szczecin_192.168.104.8','PING',0),(26317,2,2,'Szczytno_-_Olsztyn_10.50.120.38_BS_Szczytno','Interfaces',0),(26318,2,2,'Szczytno_-_Olsztyn_10.50.120.38_BS_Szczytno','PING',0),(26319,2,2,'Szczytno_-_Olsztyn_10.50.120.39_BS_Szczytno','Interfaces',0),(26320,2,2,'Szczytno_-_Olsztyn_10.50.120.39_BS_Szczytno','PING',0),(26321,2,2,'Szczytno_10.50.120.93_Szczytno_STC','Interfaces',0),(26322,2,2,'Szczytno_10.50.120.93_Szczytno_STC','PING',0),(26323,2,2,'Szczytno_192.168.120.24','PING',0),(26324,2,2,'Szczytno_192.168.120.7','PING',0),(26325,2,2,'Tarnow_10.50.140.100_Planta','PING',0),(26326,2,2,'Tarnow_10.50.140.102_Starnet_Gemini','PING',0),(26327,2,2,'Tarnow_10.50.140.103_Starnet_Gemini','PING',0),(26328,2,2,'Tarnow_10.50.140.105_Poczta_Netia','Interfaces',0),(26329,2,2,'Tarnow_10.50.140.105_Poczta_Netia','PING',0),(26330,2,2,'Tarnow_10.50.140.108_Sufigs_stc','PING',0),(26331,2,2,'Tarnow_10.50.140.109_Sufigs_klient','PING',0),(26332,2,2,'Tarnow_10.50.140.110_Auto_Centrum','Interfaces',0),(26333,2,2,'Tarnow_10.50.140.110_Auto_Centrum','PING',0),(26334,2,2,'Tarnow_10.50.140.111_MYTNIK_Spolka_Jawna___Tomasz_Mytnik__Piotr_Mytnik','Interfaces',0),(26335,2,2,'Tarnow_10.50.140.111_MYTNIK_Spolka_Jawna___Tomasz_Mytnik__Piotr_Mytnik','PING',0),(26336,2,2,'Tarnow_10.50.140.112_BDG_Stacja_Lotos_Tarnow','Interfaces',0),(26337,2,2,'Tarnow_10.50.140.112_BDG_Stacja_Lotos_Tarnow','PING',0),(26338,2,2,'Tarnow_10.50.140.115_Kupiec_S.A','Interfaces',0),(26339,2,2,'Tarnow_10.50.140.115_Kupiec_S.A','PING',0),(26340,2,2,'Tarnow_10.50.140.116_Rozkwit','PING',0),(26341,2,2,'Tarnow_10.50.140.117_Rozkwit','PING',0),(26342,2,2,'Tarnow_10.50.140.118_Rozkwit','PING',0),(26343,2,2,'Tarnow_10.50.140.119_Cerber','Interfaces',0),(26344,2,2,'Tarnow_10.50.140.119_Cerber','PING',0),(26345,2,2,'Tarnow_10.50.140.11_ZOZ_Dabrowa_Tarnowska_-STC','PING',0),(26346,2,2,'Tarnow_10.50.140.120_Poltel_S.K','Interfaces',0),(26347,2,2,'Tarnow_10.50.140.120_Poltel_S.K','PING',0),(26348,2,2,'Tarnow_10.50.140.12_ZOZ_Dabrowa_Tarnowska_-_klient','PING',0),(26349,2,2,'Tarnow_10.50.140.13_ZMT_[Zaklady_Mechaniczne_Tarnow]','PING',0),(26350,2,2,'Tarnow_10.50.140.15_Muzeum_Okregowe','PING',0),(26351,2,2,'Tarnow_10.50.140.2_UM_Guminska_30','Interfaces',0),(26352,2,2,'Tarnow_10.50.140.2_UM_Guminska_30','PING',0),(26353,2,2,'Tarnow_10.50.140.48_DEGAMEX','Interfaces',0),(26354,2,2,'Tarnow_10.50.140.48_DEGAMEX','PING',0),(26355,2,2,'Tarnow_10.50.140.99_Planta','PING',0),(26356,2,2,'Tarnow_172.16.192.107_Muzeum_Okregowe','PING',0),(26357,2,2,'Tarnow_192.168.140.1','PING',0),(26358,2,2,'Tarnow_192.168.140.117','PING',0),(26359,2,2,'Tarnow_192.168.140.129','PING',0),(26360,2,2,'Tarnow_192.168.140.161','PING',0),(26361,2,2,'Tarnow_192.168.140.2','PING',0),(26362,2,2,'Tarnow_192.168.140.253','PING',0),(26363,2,2,'Tarnow_192.168.140.5','PING',0),(26364,2,2,'Tarnow_192.168.142.161','PING',0),(26365,2,2,'Tarnow_192.168.142.253','PING',0),(26366,2,2,'Tomaszow_Mazowiecki_10.50.48.12_Boro','Interfaces',0),(26367,2,2,'Tomaszow_Mazowiecki_10.50.48.12_Boro','PING',0),(26368,2,2,'Tomaszow_Mazowiecki_10.50.48.2_Speedtransfer3','Interfaces',0),(26369,2,2,'Tomaszow_Mazowiecki_10.50.48.2_Speedtransfer3','PING',0),(26370,2,2,'Tomaszow_Mazowiecki_10.50.48.3_Syntom','Interfaces',0),(26371,2,2,'Tomaszow_Mazowiecki_10.50.48.3_Syntom','PING',0),(26372,2,2,'Tomaszow_Mazowiecki_10.50.48.5_Szpital','PING',0),(26373,2,2,'Tomaszow_Mazowiecki_10.50.48.7_Agregacja_STC','Interfaces',0),(26374,2,2,'Tomaszow_Mazowiecki_10.50.48.7_Agregacja_STC','PING',0),(26375,2,2,'Tomaszow_Mazowiecki_10.50.48.8_Nu-Med','Interfaces',0),(26376,2,2,'Tomaszow_Mazowiecki_10.50.48.8_Nu-Med','PING',0),(26377,2,2,'Tomaszow_Mazowiecki_10.50.48.9_Agregacja-radio','Interfaces',0),(26378,2,2,'Tomaszow_Mazowiecki_10.50.48.9_Agregacja-radio','PING',0),(26379,2,2,'Tomaszow_Mazowiecki_192.168.48.1','PING',0),(26380,2,2,'Tomaszow_Mazowiecki_192.168.48.10','PING',0),(26381,2,2,'Tomaszow_Mazowiecki_192.168.48.5','PING',0),(26382,2,2,'Torun_10.50.16.12_ZZN','Interfaces',0),(26383,2,2,'Torun_10.50.16.12_ZZN','PING',0),(26384,2,2,'Torun_10.50.16.15_Hotel_1231','Interfaces',0),(26385,2,2,'Torun_10.50.16.15_Hotel_1231','PING',0),(26386,2,2,'Torun_10.50.16.2_Starnet_plaza_stc','PING',0),(26387,2,2,'Torun_10.50.16.3_Starnet_plaza_klient','PING',0),(26388,2,2,'Torun_10.50.16.4_SM_Rubinkowo','Interfaces',0),(26389,2,2,'Torun_10.50.16.4_SM_Rubinkowo','PING',0),(26390,2,2,'Torun_10.50.16.6_Tumult_Fundacja','Interfaces',0),(26391,2,2,'Torun_10.50.16.6_Tumult_Fundacja','PING',0),(26392,2,2,'Torun_10.50.16.7_Agregacja','Interfaces',0),(26393,2,2,'Torun_10.50.16.7_Agregacja','PING',0),(26394,2,2,'Torun_10.50.16.8_InterMarche_[Krokus]','Interfaces',0),(26395,2,2,'Torun_10.50.16.8_InterMarche_[Krokus]','PING',0),(26396,2,2,'Torun_10.50.16.9_InterMarche_[Krokus]','PING',0),(26397,2,2,'Torun_192.168.16.1','PING',0),(26398,2,2,'Torun_192.168.16.129','PING',0),(26399,2,2,'Torun_192.168.16.130','PING',0),(26400,2,2,'Torun_192.168.16.133','PING',0),(26401,2,2,'Torun_192.168.16.145','PING',0),(26402,2,2,'Torun_192.168.16.146','PING',0),(26403,2,2,'Torun_192.168.16.147','PING',0),(26404,2,2,'Torun_192.168.16.2','PING',0),(26405,2,2,'Torun_192.168.16.253','PING',0),(26406,2,2,'Torun_192.168.16.5','PING',0),(26407,2,2,'Torun_192.168.16.6','PING',0),(26408,2,2,'Torun_192.168.16.7','PING',0),(26409,2,2,'Trzebiatow_10.50.158.7_KPP_Trzebiatow_kier._STC_Gryfice','PING',0),(26410,2,2,'Trzebiatow_10.50.158.8_STC_Trzebiatow','Interfaces',0),(26411,2,2,'Trzebiatow_10.50.158.8_STC_Trzebiatow','PING',0),(26412,2,2,'Trzebinia_10.15.38.190_Agregacja_STC','Interfaces',0),(26413,2,2,'Trzebinia_10.15.38.190_Agregacja_STC','PING',0),(26414,2,2,'Trzebinia_10.15.38.192_Starostwo_Chrzanow','Interfaces',0),(26415,2,2,'Trzebinia_10.15.38.192_Starostwo_Chrzanow','PING',0),(26416,2,2,'Trzebinia_10.15.38.2_Agregacja_Trzebinia_STC','PING',0),(26417,2,2,'Trzebinia_10.15.38.5_Agregacja_KWK','PING',0),(26418,2,2,'Trzebinia_10.50.198.12_ZSTU_[Zespol_Szkol_Techniczno-Uslugowych]','Interfaces',0),(26419,2,2,'Trzebinia_10.50.198.12_ZSTU_[Zespol_Szkol_Techniczno-Uslugowych]','PING',0),(26420,2,2,'Trzebinia_10.50.198.13_NetShop','Interfaces',0),(26421,2,2,'Trzebinia_10.50.198.13_NetShop','PING',0),(26422,2,2,'Trzebinia_10.50.198.14_CKK_Resq','Interfaces',0),(26423,2,2,'Trzebinia_10.50.198.14_CKK_Resq','PING',0),(26424,2,2,'Trzebinia_10.50.198.2_Starostwo_Chrzanow','Interfaces',0),(26425,2,2,'Trzebinia_10.50.198.2_Starostwo_Chrzanow','PING',0),(26426,2,2,'Trzebinia_10.50.198.3_Starostwo_Chrzanow','Interfaces',0),(26427,2,2,'Trzebinia_10.50.198.3_Starostwo_Chrzanow','PING',0),(26428,2,2,'Trzebinia_10.50.198.4_Starostwo_Chrzanow','Interfaces',0),(26429,2,2,'Trzebinia_10.50.198.4_Starostwo_Chrzanow','PING',0),(26430,2,2,'Trzebinia_10.50.198.7_Duhabex','PING',0),(26431,2,2,'Trzebinia_10.50.198.8_Duhabex','PING',0),(26432,2,2,'Trzebinia_10.50.198.9_Agregacyjny','Interfaces',0),(26433,2,2,'Trzebinia_10.50.198.9_Agregacyjny','PING',0),(26434,2,2,'Trzebinia_192.168.118.5','PING',0),(26435,2,2,'Trzebinia_192.168.198.1','PING',0),(26436,2,2,'Trzebinia_192.168.198.10','PING',0),(26437,2,2,'Trzebinia_192.168.198.5','PING',0),(26438,2,2,'Ustrzyki_10.15.14.15_Polanczyk_Urzad_Gminy','Interfaces',0),(26439,2,2,'Ustrzyki_10.15.14.15_Polanczyk_Urzad_Gminy','PING',0),(26440,2,2,'Ustrzyki_10.15.14.6_Agregacyjny','Interfaces',0),(26441,2,2,'Ustrzyki_10.15.14.6_Agregacyjny','PING',0),(26442,2,2,'Ustrzyki_10.15.14.7_Polanczyk','Interfaces',0),(26443,2,2,'Ustrzyki_10.15.14.7_Polanczyk','PING',0),(26444,2,2,'Ustrzyki_10.15.14.8_Ustrzyki_Myczkowce','Interfaces',0),(26445,2,2,'Ustrzyki_10.15.14.8_Ustrzyki_Myczkowce','PING',0),(26446,2,2,'Ustrzyki_10.50.253.3_Wide-Net','Interfaces',0),(26447,2,2,'Ustrzyki_10.50.253.3_Wide-Net','PING',0),(26448,2,2,'Ustrzyki_10.50.253.8_ZOZ','Interfaces',0),(26449,2,2,'Ustrzyki_10.50.253.8_ZOZ','PING',0),(26450,2,2,'WIFI_172.20.3.120_MICKIEWICZA_rudnet-M2','Interfaces',0),(26451,2,2,'WIFI_172.20.3.120_MICKIEWICZA_rudnet-M2','PING',0),(26452,2,2,'WIFI_172.20.3.12_ULANOW_switch','Interfaces',0),(26453,2,2,'WIFI_172.20.3.12_ULANOW_switch','PING',0),(26454,2,2,'WIFI_172.20.3.13_ULANOW_Czarnota_switch','Interfaces',0),(26455,2,2,'WIFI_172.20.3.13_ULANOW_Czarnota_switch','PING',0),(26456,2,2,'WIFI_172.20.3.15_NOWOSIELEC_2_switch','Interfaces',0),(26457,2,2,'WIFI_172.20.3.15_NOWOSIELEC_2_switch','PING',0),(26458,2,2,'WIFI_192.168.11.100_GRAB_RNT-FG','Interfaces',0),(26459,2,2,'WIFI_192.168.11.100_GRAB_RNT-FG','PING',0),(26460,2,2,'WIFI_192.168.11.101_GRAB_rudnet-PO','Interfaces',0),(26461,2,2,'WIFI_192.168.11.101_GRAB_rudnet-PO','PING',0),(26462,2,2,'WIFI_192.168.11.102_GRAB_RNT-GKG','Interfaces',0),(26463,2,2,'WIFI_192.168.11.102_GRAB_RNT-GKG','PING',0),(26464,2,2,'WIFI_192.168.11.105_KRZESZOWGSZ_RNT-GKG','Interfaces',0),(26465,2,2,'WIFI_192.168.11.105_KRZESZOWGSZ_RNT-GKG','PING',0),(26466,2,2,'WIFI_192.168.11.106_KRZESZOWGSZ_TVKDIANA-KGS','PING',0),(26467,2,2,'WIFI_192.168.11.107_KRZESZOWGSZ_RNT-KSKG','PING',0),(26468,2,2,'WIFI_192.168.11.10_WIEZA_RNT-BW','Interfaces',0),(26469,2,2,'WIFI_192.168.11.10_WIEZA_RNT-BW','PING',0),(26470,2,2,'WIFI_192.168.11.110_ZATYKI_RNT-WNZ','Interfaces',0),(26471,2,2,'WIFI_192.168.11.110_ZATYKI_RNT-WNZ','PING',0),(26472,2,2,'WIFI_192.168.11.111_ZATYKI_RNT-ZN','Interfaces',0),(26473,2,2,'WIFI_192.168.11.111_ZATYKI_RNT-ZN','PING',0),(26474,2,2,'WIFI_192.168.11.112_ZATYKI_RNT-NZA','PING',0),(26475,2,2,'WIFI_192.168.11.113_ZATYKI_RNT-KZ','PING',0),(26476,2,2,'WIFI_192.168.11.114_ZATYKI_TVKDIANA-NO4','Interfaces',0),(26477,2,2,'WIFI_192.168.11.114_ZATYKI_TVKDIANA-NO4','PING',0),(26478,2,2,'WIFI_192.168.11.115_NOWOSIELEC_RNT-ZN','Interfaces',0),(26479,2,2,'WIFI_192.168.11.115_NOWOSIELEC_RNT-ZN','PING',0),(26480,2,2,'WIFI_192.168.11.116_NOWOSIELEC_RNT-NN','Interfaces',0),(26481,2,2,'WIFI_192.168.11.116_NOWOSIELEC_RNT-NN','PING',0),(26482,2,2,'WIFI_192.168.11.117_NOWOSIELEC_rudnet-NO','Interfaces',0),(26483,2,2,'WIFI_192.168.11.117_NOWOSIELEC_rudnet-NO','PING',0),(26484,2,2,'WIFI_192.168.11.11_WIEZA_RNT-WK','Interfaces',0),(26485,2,2,'WIFI_192.168.11.11_WIEZA_RNT-WK','PING',0),(26486,2,2,'WIFI_192.168.11.120_NOWOSIELEC2_RNT-NN','Interfaces',0),(26487,2,2,'WIFI_192.168.11.120_NOWOSIELEC2_RNT-NN','PING',0),(26488,2,2,'WIFI_192.168.11.121_NOWOSIELEC2_rudnet-NO2','Interfaces',0),(26489,2,2,'WIFI_192.168.11.121_NOWOSIELEC2_rudnet-NO2','PING',0),(26490,2,2,'WIFI_192.168.11.122_NOWOSIELECE2_TVKDIANA-NO3','Interfaces',0),(26491,2,2,'WIFI_192.168.11.122_NOWOSIELECE2_TVKDIANA-NO3','PING',0),(26492,2,2,'WIFI_192.168.11.125_NISKO_RNT-NZA','Interfaces',0),(26493,2,2,'WIFI_192.168.11.125_NISKO_RNT-NZA','PING',0),(26494,2,2,'WIFI_192.168.11.126_NISKO_RNT-N','Interfaces',0),(26495,2,2,'WIFI_192.168.11.126_NISKO_RNT-N','PING',0),(26496,2,2,'WIFI_192.168.11.127_NISKO_RNT-NPO','Interfaces',0),(26497,2,2,'WIFI_192.168.11.127_NISKO_RNT-NPO','PING',0),(26498,2,2,'WIFI_192.168.11.128_NISKO_TVKDIANA-N1','Interfaces',0),(26499,2,2,'WIFI_192.168.11.128_NISKO_TVKDIANA-N1','PING',0),(26500,2,2,'WIFI_192.168.11.129_NISKO_TVKDIANA-N2','Interfaces',0),(26501,2,2,'WIFI_192.168.11.129_NISKO_TVKDIANA-N2','PING',0),(26502,2,2,'WIFI_192.168.11.12_WIEZA_RNT-WNZ','PING',0),(26503,2,2,'WIFI_192.168.11.130_PODWOLINA_RNT-NPO','Interfaces',0),(26504,2,2,'WIFI_192.168.11.130_PODWOLINA_RNT-NPO','PING',0),(26505,2,2,'WIFI_192.168.11.131_PODWOLINA_rudnet-PODW','PING',0),(26506,2,2,'WIFI_192.168.11.132_NISKO_TVKDIANA-N3','PING',0),(26507,2,2,'WIFI_192.168.11.134_Podwolina_TVKDIANA-POD','Interfaces',0),(26508,2,2,'WIFI_192.168.11.134_Podwolina_TVKDIANA-POD','PING',0),(26509,2,2,'WIFI_192.168.11.135_KURZYNA_RNT-KZ','Interfaces',0),(26510,2,2,'WIFI_192.168.11.135_KURZYNA_RNT-KZ','PING',0),(26511,2,2,'WIFI_192.168.11.136_KURZYNA_RNT-KK','PING',0),(26512,2,2,'WIFI_192.168.11.13_WIEZA_RNT-BU','Interfaces',0),(26513,2,2,'WIFI_192.168.11.13_WIEZA_RNT-BU','PING',0),(26514,2,2,'WIFI_192.168.11.146_BORKI_RNT-WBR','Interfaces',0),(26515,2,2,'WIFI_192.168.11.146_BORKI_RNT-WBR','PING',0),(26516,2,2,'WIFI_192.168.11.150_MICKIEWICZA_RNT','Interfaces',0),(26517,2,2,'WIFI_192.168.11.150_MICKIEWICZA_RNT','PING',0),(26518,2,2,'WIFI_192.168.11.16_WIEZA_RNT-WBR','Interfaces',0),(26519,2,2,'WIFI_192.168.11.16_WIEZA_RNT-WBR','PING',0),(26520,2,2,'WIFI_192.168.11.17_WIEZA_MULTIMEDIA-W1','Interfaces',0),(26521,2,2,'WIFI_192.168.11.17_WIEZA_MULTIMEDIA-W1','PING',0),(26522,2,2,'WIFI_192.168.11.20_ULANOW_RNT-BU','PING',0),(26523,2,2,'WIFI_192.168.11.21_ULANOW_RNT-UCZ','PING',0),(26524,2,2,'WIFI_192.168.11.22_ULANOW_RNT-UB','PING',0),(26525,2,2,'WIFI_192.168.11.23_ULANOW_TVKDIANA-U1','Interfaces',0),(26526,2,2,'WIFI_192.168.11.23_ULANOW_TVKDIANA-U1','PING',0),(26527,2,2,'WIFI_192.168.11.24_ULANOW_TVKDIANA-U2','Interfaces',0),(26528,2,2,'WIFI_192.168.11.24_ULANOW_TVKDIANA-U2','PING',0),(26529,2,2,'WIFI_192.168.11.25_ULANOW_TVKDIANA-U3','Interfaces',0),(26530,2,2,'WIFI_192.168.11.25_ULANOW_TVKDIANA-U3','PING',0),(26531,2,2,'WIFI_192.168.11.30_CZEKAJ_RNT-UCZ','PING',0),(26532,2,2,'WIFI_192.168.11.32_CZEKAJ_rudnet-CZ','PING',0),(26533,2,2,'WIFI_192.168.11.37_REMIZA_RNT-DRRE','Interfaces',0),(26534,2,2,'WIFI_192.168.11.37_REMIZA_RNT-DRRE','PING',0),(26535,2,2,'WIFI_192.168.11.38_REMIZA_rudnet-WT','Interfaces',0),(26536,2,2,'WIFI_192.168.11.38_REMIZA_rudnet-WT','PING',0),(26537,2,2,'WIFI_192.168.11.3_BLOK_RNT-BW','PING',0),(26538,2,2,'WIFI_192.168.11.43_BIELINIEC_RNT-UB','Interfaces',0),(26539,2,2,'WIFI_192.168.11.43_BIELINIEC_RNT-UB','PING',0),(26540,2,2,'WIFI_192.168.11.45_BIELINIEC_TVKDIANA-BI','PING',0),(26541,2,2,'WIFI_192.168.11.46_CZARNOTA_RNT-PCZ','PING',0),(26542,2,2,'WIFI_192.168.11.47_CZARNOTA_TVKDIANA-U4','PING',0),(26543,2,2,'WIFI_192.168.11.4_BLOK_RNT-BU','Interfaces',0),(26544,2,2,'WIFI_192.168.11.4_BLOK_RNT-BU','PING',0),(26545,2,2,'WIFI_192.168.11.50_FABRYKA_RNT-BF','Interfaces',0),(26546,2,2,'WIFI_192.168.11.50_FABRYKA_RNT-BF','PING',0),(26547,2,2,'WIFI_192.168.11.51_FABRYKA_RNT-FP','PING',0),(26548,2,2,'WIFI_192.168.11.52_FABRYKA_RNT-FB','Interfaces',0),(26549,2,2,'WIFI_192.168.11.52_FABRYKA_RNT-FB','PING',0),(26550,2,2,'WIFI_192.168.11.53_FABRYKA_RNT-FG','PING',0),(26551,2,2,'WIFI_192.168.11.54_FABRYKA_RNT-FS','Interfaces',0),(26552,2,2,'WIFI_192.168.11.54_FABRYKA_RNT-FS','PING',0),(26553,2,2,'WIFI_192.168.11.55_FABRYKA_RNT-FJ','Interfaces',0),(26554,2,2,'WIFI_192.168.11.55_FABRYKA_RNT-FJ','PING',0),(26555,2,2,'WIFI_192.168.11.5_BLOK_RNT-BF','Interfaces',0),(26556,2,2,'WIFI_192.168.11.5_BLOK_RNT-BF','PING',0),(26557,2,2,'WIFI_192.168.11.60_STROZA_RNT-FS','Interfaces',0),(26558,2,2,'WIFI_192.168.11.60_STROZA_RNT-FS','PING',0),(26559,2,2,'WIFI_192.168.11.61_STROZA_TVKDIANA-S1','PING',0),(26560,2,2,'WIFI_192.168.11.62_STROZA_TVKDIANA-S2','Interfaces',0),(26561,2,2,'WIFI_192.168.11.62_STROZA_TVKDIANA-S2','PING',0),(26562,2,2,'WIFI_192.168.11.63_STROZA_TVKDIANA-S3','Interfaces',0),(26563,2,2,'WIFI_192.168.11.63_STROZA_TVKDIANA-S3','PING',0),(26564,2,2,'WIFI_192.168.11.65_WIKPLAST_RNT-BWi','Interfaces',0),(26565,2,2,'WIFI_192.168.11.65_WIKPLAST_RNT-BWi','PING',0),(26566,2,2,'WIFI_192.168.11.66_WIKPLAST_rudnet-01','Interfaces',0),(26567,2,2,'WIFI_192.168.11.66_WIKPLAST_rudnet-01','PING',0),(26568,2,2,'WIFI_192.168.11.68_PIASKI_RNT-WT','Interfaces',0),(26569,2,2,'WIFI_192.168.11.68_PIASKI_RNT-WT','PING',0),(26570,2,2,'WIFI_192.168.11.6_BLOK_RNT-BWI','Interfaces',0),(26571,2,2,'WIFI_192.168.11.6_BLOK_RNT-BWI','PING',0),(26572,2,2,'WIFI_192.168.11.70_PRZEDZEL_RNT-FP','Interfaces',0),(26573,2,2,'WIFI_192.168.11.70_PRZEDZEL_RNT-FP','PING',0),(26574,2,2,'WIFI_192.168.11.71_PRZEDZEL_RNT-PCZ','Interfaces',0),(26575,2,2,'WIFI_192.168.11.71_PRZEDZEL_RNT-PCZ','PING',0),(26576,2,2,'WIFI_192.168.11.72_PRZEDZEL_TVKDIANA-P1','Interfaces',0),(26577,2,2,'WIFI_192.168.11.72_PRZEDZEL_TVKDIANA-P1','PING',0),(26578,2,2,'WIFI_192.168.11.73_PRZEDZEL_TVKDIANA-P2','Interfaces',0),(26579,2,2,'WIFI_192.168.11.73_PRZEDZEL_TVKDIANA-P2','PING',0),(26580,2,2,'WIFI_192.168.11.74_PRZEDZEL_TVKDIANA-P3','Interfaces',0),(26581,2,2,'WIFI_192.168.11.74_PRZEDZEL_TVKDIANA-P3','PING',0),(26582,2,2,'WIFI_192.168.11.75_PRZEDZEL_TVKDIANA-P4','Interfaces',0),(26583,2,2,'WIFI_192.168.11.75_PRZEDZEL_TVKDIANA-P4','PING',0),(26584,2,2,'WIFI_192.168.11.76_PRZEDZEL1_RNT-FP','Interfaces',0),(26585,2,2,'WIFI_192.168.11.76_PRZEDZEL1_RNT-FP','PING',0),(26586,2,2,'WIFI_192.168.11.77_PRZEDZEL1_rudnet-P1','Interfaces',0),(26587,2,2,'WIFI_192.168.11.77_PRZEDZEL1_rudnet-P1','PING',0),(26588,2,2,'WIFI_192.168.11.78_PIEKARZ_RNT-FP','Interfaces',0),(26589,2,2,'WIFI_192.168.11.78_PIEKARZ_RNT-FP','PING',0),(26590,2,2,'WIFI_192.168.11.79_PIEKARZ_rudnet-P3','Interfaces',0),(26591,2,2,'WIFI_192.168.11.79_PIEKARZ_rudnet-P3','PING',0),(26592,2,2,'WIFI_192.168.11.80_BIELINY_RNT-FB','Interfaces',0),(26593,2,2,'WIFI_192.168.11.80_BIELINY_RNT-FB','PING',0),(26594,2,2,'WIFI_192.168.11.81_BIELINY_rudnet-B','Interfaces',0),(26595,2,2,'WIFI_192.168.11.81_BIELINY_rudnet-B','PING',0),(26596,2,2,'WIFI_192.168.11.82_BIELINY_MULTIMEDIA-B','PING',0),(26597,2,2,'WIFI_192.168.11.85_BUKOWINA_RNT-WBU','PING',0),(26598,2,2,'WIFI_192.168.11.86_BUKOWINA_rudnet-BU','Interfaces',0),(26599,2,2,'WIFI_192.168.11.86_BUKOWINA_rudnet-BU','PING',0),(26600,2,2,'WIFI_192.168.11.90_KAMIONKA_RNT-WK','PING',0),(26601,2,2,'WIFI_192.168.11.91_KAMIONKA_RNT-KKOP','Interfaces',0),(26602,2,2,'WIFI_192.168.11.91_KAMIONKA_RNT-KKOP','PING',0),(26603,2,2,'WIFI_192.168.11.92_KAMIONKA_rudnet-K','Interfaces',0),(26604,2,2,'WIFI_192.168.11.92_KAMIONKA_rudnet-K','PING',0),(26605,2,2,'WIFI_192.168.11.95_KOPKI_RNT-KKOP','Interfaces',0),(26606,2,2,'WIFI_192.168.11.95_KOPKI_RNT-KKOP','PING',0),(26607,2,2,'WIFI_192.168.11.96_KOPKI_TVKDIANA-KO1','Interfaces',0),(26608,2,2,'WIFI_192.168.11.96_KOPKI_TVKDIANA-KO1','PING',0),(26609,2,2,'WIFI_192.168.11.97_KOPKI_TVKDIANA-KO2','Interfaces',0),(26610,2,2,'WIFI_192.168.11.97_KOPKI_TVKDIANA-KO2','PING',0),(26611,2,2,'WIFI_192.168.11.98_KOPKI_TVKDIANA-KO3','Interfaces',0),(26612,2,2,'WIFI_192.168.11.98_KOPKI_TVKDIANA-KO3','PING',0),(26613,2,2,'WIFI_192.168.11.99_KOPKI_TVKDIANA-KO4','Interfaces',0),(26614,2,2,'WIFI_192.168.11.99_KOPKI_TVKDIANA-KO4','PING',0),(26615,2,2,'Warszawa_10.50.144.17_Michael_Kors_Sp._zo.o..','Interfaces',0),(26616,2,2,'Warszawa_10.50.144.17_Michael_Kors_Sp._zo.o..','PING',0),(26617,2,2,'Warszawa_10.50.144.18_Michael_Kors_Sp._zo.o..','Interfaces',0),(26618,2,2,'Warszawa_10.50.144.18_Michael_Kors_Sp._zo.o..','PING',0),(26619,2,2,'Warszawa_10.50.168.101_ZESPOL_ZARZADCOW_NIERUCHOMOSCI_SP.Z_O.O__[ZZN]','Interfaces',0),(26620,2,2,'Warszawa_10.50.168.101_ZESPOL_ZARZADCOW_NIERUCHOMOSCI_SP.Z_O.O__[ZZN]','PING',0),(26621,2,2,'Warszawa_10.50.168.102_Echo_p14','Interfaces',0),(26622,2,2,'Warszawa_10.50.168.102_Echo_p14','PING',0),(26623,2,2,'Warszawa_10.50.168.103_Columbus','Interfaces',0),(26624,2,2,'Warszawa_10.50.168.103_Columbus','PING',0),(26625,2,2,'Warszawa_10.50.168.104_Green_Cofee','Interfaces',0),(26626,2,2,'Warszawa_10.50.168.104_Green_Cofee','PING',0),(26627,2,2,'Warszawa_10.50.168.105_Centrum_Handlowe_Atrium_[TARGOWEK]','Interfaces',0),(26628,2,2,'Warszawa_10.50.168.105_Centrum_Handlowe_Atrium_[TARGOWEK]','PING',0),(26629,2,2,'Warszawa_10.50.168.107_Lek-Am','Interfaces',0),(26630,2,2,'Warszawa_10.50.168.107_Lek-Am','PING',0),(26631,2,2,'Warszawa_10.50.168.108_Unamo_Hala_Koszyki_','Interfaces',0),(26632,2,2,'Warszawa_10.50.168.108_Unamo_Hala_Koszyki_','PING',0),(26633,2,2,'Warszawa_10.50.168.110_Echo_Investemtns_Q22_','Interfaces',0),(26634,2,2,'Warszawa_10.50.168.110_Echo_Investemtns_Q22_','PING',0),(26635,2,2,'Warszawa_10.50.168.111_Echo_Investemtns_Browary','Interfaces',0),(26636,2,2,'Warszawa_10.50.168.111_Echo_Investemtns_Browary','PING',0),(26637,2,2,'Warszawa_10.50.168.112_OmniOffice','Interfaces',0),(26638,2,2,'Warszawa_10.50.168.112_OmniOffice','PING',0),(26639,2,2,'Warszawa_10.50.168.113_Radio_BCAST','Interfaces',0),(26640,2,2,'Warszawa_10.50.168.113_Radio_BCAST','PING',0),(26641,2,2,'Warszawa_10.50.168.113_Radio_BCAST_Warszawa_LIM_-42p','Interfaces',0),(26642,2,2,'Warszawa_10.50.168.113_Radio_BCAST_Warszawa_LIM_-42p','PING',0),(26643,2,2,'Warszawa_10.50.168.114_Echo_Investments_Browary','Interfaces',0),(26644,2,2,'Warszawa_10.50.168.114_Echo_Investments_Browary','PING',0),(26645,2,2,'Warszawa_10.50.168.12_Agregacja-Babka-Tower','Interfaces',0),(26646,2,2,'Warszawa_10.50.168.12_Agregacja-Babka-Tower','PING',0),(26647,2,2,'Warszawa_10.50.168.13_Babka_Tawer','PING',0),(26648,2,2,'Warszawa_10.50.168.13_Wan','PING',0),(26649,2,2,'Warszawa_10.50.168.14_Babka_Tawer','PING',0),(26650,2,2,'Warszawa_10.50.168.14_Wan','PING',0),(26651,2,2,'Warszawa_10.50.168.16_Novascon_Pharmaceuticals','Interfaces',0),(26652,2,2,'Warszawa_10.50.168.16_Novascon_Pharmaceuticals','PING',0),(26653,2,2,'Warszawa_10.50.168.17_Solution_Studio','Interfaces',0),(26654,2,2,'Warszawa_10.50.168.17_Solution_Studio','PING',0),(26655,2,2,'Warszawa_10.50.168.18_FRU','PING',0),(26656,2,2,'Warszawa_10.50.168.19_CELANO','PING',0),(26657,2,2,'Warszawa_10.50.168.20_Huta_Stalowa_Wola_S.A._','Interfaces',0),(26658,2,2,'Warszawa_10.50.168.20_Huta_Stalowa_Wola_S.A._','PING',0),(26659,2,2,'Warszawa_10.50.168.21_Starowka','PING',0),(26660,2,2,'Warszawa_10.50.168.22_Agregacja-zarzadzanie','Interfaces',0),(26661,2,2,'Warszawa_10.50.168.22_Agregacja-zarzadzanie','PING',0),(26662,2,2,'Warszawa_10.50.168.23_Badesta','PING',0),(26663,2,2,'Warszawa_10.50.168.35_Gestor','Interfaces',0),(26664,2,2,'Warszawa_10.50.168.35_Gestor','PING',0),(26665,2,2,'Warszawa_10.50.168.37_Szpital_Brodnowski_Warszawa','PING',0),(26666,2,2,'Warszawa_10.50.168.38_KRRIT','PING',0),(26667,2,2,'Warszawa_10.50.168.39_Krajowa_Izba_Bieglych_Rewidentow','PING',0),(26668,2,2,'Warszawa_10.50.168.40_UG_Radzyn_Podlaski','PING',0),(26669,2,2,'Warszawa_10.50.168.41_UG_Radzyn_Podlaski','PING',0),(26670,2,2,'Warszawa_10.50.168.44_Griffin-Agregacja-Batory_One','CPU_USAGE',0),(26671,2,2,'Warszawa_10.50.168.44_Griffin-Agregacja-Batory_One','Interfaces',0),(26672,2,2,'Warszawa_10.50.168.44_Griffin-Agregacja-Batory_One','PING',0),(26673,2,2,'Warszawa_10.50.168.45_Mineral','Interfaces',0),(26674,2,2,'Warszawa_10.50.168.45_Mineral','PING',0),(26675,2,2,'Warszawa_10.50.168.46_Griffin_Batory_One_VDSL','Interfaces',0),(26676,2,2,'Warszawa_10.50.168.46_Griffin_Batory_One_VDSL','PING',0),(26677,2,2,'Warszawa_10.50.168.47_Cheminowo_Gryffin_VoIP','PING',0),(26678,2,2,'Warszawa_10.50.168.47_Gryffin_Batory_One_VoIP','PING',0),(26679,2,2,'Warszawa_10.50.168.48_Cheminova_Gryffin_Batory_One_VoIP','Interfaces',0),(26680,2,2,'Warszawa_10.50.168.48_Cheminova_Gryffin_Batory_One_VoIP','PING',0),(26681,2,2,'Warszawa_10.50.168.4_VIP','Interfaces',0),(26682,2,2,'Warszawa_10.50.168.4_VIP','PING',0),(26683,2,2,'Warszawa_10.50.168.51_Kruger','Interfaces',0),(26684,2,2,'Warszawa_10.50.168.51_Kruger','PING',0),(26685,2,2,'Warszawa_10.50.168.52_Akademik_Praski','Interfaces',0),(26686,2,2,'Warszawa_10.50.168.52_Akademik_Praski','PING',0),(26687,2,2,'Warszawa_10.50.168.57_Serwerownia_Q22','Interfaces',0),(26688,2,2,'Warszawa_10.50.168.57_Serwerownia_Q22','PING',0),(26689,2,2,'Warszawa_10.50.168.58_Deloitte_Q22','Interfaces',0),(26690,2,2,'Warszawa_10.50.168.58_Deloitte_Q22','PING',0),(26691,2,2,'Warszawa_10.50.168.59_Deloitte_Echo_Q22','Interfaces',0),(26692,2,2,'Warszawa_10.50.168.59_Deloitte_Echo_Q22','PING',0),(26693,2,2,'Warszawa_10.50.168.5_Szpital_Brodnowski_Warszawa','PING',0),(26694,2,2,'Warszawa_10.50.168.61_Notebooki_Batory_Warszawa_','Interfaces',0),(26695,2,2,'Warszawa_10.50.168.61_Notebooki_Batory_Warszawa_','PING',0),(26696,2,2,'Warszawa_10.50.168.62_Echo_p4_Q22','Interfaces',0),(26697,2,2,'Warszawa_10.50.168.62_Echo_p4_Q22','PING',0),(26698,2,2,'Warszawa_10.50.168.63_Batory_Eppendorf','Interfaces',0),(26699,2,2,'Warszawa_10.50.168.63_Batory_Eppendorf','PING',0),(26700,2,2,'Warszawa_10.50.168.65_Demant_Technology__Q22_','Interfaces',0),(26701,2,2,'Warszawa_10.50.168.65_Demant_Technology__Q22_','PING',0),(26702,2,2,'Warszawa_10.50.168.66_AGUS__Q22_','PING',0),(26703,2,2,'Warszawa_10.50.168.67_AGUS__Q22_','PING',0),(26704,2,2,'Warszawa_10.50.168.68_BestFlight_Q22','Interfaces',0),(26705,2,2,'Warszawa_10.50.168.68_BestFlight_Q22','PING',0),(26706,2,2,'Warszawa_10.50.168.69_LinkLaters_Q22','PING',0),(26707,2,2,'Warszawa_10.50.168.70_LinkLaters_Q22','PING',0),(26708,2,2,'Warszawa_10.50.168.71_LinkLaters_Q22','PING',0),(26709,2,2,'Warszawa_10.50.168.72_LinkLaters_Q22','PING',0),(26710,2,2,'Warszawa_10.50.168.73_LinkLaters_Q22','Interfaces',0),(26711,2,2,'Warszawa_10.50.168.73_LinkLaters_Q22','PING',0),(26712,2,2,'Warszawa_10.50.168.74_Hala_Koszyki','Interfaces',0),(26713,2,2,'Warszawa_10.50.168.74_Hala_Koszyki','PING',0),(26714,2,2,'Warszawa_10.50.168.75_Q22_Be_Poland','Interfaces',0),(26715,2,2,'Warszawa_10.50.168.75_Q22_Be_Poland','PING',0),(26716,2,2,'Warszawa_10.50.168.76_Hala_Koszyki','Interfaces',0),(26717,2,2,'Warszawa_10.50.168.76_Hala_Koszyki','PING',0),(26718,2,2,'Warszawa_10.50.168.77_ZinkPower','Interfaces',0),(26719,2,2,'Warszawa_10.50.168.77_ZinkPower','PING',0),(26720,2,2,'Warszawa_10.50.168.80_Boston_[Exatel]_Q22','Interfaces',0),(26721,2,2,'Warszawa_10.50.168.80_Boston_[Exatel]_Q22','PING',0),(26722,2,2,'Warszawa_10.50.168.81_Agregacyjny_Q22','Interfaces',0),(26723,2,2,'Warszawa_10.50.168.81_Agregacyjny_Q22','PING',0),(26724,2,2,'Warszawa_10.50.168.82_Hala_Koszyki_Biuro_Dyrekcji','Interfaces',0),(26725,2,2,'Warszawa_10.50.168.82_Hala_Koszyki_Biuro_Dyrekcji','PING',0),(26726,2,2,'Warszawa_10.50.168.83_Allegro_Q22','Interfaces',0),(26727,2,2,'Warszawa_10.50.168.83_Allegro_Q22','PING',0),(26728,2,2,'Warszawa_10.50.168.84_Naspers_Q22','Interfaces',0),(26729,2,2,'Warszawa_10.50.168.84_Naspers_Q22','PING',0),(26730,2,2,'Warszawa_10.50.168.85_PayU_Q22','Interfaces',0),(26731,2,2,'Warszawa_10.50.168.85_PayU_Q22','PING',0),(26732,2,2,'Warszawa_10.50.168.86_Warsztat_Kulinarny_Q22','Interfaces',0),(26733,2,2,'Warszawa_10.50.168.86_Warsztat_Kulinarny_Q22','PING',0),(26734,2,2,'Warszawa_10.50.168.87_SymPhar_[ATM]','PING',0),(26735,2,2,'Warszawa_10.50.168.89_Hala_Koszyki_VOIP-_Lok.61','Interfaces',0),(26736,2,2,'Warszawa_10.50.168.89_Hala_Koszyki_VOIP-_Lok.61','PING',0),(26737,2,2,'Warszawa_10.50.168.8_Agregacyjny','Interfaces',0),(26738,2,2,'Warszawa_10.50.168.8_Agregacyjny','PING',0),(26739,2,2,'Warszawa_10.50.168.90_Hala_Koszyki_VOIP-_Lok.61B','Interfaces',0),(26740,2,2,'Warszawa_10.50.168.90_Hala_Koszyki_VOIP-_Lok.61B','PING',0),(26741,2,2,'Warszawa_10.50.168.91_Hala_Koszyki_VOIP-_Lok.65','PING',0),(26742,2,2,'Warszawa_10.50.168.92_Hala_Koszyki_Gessler_lokal_Cma_','Interfaces',0),(26743,2,2,'Warszawa_10.50.168.92_Hala_Koszyki_Gessler_lokal_Cma_','PING',0),(26744,2,2,'Warszawa_10.50.168.94_Netia_Eneris','Interfaces',0),(26745,2,2,'Warszawa_10.50.168.94_Netia_Eneris','PING',0),(26746,2,2,'Warszawa_10.50.168.95_Netia_Eneris_STC','Interfaces',0),(26747,2,2,'Warszawa_10.50.168.95_Netia_Eneris_STC','PING',0),(26748,2,2,'Warszawa_10.50.168.96_Netia_Eneris','Interfaces',0),(26749,2,2,'Warszawa_10.50.168.96_Netia_Eneris','PING',0),(26750,2,2,'Warszawa_10.50.168.97_Netia_Eneris','Interfaces',0),(26751,2,2,'Warszawa_10.50.168.97_Netia_Eneris','PING',0),(26752,2,2,'Warszawa_10.50.168.98_OmniOffice','Interfaces',0),(26753,2,2,'Warszawa_10.50.168.98_OmniOffice','PING',0),(26754,2,2,'Warszawa_172.16.193.170_Hala_Koszyki','PING',0),(26755,2,2,'Warszawa_172.16.193.227_Be_Poland_Q22','PING',0),(26756,2,2,'Warszawa_172.16.193.228_Be_Poland_Q22','PING',0),(26757,2,2,'Warszawa_172.16.193.229_Be_Poland_Q22','PING',0),(26758,2,2,'Warszawa_172.16.193.230_Be_Poland_Q22','PING',0),(26759,2,2,'Warszawa_172.16.193.26_Eppendorf_Batory','PING',0),(26760,2,2,'Warszawa_172.16.193.27_Eppendorf_Batory','PING',0),(26761,2,2,'Warszawa_172.16.193.28_Eppendorf_Batory','PING',0),(26762,2,2,'Warszawa_172.16.193.29_Eppendorf_Batory','PING',0),(26763,2,2,'Warszawa_172.16.193.30_Eppendorf_Batory','PING',0),(26764,2,2,'Warszawa_172.16.193.36_Cheminova_Gryffin_Batory_One_VoIP','Interfaces',0),(26765,2,2,'Warszawa_172.16.193.36_Cheminova_Gryffin_Batory_One_VoIP','PING',0),(26766,2,2,'Warszawa_172.16.193.37_Cheminova_Gryffin_Batory_One_VoIP','Interfaces',0),(26767,2,2,'Warszawa_172.16.193.37_Cheminova_Gryffin_Batory_One_VoIP','PING',0),(26768,2,2,'Warszawa_172.16.193.38_Cheminova_Gryffin_Batory_One_VoIP','Interfaces',0),(26769,2,2,'Warszawa_172.16.193.38_Cheminova_Gryffin_Batory_One_VoIP','PING',0),(26770,2,2,'Warszawa_172.16.193.39_Cheminova_Gryffin_Batory_One_VoIP','Interfaces',0),(26771,2,2,'Warszawa_172.16.193.39_Cheminova_Gryffin_Batory_One_VoIP','PING',0),(26772,2,2,'Warszawa_172.16.193.41_Cheminova_Gryffin_Batory_One_VoIP','Interfaces',0),(26773,2,2,'Warszawa_172.16.193.41_Cheminova_Gryffin_Batory_One_VoIP','PING',0),(26774,2,2,'Warszawa_172.16.193.98_Eppendorf_Batory','PING',0),(26775,2,2,'Warszawa_172.16.194.114_OmniOffice','PING',0),(26776,2,2,'Warszawa_172.16.194.115_OmniOffice','PING',0),(26777,2,2,'Warszawa_172.16.194.116_OmniOffice','PING',0),(26778,2,2,'Warszawa_172.16.194.117_OmniOffice','PING',0),(26779,2,2,'Warszawa_172.16.194.118_OmniOffice','PING',0),(26780,2,2,'Warszawa_172.16.194.119_OmniOffice','PING',0),(26781,2,2,'Warszawa_172.16.194.120_OmniOffice','PING',0),(26782,2,2,'Warszawa_172.16.194.121_OmniOffice','PING',0),(26783,2,2,'Warszawa_172.16.194.122__OmniOffice_[Uzytkownik_Geben]','PING',0),(26784,2,2,'Warszawa_172.16.194.123_OmniOffice','PING',0),(26785,2,2,'Warszawa_172.16.194.124__OmniOffice_[Uzytkownik_Geben]','PING',0),(26786,2,2,'Warszawa_172.16.194.125__OmniOffice_[Uzytkownik_Geben]','PING',0),(26787,2,2,'Warszawa_172.16.194.34_Hala_Koszyki_VOIP-_Lok.61','PING',0),(26788,2,2,'Warszawa_172.16.194.38_Hala_Koszyki_VOIP-_Lok.61B','PING',0),(26789,2,2,'Warszawa_176.221.110.234_Deloitte_Echo__Q22','PING',0),(26790,2,2,'Warszawa_176.221.111.146_Be_Poland_Q22','Interfaces',0),(26791,2,2,'Warszawa_176.221.111.146_Be_Poland_Q22','PING',0),(26792,2,2,'Warszawa_192.168.166.170','PING',0),(26793,2,2,'Warszawa_192.168.166.171','PING',0),(26794,2,2,'Warszawa_192.168.166.172','PING',0),(26795,2,2,'Warszawa_192.168.168.1','PING',0),(26796,2,2,'Warszawa_192.168.168.129','PING',0),(26797,2,2,'Warszawa_192.168.168.130','PING',0),(26798,2,2,'Warszawa_192.168.168.145','PING',0),(26799,2,2,'Warszawa_192.168.168.146','PING',0),(26800,2,2,'Warszawa_192.168.168.147','PING',0),(26801,2,2,'Warszawa_192.168.168.161','PING',0),(26802,2,2,'Warszawa_192.168.168.19','PING',0),(26803,2,2,'Warszawa_192.168.168.20','PING',0),(26804,2,2,'Warszawa_192.168.168.4','PING',0),(26805,2,2,'Warszawa_192.168.168.6','PING',0),(26806,2,2,'Warszawa_192.168.168.8','PING',0),(26807,2,2,'Warszawa_192.168.170.233','PING',0),(26808,2,2,'Warszawa_192.168.170.248','PING',0),(26809,2,2,'Warszawa_192.168.170.249','PING',0),(26810,2,2,'Warszawa_192.168.170.250','PING',0),(26811,2,2,'Warszawa_192.168.170.251','PING',0),(26812,2,2,'Warszawa_192.168.170.253','PING',0),(26813,2,2,'Warszawa_192.168.254.1','PING',0),(26814,2,2,'Warszawa_192.168.254.19','PING',0),(26815,2,2,'Warszawa_192.168.254.2','PING',0),(26816,2,2,'Warszawa_192.168.254.20','PING',0),(26817,2,2,'Warszawa_192.168.254.22','PING',0),(26818,2,2,'Warszawa_192.168.254.23','PING',0),(26819,2,2,'Warszawa_192.168.254.25','PING',0),(26820,2,2,'Warszawa_192.168.254.253','PING',0),(26821,2,2,'Warszawa_192.168.254.30','PING',0),(26822,2,2,'Warszawa_192.168.254.5','PING',0),(26823,2,2,'Warszawa_192.168.254.6','PING',0),(26824,2,2,'Warszawa_192.168.254.8','PING',0),(26825,2,2,'Warszawa_192.168.254.9','PING',0),(26826,2,2,'Warszawa_192.168.9.225','PING',0),(26827,2,2,'Wegrow_10.50.180.43_Agregacja','Interfaces',0),(26828,2,2,'Wegrow_10.50.180.43_Agregacja','PING',0),(26829,2,2,'Wegrow_10.50.180.69_Agregacyjny_Wegrow_tymczasowy','Interfaces',0),(26830,2,2,'Wegrow_10.50.180.69_Agregacyjny_Wegrow_tymczasowy','PING',0),(26831,2,2,'Wegrow_10.50.180.72_Agregacyjny_Wegrow','Interfaces',0),(26832,2,2,'Wegrow_10.50.180.72_Agregacyjny_Wegrow','PING',0),(26833,2,2,'Wladyslawowo_192.168.214.1','PING',0),(26834,2,2,'Wladyslawowo_192.168.214.130','PING',0),(26835,2,2,'Wladyslawowo_192.168.214.253','PING',0),(26836,2,2,'Wladyslawowo_192.168.214.5','PING',0),(26837,2,2,'Wladyslawowo_192.168.214.6','PING',0),(26838,2,2,'Wladyslawowo_192.168.99.249','PING',0),(26839,2,2,'Wolow_192.168.144.130','PING',0),(26840,2,2,'Wolow_192.168.144.6','PING',0),(26841,2,2,'Wolow_192.168.144.7','PING',0),(26842,2,2,'Wroclaw_10.50.144.10_Griffin_Renoma_VDSL','Interfaces',0),(26843,2,2,'Wroclaw_10.50.144.10_Griffin_Renoma_VDSL','PING',0),(26844,2,2,'Wroclaw_10.50.144.13_Nobilis_GPD','Interfaces',0),(26845,2,2,'Wroclaw_10.50.144.13_Nobilis_GPD','PING',0),(26846,2,2,'Wroclaw_10.50.144.14_Nobilis','Interfaces',0),(26847,2,2,'Wroclaw_10.50.144.14_Nobilis','PING',0),(26848,2,2,'Wroclaw_10.50.144.15_DH_Renoma','Interfaces',0),(26849,2,2,'Wroclaw_10.50.144.15_DH_Renoma','PING',0),(26850,2,2,'Wroclaw_10.50.144.16_ATM_[FIS_Global]','Interfaces',0),(26851,2,2,'Wroclaw_10.50.144.16_ATM_[FIS_Global]','PING',0),(26852,2,2,'Wroclaw_10.50.144.16_ATM__[Fidelity_Nobilis]','Interfaces',0),(26853,2,2,'Wroclaw_10.50.144.16_ATM__[Fidelity_Nobilis]','PING',0),(26854,2,2,'Wroclaw_10.50.144.19_FIS_Technology_STC','PING',0),(26855,2,2,'Wroclaw_10.50.144.20_FIS_Technology','PING',0),(26856,2,2,'Wroclaw_10.50.144.21_FisGlobal','Interfaces',0),(26857,2,2,'Wroclaw_10.50.144.21_FisGlobal','PING',0),(26858,2,2,'Wroclaw_10.50.144.22_YND_Technologies_Sp._z_o.o.','Interfaces',0),(26859,2,2,'Wroclaw_10.50.144.22_YND_Technologies_Sp._z_o.o.','PING',0),(26860,2,2,'Wroclaw_10.50.144.23_Green_Sky_Sp._z_o.o.','Interfaces',0),(26861,2,2,'Wroclaw_10.50.144.23_Green_Sky_Sp._z_o.o.','PING',0),(26862,2,2,'Wroclaw_10.50.144.2_Agregacyjny_','Interfaces',0),(26863,2,2,'Wroclaw_10.50.144.2_Agregacyjny_','PING',0),(26864,2,2,'Wroclaw_10.50.144.3_DANA','Interfaces',0),(26865,2,2,'Wroclaw_10.50.144.3_DANA','PING',0),(26866,2,2,'Wroclaw_10.50.144.4_Neonet','Interfaces',0),(26867,2,2,'Wroclaw_10.50.144.4_Neonet','PING',0),(26868,2,2,'Wroclaw_10.50.144.5_Griffin-Agregacja-DH-Renoma_40','Interfaces',0),(26869,2,2,'Wroclaw_10.50.144.5_Griffin-Agregacja-DH-Renoma_40','PING',0),(26870,2,2,'Wroclaw_10.50.144.7_DH_Renoma_42','PING',0),(26871,2,2,'Wroclaw_10.50.144.8_SAT_Portofino','Interfaces',0),(26872,2,2,'Wroclaw_10.50.144.8_SAT_Portofino','PING',0),(26873,2,2,'Wroclaw_172.16.194.66_Biotop','Interfaces',0),(26874,2,2,'Wroclaw_172.16.194.66_Biotop','PING',0),(26875,2,2,'Wroclaw_192.168.144.1','PING',0),(26876,2,2,'Wroclaw_192.168.144.129','PING',0),(26877,2,2,'Wroclaw_192.168.144.2','PING',0),(26878,2,2,'Wroclaw_192.168.144.253','PING',0),(26879,2,2,'Wroclaw_192.168.144.5','PING',0),(26880,2,2,'Wysokie_Mazowieckie_10.50.202.2_Grupa_Biznes_Polska','PING',0),(26881,2,2,'Wysokie_Mazowieckie_10.50.202.3_Grupa_Biznes_Polska','PING',0),(26882,2,2,'Wysokie_Mazowieckie_10.50.202.4_Agregacja','Interfaces',0),(26883,2,2,'Wysokie_Mazowieckie_10.50.202.4_Agregacja','PING',0),(26884,2,2,'Wysokie_Mazowieckie_10.50.202.5_Starostwo_Powiatowe','Interfaces',0),(26885,2,2,'Wysokie_Mazowieckie_10.50.202.5_Starostwo_Powiatowe','PING',0),(26886,2,2,'Wysokie_Mazowieckie_10.50.202.6_ZWiK','Interfaces',0),(26887,2,2,'Wysokie_Mazowieckie_10.50.202.6_ZWiK','PING',0),(26888,2,2,'Wysokie_Mazowieckie_10.50.202.7_Mlekovita','Interfaces',0),(26889,2,2,'Wysokie_Mazowieckie_10.50.202.7_Mlekovita','PING',0),(26890,2,2,'Wysokie_Mazowieckie_10.50.202.8_Starostwo_Powiatowe','Interfaces',0),(26891,2,2,'Wysokie_Mazowieckie_10.50.202.8_Starostwo_Powiatowe','PING',0),(26892,2,2,'Wysokie_Mazowieckie_10.50.202.9_DTKW','PING',0),(26893,2,2,'Wysokie_Mazowieckie_192.168.202.1','PING',0),(26894,2,2,'Wysokie_Mazowieckie_192.168.202.10','PING',0),(26895,2,2,'Wysokie_Mazowieckie_192.168.202.129','PING',0),(26896,2,2,'Wysokie_Mazowieckie_192.168.202.253','PING',0),(26897,2,2,'Wysokie_Mazowieckie_192.168.202.5','PING',0),(26898,2,2,'Wyszkow_192.168.179.253','PING',0),(26899,2,2,'Zamosc_10.50.10.11_DIAGNOSTYKA_SP._Z_O.O.','PING',0),(26900,2,2,'Zamosc_10.50.10.12_Starnet_Galeria_Twierdza_Zamosc_stc','PING',0),(26901,2,2,'Zamosc_10.50.10.13_Starnet_Galeria_Twierdza_Zamosc_klient','PING',0),(26902,2,2,'Zamosc_10.50.10.15_Starnet_Galeria_Twierdza_Zamosc_[zapas]','PING',0),(26903,2,2,'Zamosc_10.50.10.16_UM_Zamosc','Interfaces',0),(26904,2,2,'Zamosc_10.50.10.16_UM_Zamosc','PING',0),(26905,2,2,'Zamosc_10.50.10.18_KredytInkaso','Interfaces',0),(26906,2,2,'Zamosc_10.50.10.18_KredytInkaso','PING',0),(26907,2,2,'Zamosc_10.50.10.19_Turowski_Zamosc','Interfaces',0),(26908,2,2,'Zamosc_10.50.10.19_Turowski_Zamosc','PING',0),(26909,2,2,'Zamosc_10.50.10.2_OPEL_STC','PING',0),(26910,2,2,'Zamosc_10.50.10.3_OPEL_klient','PING',0),(26911,2,2,'Zamosc_10.50.10.4_KredytInkaso','Interfaces',0),(26912,2,2,'Zamosc_10.50.10.4_KredytInkaso','PING',0),(26913,2,2,'Zamosc_10.50.10.7_STC_XGS_do_wystawiania_uslug_dla_KB','CPU_USAGE',0),(26914,2,2,'Zamosc_10.50.10.7_STC_XGS_do_wystawiania_uslug_dla_KB','Interfaces',0),(26915,2,2,'Zamosc_10.50.10.7_STC_XGS_do_wystawiania_uslug_dla_KB','PING',0),(26916,2,2,'Zamosc_192.168.8.1','PING',0),(26917,2,2,'Zamosc_192.168.8.5','PING',0),(26918,2,2,'Zamosc_192.168.8.7','PING',0),(26919,2,2,'Zory_192.168.223.129','PING',0),(26920,2,2,'Zory_192.168.223.253','PING',0),(26921,2,2,'Zory_192.168.223.33','PING',0),(26922,2,2,'Zory_192.168.223.34','PING',0),(26923,2,2,'Zory_192.168.223.5','PING',0),(26924,2,2,'allegro.pl','PING',0),(26925,2,2,'gazeta.pl','PING',0),(26926,2,2,'interia.pl','PING',0),(26927,2,2,'onet.pl','PING',0),(26928,2,2,'raisecom-10-rudnik-fabryka','Interfaces',1),(26929,2,2,'raisecom-10-rudnik-fabryka','PING',1),(26930,2,2,'router-wifi','/',1),(26931,2,2,'router-wifi','CPU_USAGE',1),(26932,2,2,'router-wifi','Cpu_process',1),(26933,2,2,'router-wifi','Interfaces',1),(26934,2,2,'router-wifi','Load_average',1),(26935,2,2,'router-wifi','PING',1),(26936,2,2,'serwer-Auger','/',0),(26937,2,2,'serwer-Auger','/var',0),(26938,2,2,'serwer-Auger','CPU_USAGE',0),(26939,2,2,'serwer-Auger','Cpu_process',0),(26940,2,2,'serwer-Auger','Interfaces',0),(26941,2,2,'serwer-Auger','Load_average',0),(26942,2,2,'serwer-Auger','PING',0),(26943,2,2,'serwer-backup','/',1),(26944,2,2,'serwer-backup','/data',1),(26945,2,2,'serwer-backup','/raid',1),(26946,2,2,'serwer-backup','/raid0',1),(26947,2,2,'serwer-backup','/var',1),(26948,2,2,'serwer-backup','CPU_USAGE',1),(26949,2,2,'serwer-backup','Cpu_process',1),(26950,2,2,'serwer-backup','Interfaces',1),(26951,2,2,'serwer-backup','Load_average',1),(26952,2,2,'serwer-backup','PING',1),(26953,2,2,'serwer-dhcp','/',1),(26954,2,2,'serwer-dhcp','/var',1),(26955,2,2,'serwer-dhcp','CPU_USAGE',1),(26956,2,2,'serwer-dhcp','Cpu_process',1),(26957,2,2,'serwer-dhcp','DHCPD',1),(26958,2,2,'serwer-dhcp','Interface-eth0-traffic',0),(26959,2,2,'serwer-dhcp','Interface-eth1-traffic',0),(26960,2,2,'serwer-dhcp','Load_average',1),(26961,2,2,'serwer-dhcp','PING',1),(26962,2,2,'serwer-dhcp','TFTP',1),(26963,2,2,'serwer-dhcp','TFTP-file',1),(26964,2,2,'serwer-pppoe-01','/',1),(26965,2,2,'serwer-pppoe-01','/var',1),(26966,2,2,'serwer-pppoe-01','CPU_USAGE',1),(26967,2,2,'serwer-pppoe-01','Cpu_process',1),(26968,2,2,'serwer-pppoe-01','Load_average',1),(26969,2,2,'serwer-pppoe-01','PING',1),(26970,2,2,'serwer-pppoe-01','Proces PPPoE',1),(26971,2,2,'serwer-vpn','/',1),(26972,2,2,'serwer-vpn','/disk1',1),(26973,2,2,'serwer-vpn','/var',1),(26974,2,2,'serwer-vpn','CPU_USAGE',1),(26975,2,2,'serwer-vpn','Cpu_process',1),(26976,2,2,'serwer-vpn','Interfaces',1),(26977,2,2,'serwer-vpn','Load_average',1),(26978,2,2,'serwer-vpn','PING',1),(26979,2,2,'wp.pl','PING',0),(26980,2,10,'adescom',NULL,1),(26981,2,10,'jbrodka',NULL,1),(26982,2,10,'mariuszd',NULL,1),(26983,2,10,'mariuszd2',NULL,1),(26984,2,10,'mdrelich',NULL,1),(26985,2,10,'nagios',NULL,1),(26986,2,10,'roberts',NULL,1),(26987,2,10,'serwiswifi',NULL,1),(26988,2,10,'wd',NULL,1),(26989,2,12,'check-host-alive',NULL,1),(26990,2,12,'check-host-alive-tcp',NULL,1),(26991,2,12,'check-host-alive-wifi',NULL,1),(26992,2,12,'check-host-alive_core_ip',NULL,1),(26993,2,12,'check_bazy',NULL,1),(26994,2,12,'check_cmts_power',NULL,1),(26995,2,12,'check_cmts_sn',NULL,1),(26996,2,12,'check_cmts_sn2',NULL,1),(26997,2,12,'check_cmts_sn3_sum',NULL,1),(26998,2,12,'check_cpu_procs',NULL,1),(26999,2,12,'check_dhcp',NULL,1),(27000,2,12,'check_dhcp_leases',NULL,1),(27001,2,12,'check_dns',NULL,1),(27002,2,12,'check_dns2',NULL,1),(27003,2,12,'check_file',NULL,1),(27004,2,12,'check_file_size',NULL,1),(27005,2,12,'check_file_size_squid',NULL,1),(27006,2,12,'check_filesystem',NULL,1),(27007,2,12,'check_ftp',NULL,1),(27008,2,12,'check_hfc_traffic',NULL,1),(27009,2,12,'check_hp_hw',NULL,1),(27010,2,12,'check_hp_hw_1161',NULL,1),(27011,2,12,'check_hpjd',NULL,1),(27012,2,12,'check_http',NULL,1),(27013,2,12,'check_http88',NULL,1),(27014,2,12,'check_http_p',NULL,1),(27015,2,12,'check_http_webspeed',NULL,1),(27016,2,12,'check_httpd',NULL,1),(27017,2,12,'check_httpd88',NULL,1),(27018,2,12,'check_imap',NULL,1),(27019,2,12,'check_interface_core',NULL,1),(27020,2,12,'check_interface_table',NULL,1),(27021,2,12,'check_interface_table_2',NULL,1),(27022,2,12,'check_interface_table_core_ip',NULL,1),(27023,2,12,'check_interface_table_wifi',NULL,1),(27024,2,12,'check_load_average',NULL,1),(27025,2,12,'check_local_disk',NULL,1),(27026,2,12,'check_local_load',NULL,1),(27027,2,12,'check_local_procs',NULL,1),(27028,2,12,'check_local_users',NULL,1),(27029,2,12,'check_logged_modems_downstream',NULL,1),(27030,2,12,'check_logged_modems_upstream',NULL,1),(27031,2,12,'check_mysql',NULL,1),(27032,2,12,'check_mysql_health',NULL,1),(27033,2,12,'check_nfs',NULL,1),(27034,2,12,'check_nntp',NULL,1),(27035,2,12,'check_nrpe_disk',NULL,1),(27036,2,12,'check_nrpe_load',NULL,1),(27037,2,12,'check_nrpe_procs_s',NULL,1),(27038,2,12,'check_nrpe_users',NULL,1),(27039,2,12,'check_nt',NULL,1),(27040,2,12,'check_ping',NULL,1),(27041,2,12,'check_ping_core_ip',NULL,1),(27042,2,12,'check_pop',NULL,1),(27043,2,12,'check_postgres',NULL,1),(27044,2,12,'check_progress_actserver',NULL,1),(27045,2,12,'check_progress_areaS_space_utilization',NULL,1),(27046,2,12,'check_progress_bufferact',NULL,1),(27047,2,12,'check_progress_checkpoint',NULL,1),(27048,2,12,'check_progress_dbread',NULL,1),(27049,2,12,'check_progress_lockact',NULL,1),(27050,2,12,'check_progress_users',NULL,1),(27051,2,12,'check_serwer_paczki',NULL,1),(27052,2,12,'check_smtp',NULL,1),(27053,2,12,'check_snmp',NULL,1),(27054,2,12,'check_snmp_bgp',NULL,1),(27055,2,12,'check_snmp_cpu',NULL,1),(27056,2,12,'check_snmp_cpu_1161',NULL,1),(27057,2,12,'check_snmp_cpu_load',NULL,1),(27058,2,12,'check_snmp_disk',NULL,1),(27059,2,12,'check_snmp_disk2',NULL,1),(27060,2,12,'check_snmp_disk2_1161',NULL,1),(27061,2,12,'check_snmp_disk3',NULL,1),(27062,2,12,'check_snmp_if',NULL,1),(27063,2,12,'check_snmp_if1',NULL,1),(27064,2,12,'check_snmp_if_1161',NULL,1),(27065,2,12,'check_snmp_if_d5',NULL,1),(27066,2,12,'check_snmp_iftraffic',NULL,1),(27067,2,12,'check_snmp_iftraffic_32',NULL,1),(27068,2,12,'check_snmp_iftraffic_64',NULL,1),(27069,2,12,'check_snmp_iftraffic_error',NULL,1),(27070,2,12,'check_snmp_io',NULL,1),(27071,2,12,'check_snmp_load',NULL,1),(27072,2,12,'check_snmp_load5',NULL,1),(27073,2,12,'check_snmp_load_1161',NULL,1),(27074,2,12,'check_snmp_load_zyxel',NULL,1),(27075,2,12,'check_snmp_memory',NULL,1),(27076,2,12,'check_snmp_pl',NULL,1),(27077,2,12,'check_snmp_process',NULL,1),(27078,2,12,'check_snmp_process2',NULL,1),(27079,2,12,'check_snmp_procs',NULL,1),(27080,2,12,'check_snmp_procs2',NULL,1),(27081,2,12,'check_snmp_squid',NULL,1),(27082,2,12,'check_snmp_tcp_con',NULL,1),(27083,2,12,'check_snmp_tcp_con_1161',NULL,1),(27084,2,12,'check_snmp_users',NULL,1),(27085,2,12,'check_squid',NULL,1),(27086,2,12,'check_ssh',NULL,1),(27087,2,12,'check_sun_diag',NULL,1),(27088,2,12,'check_tcp',NULL,1),(27089,2,12,'check_telnet',NULL,1),(27090,2,12,'check_tftp',NULL,1),(27091,2,12,'check_total_logged_modems',NULL,1),(27092,2,12,'check_total_logged_pc',NULL,1),(27093,2,12,'check_udp',NULL,1),(27094,2,12,'check_users',NULL,1),(27095,2,12,'check_vip_load',NULL,1),(27096,2,12,'host-notify-by-email',NULL,1),(27097,2,12,'host-notify-by-email_MD',NULL,1),(27098,2,12,'host-notify-by-epager',NULL,1),(27099,2,12,'host-notify-by-sms_MD',NULL,1),(27100,2,12,'notify-by-email',NULL,1),(27101,2,12,'notify-by-email_MD',NULL,1),(27102,2,12,'notify-by-epager',NULL,1),(27103,2,12,'notify-by-sms_MD',NULL,1),(27104,2,12,'passive_check_missing',NULL,1),(27105,2,12,'webinject',NULL,1),(27106,2,9,'nonworkhours',NULL,1),(27107,2,9,'praca',NULL,1),(27108,2,9,'praca2',NULL,1),(27109,2,9,'tvkdiana',NULL,1),(27110,2,9,'workhours',NULL,1),(27111,2,12,'1',NULL,0),(27112,2,12,'2',NULL,0),(27113,2,12,'3',NULL,0),(27114,2,12,'4',NULL,0),(27115,2,12,'5',NULL,0),(27116,2,12,'6',NULL,0),(27117,2,11,'admin',NULL,1),(27118,2,11,'centrala-admins',NULL,1),(27119,2,11,'ctm-admin',NULL,1),(27120,2,11,'linux-admins',NULL,1),(27121,2,11,'mariuszd',NULL,1),(27122,2,11,'router-admins',NULL,1),(27123,2,3,'Augustow',NULL,0),(27124,2,3,'Barlinek',NULL,0),(27125,2,3,'BielskPodlaski',NULL,0),(27126,2,3,'Bielsk_Podlaski',NULL,0),(27127,2,3,'Bielsko-Biala',NULL,0),(27128,2,3,'BielskoBiala',NULL,0),(27129,2,3,'Bilgoraj',NULL,0),(27130,2,3,'Biskupiec',NULL,0),(27131,2,3,'Bochnia',NULL,0),(27132,2,3,'Brodnica',NULL,0),(27133,2,3,'Brzesko',NULL,0),(27134,2,3,'Brzeziny',NULL,0),(27135,2,3,'Busko_Zdroj',NULL,0),(27136,2,3,'Bytom',NULL,0),(27137,2,3,'Chelm',NULL,0),(27138,2,3,'Chelmno',NULL,0),(27139,2,3,'Chojnow',NULL,0),(27140,2,3,'Chrzanow',NULL,0),(27141,2,3,'Core_IP',NULL,0),(27142,2,3,'CzechowiceDziedzice',NULL,0),(27143,2,3,'Czestochowa',NULL,0),(27144,2,3,'Darlowo',NULL,0),(27145,2,3,'Debica',NULL,0),(27146,2,3,'Debno',NULL,0),(27147,2,3,'Debowiec',NULL,0),(27148,2,3,'Drezdenko',NULL,0),(27149,2,3,'Dzierzgon',NULL,0),(27150,2,3,'Elk',NULL,0),(27151,2,3,'Gdansk',NULL,0),(27152,2,3,'Gdynia',NULL,0),(27153,2,3,'Gdynialaczpol',NULL,0),(27154,2,3,'Gizycko',NULL,0),(27155,2,3,'Gliwice',NULL,0),(27156,2,3,'Glowno',NULL,0),(27157,2,3,'Gorzow',NULL,0),(27158,2,3,'Gorzow_Wielkopolski',NULL,0),(27159,2,3,'Grudziadz',NULL,0),(27160,2,3,'Gryfice',NULL,0),(27161,2,3,'Hajnowka',NULL,0),(27162,2,3,'Hosty-Glowne',NULL,0),(27163,2,3,'Ilawa',NULL,0),(27164,2,3,'Inowroclaw',NULL,0),(27165,2,3,'Jaslo',NULL,0),(27166,2,3,'Jaworzno',NULL,0),(27167,2,3,'Kalisz',NULL,0),(27168,2,3,'Kartuzy',NULL,0),(27169,2,3,'Katowice',NULL,0),(27170,2,3,'Ketrzyn',NULL,0),(27171,2,3,'Klienci',NULL,0),(27172,2,3,'Klient_Starnet',NULL,0),(27173,2,3,'Kobyle',NULL,0),(27174,2,3,'Kolbuszowa',NULL,0),(27175,2,3,'Koluszki',NULL,0),(27176,2,3,'Konin',NULL,0),(27177,2,3,'Krakow',NULL,0),(27178,2,3,'Krosno',NULL,0),(27179,2,3,'Kutno',NULL,0),(27180,2,3,'Kwidzyn',NULL,0),(27181,2,3,'Lapy',NULL,0),(27182,2,3,'Lawnica',NULL,0),(27183,2,3,'Libiaz',NULL,0),(27184,2,3,'Limanowa',NULL,0),(27185,2,3,'Lipiany',NULL,0),(27186,2,3,'Local-Net',NULL,1),(27187,2,3,'Lodz',NULL,0),(27188,2,3,'Lomza',NULL,0),(27189,2,3,'Lowicz',NULL,0),(27190,2,3,'Lublin',NULL,0),(27191,2,3,'Malbork',NULL,0),(27192,2,3,'Miedzychod',NULL,0),(27193,2,3,'Miedzyrzecz',NULL,0),(27194,2,3,'Mielec',NULL,0),(27195,2,3,'Mielec_-_Tuszow',NULL,0),(27196,2,3,'Mielec_Kolbuszowa',NULL,0),(27197,2,3,'Mielec_STC',NULL,0),(27198,2,3,'Mlawa',NULL,0),(27199,2,3,'Mragowo',NULL,0),(27200,2,3,'Myslenice',NULL,0),(27201,2,3,'Mysliborz',NULL,0),(27202,2,3,'Naklo',NULL,0),(27203,2,3,'Naklo_nad_Notecia',NULL,0),(27204,2,3,'NowaRuda',NULL,0),(27205,2,3,'Nowa_Ruda',NULL,0),(27206,2,3,'NowyDwor',NULL,0),(27207,2,3,'Nowy_Dwor',NULL,0),(27208,2,3,'Olsztyn',NULL,0),(27209,2,3,'Olsztyn_-_Ilawa',NULL,0),(27210,2,3,'Olsztyn_-_Mragowo',NULL,0),(27211,2,3,'Opoczno',NULL,0),(27212,2,3,'Ostroda',NULL,0),(27213,2,3,'Ostrow',NULL,0),(27214,2,3,'OstrowM',NULL,0),(27215,2,3,'OstrowMaz',NULL,0),(27216,2,3,'Ostrow_Mazowiecka',NULL,0),(27217,2,3,'Ostrowiec_Swietokrzyski',NULL,0),(27218,2,3,'Ozorkow',NULL,0),(27219,2,3,'Paslek',NULL,0),(27220,2,3,'Piastowo_kKrosna',NULL,0),(27221,2,3,'Pilzno',NULL,0),(27222,2,3,'Plock',NULL,0),(27223,2,3,'Plonsk',NULL,0),(27224,2,3,'Poddebice',NULL,0),(27225,2,3,'Prabuty',NULL,0),(27226,2,3,'Prostyn',NULL,0),(27227,2,3,'Pruszcz',NULL,0),(27228,2,3,'Przasnysz',NULL,0),(27229,2,3,'Puck',NULL,0),(27230,2,3,'Rabka',NULL,0),(27231,2,3,'Radomsko',NULL,0),(27232,2,3,'Radomysl_Wielki',NULL,0),(27233,2,3,'Radzyn',NULL,0),(27234,2,3,'Radzyn_Podlaski',NULL,0),(27235,2,3,'Rawa',NULL,0),(27236,2,3,'Rawa_Mazowiecka',NULL,0),(27237,2,3,'Reclaw',NULL,0),(27238,2,3,'Ropczyce',NULL,0),(27239,2,3,'Rzeszow',NULL,0),(27240,2,3,'SIP_BRAMA',NULL,0),(27241,2,3,'SIP_Klient',NULL,0),(27242,2,3,'Sanok',NULL,0),(27243,2,3,'Sedziszow',NULL,0),(27244,2,3,'Sedziszow_Malopolski',NULL,0),(27245,2,3,'Sepolno',NULL,0),(27246,2,3,'Skarszew',NULL,0),(27247,2,3,'Skarszewy',NULL,0),(27248,2,3,'Skolyszyn',NULL,0),(27249,2,3,'Skwierzyna',NULL,0),(27250,2,3,'Sochaczew',NULL,0),(27251,2,3,'Sosnowiec',NULL,0),(27252,2,3,'StalowaWola',NULL,0),(27253,2,3,'Stalowa_Wola',NULL,0),(27254,2,3,'Stargard',NULL,0),(27255,2,3,'Stargard_Szczecinski',NULL,0),(27256,2,3,'Strzelce',NULL,0),(27257,2,3,'Strzelce_Krajenskie',NULL,0),(27258,2,3,'Strzyzow',NULL,0),(27259,2,3,'Suwalki',NULL,0),(27260,2,3,'Swidnica',NULL,0),(27261,2,3,'Swiebodzice',NULL,0),(27262,2,3,'Swinoujscie',NULL,0),(27263,2,3,'Switche-Agregujace',NULL,0),(27264,2,3,'Szczecin',NULL,0),(27265,2,3,'Szczytno',NULL,0),(27266,2,3,'Szczytno_-_Olsztyn',NULL,0),(27267,2,3,'Sztum',NULL,0),(27268,2,3,'Szubin',NULL,0),(27269,2,3,'Tarnow',NULL,0),(27270,2,3,'Tomaszow',NULL,0),(27271,2,3,'Tomaszow_Mazowiecki',NULL,0),(27272,2,3,'Torun',NULL,0),(27273,2,3,'Trzebiatow',NULL,0),(27274,2,3,'Trzebinia',NULL,0),(27275,2,3,'Ustrzyki',NULL,0),(27276,2,3,'Ustrzyki_Dolne',NULL,0),(27277,2,3,'WWW',NULL,0),(27278,2,3,'Warszawa',NULL,0),(27279,2,3,'Wegrow',NULL,0),(27280,2,3,'WiFi',NULL,0),(27281,2,3,'Wladyslawowo',NULL,0),(27282,2,3,'Wojnicz',NULL,0),(27283,2,3,'Wolow',NULL,0),(27284,2,3,'Wroclaw',NULL,0),(27285,2,3,'WysokieMaz',NULL,0),(27286,2,3,'Wysokie_Mazowieckie',NULL,0),(27287,2,3,'Wyszkow',NULL,0),(27288,2,3,'Zamosc',NULL,0),(27289,2,3,'Zory',NULL,0),(27290,2,2,'Mielec_10.15.0.21_Strefa_AT9924-MIEL5_6SW','Interfaces',0),(27291,2,4,'CPU_USAGE',NULL,0),(27292,2,4,'Interface-agregation',NULL,0),(27293,2,4,'Interfaces',NULL,0),(27294,2,4,'Local_servers_services',NULL,0),(27295,2,4,'PING',NULL,0),(27296,2,4,'PING-www',NULL,0),(27297,2,4,'WiFi_interface',NULL,0),(27298,2,2,'Rzeszow_172.16.193.237_Aerospace','Interfaces',0),(27299,2,2,'Warszawa_172.16.194.114_OmniOffice','Interfaces',0),(27300,2,2,'Mielec_10.50.128.48_CSC_Mielec','Interfaces',0),(27301,2,2,'Gorzow_Wielkopolski_10.50.32.50_Przychodnia_Kolejowa','Interfaces',0),(27302,2,2,'Warszawa_10.50.168.37_Szpital_Brodnowski_Warszawa','Interfaces',0),(27303,2,2,'Rzeszow_10.50.40.65_Omega_Pilzno','Interfaces',0),(27304,2,2,'Rzeszow_10.50.40.65_PKS_Omega','Interfaces',0),(27305,2,2,'Bilgoraj_10.50.200.2_Bilgorajskie_Centrum_Kultury','Interfaces',0),(27306,2,2,'Mielec_172.16.193.9_SM_Wyszynskiego','Interfaces',0),(27307,2,2,'Mielec_10.15.10.12_Niebylec','Interfaces',0),(27308,2,2,'Rzeszow_10.50.40.82_Wodgik','Interfaces',0),(27309,2,2,'Mielec_10.15.0.16_Akacjowa','Interfaces',0),(27310,2,2,'Debica_10.15.5.127_Cmentarna__Debica','Interfaces',0),(27311,2,2,'Chelm_10.50.248.8_YBSTALLER','Interfaces',0),(27312,2,2,'Rzeszow_10.50.40.60_Vispro_Medical_[PRO-FAMILIA]','Interfaces',0),(27313,2,2,'Kalisz_10.50.72.27_Aritrans','Interfaces',0),(27314,2,2,'Warszawa_10.50.168.39_Krajowa_Izba_Bieglych_Rewidentow','Interfaces',0),(27315,2,2,'Gizycko_10.50.136.17_Zamek_Hotel_','Interfaces',0),(27316,2,2,'Szczecin_10.50.104.127_PUM_Broniewskiego_24','Interfaces',0),(27317,2,2,'Gorzow_Wielkopolski_10.50.32.12_Komenda_Miejska_Strazy_Pozarnej','Interfaces',0),(27318,2,2,'Debica_10.15.5.131_Sikorskiego__Debica','Interfaces',0),(27319,2,2,'Rzeszow_172.16.192.46_UM_Krosno','Interfaces',0),(27320,2,2,'Mielec_10.15.0.26_Pasaz','Interfaces',0),(27321,2,2,'Debica_10.15.5.108_Swietoslawy__Debica','Interfaces',0),(27322,2,2,'Ostrow_Mazowiecka_10.50.180.10_Szpital_Klient','Interfaces',0),(27323,2,2,'WIFI_192.168.11.134_Podwolina_TVKDIANA-POD',NULL,0),(27324,2,2,'Ostrow_Mazowiecka_10.15.16.8_Komorowo','Interfaces',0),(27325,2,1,'Brzesko_10.15.28.11_Kobyle',NULL,0),(27326,2,1,'Szczecin_10.50.104.134_Party_Deco',NULL,0),(27327,2,2,'Brzesko_10.15.28.11_Kobyle','Interfaces',0),(27328,2,2,'Brzesko_10.15.28.11_Kobyle','PING',0),(27329,2,2,'Szczecin_10.50.104.134_Party_Deco','Interfaces',0),(27330,2,2,'Szczecin_10.50.104.134_Party_Deco','PING',0),(27331,2,2,'WIFI_192.168.11.101_GRAB_rudnet-PO',NULL,0),(27332,2,2,'Warszawa_10.50.168.40_UG_Radzyn_Podlaski','Interfaces',0),(27333,2,2,'Mielec_10.13.129.5_Waldrex','Interfaces',0),(27334,2,2,'WIFI_192.168.11.129_NISKO_TVKDIANA-N2',NULL,0),(27335,2,2,'Brzesko_10.15.29.250_Planta','Interfaces',0),(27336,2,2,'Strzelce_Krajenskie_10.50.32.114_AE_Group','Interfaces',0),(27337,2,2,'Gorzow_Wielkopolski_10.50.32.61_Starke_Wiatraki_Wind-Tel','Interfaces',0),(27338,2,9,'2999',NULL,0),(27339,2,2,'Gorzow_Wielkopolski_10.50.32.18_Air-NET_Barlinek','Interfaces',0),(27340,2,2,'Kalisz_10.50.72.14_PWZS','Interfaces',0),(27341,2,2,'Mielec_10.50.128.47_CSC_Mielec',NULL,0),(27342,2,2,'Mragowo_10.50.119.84_Adams_klient','Interfaces',0),(27343,2,2,'serwer-pppoe-01','Interfaces',1),(27344,2,2,'WIFI_192.168.11.136_KURZYNA_RNT-KK','Interfaces',0),(27345,2,2,'Katowice_10.50.233.13_Supersam',NULL,0),(27346,2,2,'Mysliborz_10.50.32.47_KPP_Mysliborz','Interfaces',0),(27347,2,2,'Stalowa_Wola_10.50.182.9_I-BS','Interfaces',0),(27348,2,2,'Chelm_10.50.248.7_YBSTALLER','Interfaces',0),(27349,2,2,'Stalowa_Wola_176.221.106.174_Sad_Rejonowy','Interfaces',0),(27350,2,2,'WIFI_192.168.11.100_GRAB_RNT-FG',NULL,0),(27351,2,2,'Gorzow_Wielkopolski_10.50.32.62_Starke_Wiatraki_Wind-Tel','Interfaces',0),(27352,2,9,'999',NULL,0),(27353,2,2,'Mielec_89.231.248.70_Formaplan','Interfaces',0),(27354,2,2,'Szczecin_10.50.104.42_Euromedis','Interfaces',0),(27355,2,1,'Krakow_10.50.217.17_Capita',NULL,0),(27356,2,1,'Rzeszow_10.50.40.25_Ring-Wezel_Rzeszow_MMP_Rogoznica',NULL,0),(27357,2,1,'Stargard_Szczecinski_10.50.156.4_PEC',NULL,0),(27358,2,1,'Wroclaw_10.50.144.26_Synexus',NULL,0),(27359,2,2,'Krakow_10.50.217.17_Capita','Interfaces',0),(27360,2,2,'Krakow_10.50.217.17_Capita','PING',0),(27361,2,2,'Rzeszow_10.50.40.25_Ring-Wezel_Rzeszow_MMP_Rogoznica','Interfaces',0),(27362,2,2,'Rzeszow_10.50.40.25_Ring-Wezel_Rzeszow_MMP_Rogoznica','PING',0),(27363,2,2,'Stargard_Szczecinski_10.50.156.4_PEC','Interfaces',0),(27364,2,2,'Stargard_Szczecinski_10.50.156.4_PEC','PING',0),(27365,2,2,'Wroclaw_10.50.144.26_Synexus','Interfaces',0),(27366,2,2,'Wroclaw_10.50.144.26_Synexus','PING',0),(27367,2,2,'Warszawa_10.50.168.111_Echo_Investemtns_Browary',NULL,0),(27368,2,2,'Warszawa_172.16.193.26_Eppendorf_Batory','Interfaces',0),(27369,2,2,'Rzeszow_10.50.40.77_Komenda_Wojewodzka_Strazy_Pozarnej_[KWSP]_w_Rzeszowie','Interfaces',0),(27370,2,2,'Hajnowka_10.50.244.7_Exatel_Wind','Interfaces',0),(27371,2,2,'Stargard_Szczecinski_10.50.156.10_Spass_Candless','Interfaces',0),(27372,2,9,'24999',NULL,0),(27373,2,2,'Gorzow_Wielkopolski_10.50.32.52_[UM]_Przychodnia_Kolejowa','Interfaces',0),(27374,2,2,'Rzeszow_10.50.40.59_Vispro_Medical_[PRO-FAMILIA]','Interfaces',0),(27375,2,2,'Hajnowka_10.50.244.6_Exatel_Wind','Interfaces',0),(27376,2,2,'Gorzow_Wielkopolski_10.50.32.51_[UM]_Przychodnia_Kolejowa','Interfaces',0),(27377,2,1,'Mielec_10.50.128.184_Chorzelow',NULL,0),(27378,2,2,'Mielec_10.50.128.184_Chorzelow','Interfaces',0),(27379,2,2,'Mielec_10.50.128.184_Chorzelow','PING',0),(27380,2,2,'Pilzno_10.13.24.23_Ericsson_CN510','Interfaces',0),(27381,2,2,'Gorzow_Wielkopolski_10.50.32.119_Urzad_Miejski','Interfaces',0),(27382,2,2,'Bilgoraj_10.50.200.12_UM_Bilgoraj_STC','Interfaces',0),(27383,2,2,'Brzesko_10.15.28.21_Pogwizdow_9424','Interfaces',0),(27384,2,2,'Barlinek_10.50.32.71_KP_Barlinek','Interfaces',0),(27385,2,2,'Szczecin_10.50.104.22_Selfa','Interfaces',0),(27386,2,2,'WIFI_192.168.11.113_ZATYKI_RNT-KZ','Interfaces',0),(27387,2,2,'Mielec_10.50.128.67_For-Net_Mielec_STC','Interfaces',0),(27388,2,2,'Rzeszow_172.16.193.235_Aerospace','Interfaces',0),(27389,2,2,'Krakow_10.50.217.8_CBL_Krakow','Interfaces',0),(27390,2,2,'Szczecin_10.50.156.32_PolFarma','Interfaces',0),(27391,2,2,'Debica_10.15.4.44_Agregacyjny_Zyrakow',NULL,0),(27392,2,2,'Sedziszow_10.50.253.70_PZL_[Filtry]','Interfaces',0),(27393,2,2,'Szczecin_10.50.104.49_Sunrice_Finanse','Interfaces',0),(27394,2,2,'Olsztyn_10.50.120.51_Allenort','Interfaces',0),(27395,2,2,'WIFI_192.168.11.99_KOPKI_TVKDIANA-KO4',NULL,0),(27396,2,2,'Rzeszow_10.50.40.113_Aerospace','Interfaces',0),(27397,2,2,'Debica_10.15.4.47_Przyborow','Interfaces',0),(27398,2,2,'Mielec_10.15.0.174_Mosir','Interfaces',0),(27399,2,2,'Zamosc_10.50.10.15_Starnet_Galeria_Twierdza_Zamosc_[zapas]','Interfaces',0),(27400,2,2,'Kutno_10.50.20.66_Star_Fitness','Interfaces',0),(27401,2,2,'Kutno_10.50.20.59_UG_Leczyca','Interfaces',0),(27402,2,2,'Rzeszow_10.50.40.66_PKS_Omega','Interfaces',0),(27403,2,2,'Lapy_10.15.22.2_Agregacyjny_Lapy','Interfaces',0),(27404,2,2,'Szczecin_172.16.192.58_Szpital_109_Wojskowy_w_Szczecinie','Interfaces',0),(27405,2,2,'Stalowa_Wola_10.50.182.14_Sweedwood_Ikea_','Interfaces',0),(27406,2,2,'WIFI_192.168.11.77_PRZEDZEL1_rudnet-P1',NULL,0),(27407,2,2,'Mielec_10.50.128.5_Urzad_Miasta_Mielca','Interfaces',0),(27408,2,2,'Elk_10.13.5.179_3S','Interfaces',0),(27409,2,2,'Tarnow_10.50.140.116_Rozkwit','Interfaces',0),(27410,2,2,'Lublin_10.50.24.21_Hotel_Wieniawski_[p1serwerownia]','Interfaces',0),(27411,2,2,'Chelm_10.50.248.10_AZART','Interfaces',0),(27412,2,2,'WIFI_192.168.11.131_PODWOLINA_rudnet-PODW','Interfaces',0),(27413,2,2,'Debica_10.15.4.32_Lysogorska','Interfaces',0),(27414,2,2,'Warszawa_10.50.168.66_AGUS__Q22_','Interfaces',0),(27415,2,2,'Warszawa_172.16.194.115_OmniOffice','Interfaces',0),(27416,2,2,'Tarnow_10.50.140.108_Sufigs_stc','Interfaces',0),(27417,2,1,'Gorzow_Wielkopolski_10.50.32.34_Tilton',NULL,0),(27418,2,1,'Rzeszow_10.50.40.91_Ring-Wezel_MMP_WSIZ_rzeszow',NULL,0),(27419,2,2,'Gorzow_Wielkopolski_10.50.32.34_Tilton','Interfaces',0),(27420,2,2,'Gorzow_Wielkopolski_10.50.32.34_Tilton','PING',0),(27421,2,2,'Rzeszow_10.50.40.91_Ring-Wezel_MMP_WSIZ_rzeszow','Interfaces',0),(27422,2,2,'Rzeszow_10.50.40.91_Ring-Wezel_MMP_WSIZ_rzeszow','PING',0),(27423,2,2,'Inowroclaw_10.50.30.2_Starnet_Galeria_Solna_stc','Interfaces',0),(27424,2,2,'Mielec_10.50.128.68_For-Net_Mielec_Klient','Interfaces',0),(27425,2,2,'Hajnowka_10.15.23.7_Hanjowka','Interfaces',0),(27426,2,2,'Kalisz_10.50.72.34_PWIK','Interfaces',0),(27427,2,2,'Bilgoraj_10.50.200.8_Satrostwo_Powiatowe_Bilgoraj','Interfaces',0),(27428,2,2,'WIFI_192.168.11.107_KRZESZOWGSZ_RNT-KSKG','Interfaces',0),(27429,2,1,'Gizycko_10.50.136.21_Katarzyna_Niewiadomska_P.H.U._DVS',NULL,0),(27430,2,1,'Olsztyn_172.16.194.194_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]',NULL,0),(27431,2,2,'Gizycko_10.50.136.21_Katarzyna_Niewiadomska_P.H.U._DVS','Interfaces',0),(27432,2,2,'Gizycko_10.50.136.21_Katarzyna_Niewiadomska_P.H.U._DVS','PING',0),(27433,2,2,'Olsztyn_172.16.194.194_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','Interfaces',0),(27434,2,2,'Olsztyn_172.16.194.194_WIOS_[Wojewodzki_Inspektorat_Ochrony_Srodowiska][WIOSP]','PING',0),(27435,2,2,'Mielec_10.50.128.122_Kochanowskiego','Interfaces',0),(27436,2,2,'Kutno_10.50.20.41_GDDKiA','Interfaces',0),(27437,2,2,'Debica_10.15.5.33_Grabiny','Interfaces',0),(27438,2,2,'Brzesko_10.15.28.17_Tymowa_9424','Interfaces',0),(27439,2,2,'WIFI_192.168.11.20_ULANOW_RNT-BU','Interfaces',0),(27440,2,2,'Mielec_10.15.1.78_Proem','Interfaces',0),(27441,2,2,'WIFI_192.168.11.51_FABRYKA_RNT-FP','Interfaces',0),(27442,2,2,'Szczecin_10.50.104.29_Periska_Urzad_Zeglugi_Srodladowej','Interfaces',0),(27443,2,2,'Szczecin_10.50.104.58_Grey',NULL,0),(27444,2,2,'WIFI_192.168.11.3_BLOK_RNT-BW','Interfaces',0),(27445,2,2,'Tarnow_10.50.140.103_Starnet_Gemini','Interfaces',0),(27446,2,2,'WIFI_192.168.11.106_KRZESZOWGSZ_TVKDIANA-KGS','Interfaces',0),(27447,2,2,'Kobyle_10.15.28.11_Kobyle','Interfaces',0),(27448,2,2,'Warszawa_172.16.194.116_OmniOffice',NULL,0),(27449,2,2,'Wegrow_10.50.180.72_Agregacyjny_Wegrow',NULL,0),(27450,2,2,'Brzesko_10.15.28.22_Porabka_Iwkowska_9424','Interfaces',0),(27451,2,2,'Hajnowka_10.50.244.2_Hajnowka_[Forte]','Interfaces',0),(27452,2,2,'WIFI_192.168.11.98_KOPKI_TVKDIANA-KO3',NULL,0),(27453,2,2,'Swinoujscie_10.50.228.163_KPP','Interfaces',0),(27454,2,2,'WIFI_192.168.11.22_ULANOW_RNT-UB','Interfaces',0),(27455,2,2,'Warszawa_10.50.168.18_FRU','Interfaces',0),(27456,2,2,'Ostrow_Mazowiecka_10.50.180.26_Zaklady_Mleczarskie_Ostrowia','Interfaces',0),(27457,2,2,'Mielec_10.50.128.48_CSC_Mielec',NULL,0),(27458,2,2,'Kalisz_10.50.72.24_Starent_Amber_Kalisz','Interfaces',0),(27459,2,1,'Radomsko_10.50.206.4_Fameg_Sp._z_o.o.',NULL,0),(27460,2,1,'Stargard_Szczecinski_10.50.156.34_Play_Stargard_Sz',NULL,0),(27461,2,1,'Tarnow_10.15.5.197_Zaklady_Mechaniczne_w_Tarnowie',NULL,0),(27462,2,2,'Radomsko_10.50.206.4_Fameg_Sp._z_o.o.','Interfaces',0),(27463,2,2,'Radomsko_10.50.206.4_Fameg_Sp._z_o.o.','PING',0),(27464,2,2,'Stargard_Szczecinski_10.50.156.34_Play_Stargard_Sz','Interfaces',0),(27465,2,2,'Stargard_Szczecinski_10.50.156.34_Play_Stargard_Sz','PING',0),(27466,2,2,'Tarnow_10.15.5.197_Zaklady_Mechaniczne_w_Tarnowie','Interfaces',0),(27467,2,2,'Tarnow_10.15.5.197_Zaklady_Mechaniczne_w_Tarnowie','PING',0),(27468,2,2,'Piastowo_kKrosna_10.50.199.5_Starnet_Telekom','Interfaces',0),(27469,2,2,'WIFI_192.168.11.32_CZEKAJ_rudnet-CZ','Interfaces',0),(27470,2,2,'Kutno_10.50.20.31_Exatel_[Kellog]_Kutno','Interfaces',0),(27471,2,2,'WIFI_192.168.11.43_BIELINIEC_RNT-UB',NULL,0),(27472,2,2,'Stargard_Szczecinski_10.50.156.25_PUP',NULL,0),(27473,2,2,'Swidnica_10.50.96.3_StarnetGaleriaSwidnicaKlient','Interfaces',0),(27474,2,2,'Konin_10.13.40.8_ZinkPower_Konin','Interfaces',0),(27475,2,2,'Debica_10.15.5.246_Debica',NULL,0),(27476,2,2,'Rzeszow_10.50.40.40_Polimarki_','Interfaces',0),(27477,2,2,'Szczecin_10.50.104.48_ZUS_Matejki','Interfaces',0),(27478,2,2,'WIFI_192.168.11.23_ULANOW_TVKDIANA-U1',NULL,0),(27479,2,2,'Ropczyce_172.16.192.46_Aero_Gearbox','Interfaces',0),(27480,2,2,'Rzeszow_10.50.40.78_Komenda_Wojewodzka_Strazy_Pozarnej_[KWSP]_w_Rzeszowie','Interfaces',0),(27481,2,2,'Chelm_10.50.248.3_Telektrim_STC','Interfaces',0),(27482,2,2,'Warszawa_172.16.194.121_OmniOffice','Interfaces',0),(27483,2,2,'Rzeszow_10.50.40.73_Regionalny_Osrodek_Pomocy_Spolecznej_[ROPS]_','Interfaces',0),(27484,2,2,'Gizycko_10.50.136.10_Zamek_Hotel','Interfaces',0),(27485,2,2,'Barlinek_10.50.32.87_Borne_Furniture_klient','Interfaces',0),(27486,2,2,'WIFI_192.168.11.12_WIEZA_RNT-WNZ','Interfaces',0),(27487,2,2,'Debica_10.15.5.102_Konarskiego__Debica','Interfaces',0),(27488,2,2,'Warszawa_10.50.168.38_KRRIT','Interfaces',0),(27489,2,2,'Debica_10.15.5.32_Dulcza_Wielka','Interfaces',0),(27490,2,2,'Gorzow_Wielkopolski_10.50.32.22_GBS','Interfaces',0),(27491,2,2,'Mielec_172.16.193.4_SM_Kusocinskiego','Interfaces',0),(27492,2,2,'WIFI_192.168.11.25_ULANOW_TVKDIANA-U3',NULL,0),(27493,2,2,'Torun_10.50.16.2_Starnet_plaza_stc','Interfaces',0),(27494,2,2,'Tarnow_10.50.140.109_Sufigs_klient','Interfaces',0),(27495,2,2,'Gorzow_Wielkopolski_10.50.32.66_Inco','Interfaces',0),(27496,2,2,'Zamosc_10.50.10.13_Starnet_Galeria_Twierdza_Zamosc_klient','Interfaces',0),(27497,2,1,'Kalisz_10.50.72.70_Petroluk',NULL,0),(27498,2,1,'Lublin_10.50.24.27_JMMJ_MICHAL_JANKOWSKI_JACEK_MALINOWSKI_SPOLKA_JAWNA',NULL,0),(27499,2,1,'Mielec_10.50.128.185_MZBM_Miejski_Zarzad_Budynkow_Mieszkalnych',NULL,0),(27500,2,1,'Mielec_10.50.128.186_Linde_Gaz',NULL,0),(27501,2,1,'Rzeszow_10.50.40.115_Metall-Express_Jasionka_',NULL,0),(27502,2,1,'Szczecin_10.50.104.118_Sad_Okregowy',NULL,0),(27503,2,1,'Warszawa_10.50.168.115_Echo_Investemtns_Laboratorium',NULL,0),(27504,2,1,'Warszawa_10.50.168.118_Agregacja-zarzadzanie',NULL,0),(27505,2,1,'Warszawa_10.50.168.118_Agregacja_STC',NULL,0),(27506,2,1,'Wladyslawowo_10.50.80.13_Szkola_Podstawowa_-_Chlapowo',NULL,0),(27507,2,1,'Wladyslawowo_10.50.80.7_Agregacyjny_Wladyslawowo',NULL,0),(27508,2,2,'Kalisz_10.50.72.70_Petroluk','Interfaces',0),(27509,2,2,'Kalisz_10.50.72.70_Petroluk','PING',0),(27510,2,2,'Lublin_10.50.24.27_JMMJ_MICHAL_JANKOWSKI_JACEK_MALINOWSKI_SPOLKA_JAWNA','Interfaces',0),(27511,2,2,'Lublin_10.50.24.27_JMMJ_MICHAL_JANKOWSKI_JACEK_MALINOWSKI_SPOLKA_JAWNA','PING',0),(27512,2,2,'Mielec_10.50.128.185_MZBM_Miejski_Zarzad_Budynkow_Mieszkalnych','Interfaces',0),(27513,2,2,'Mielec_10.50.128.185_MZBM_Miejski_Zarzad_Budynkow_Mieszkalnych','PING',0),(27514,2,2,'Mielec_10.50.128.186_Linde_Gaz','Interfaces',0),(27515,2,2,'Mielec_10.50.128.186_Linde_Gaz','PING',0),(27516,2,2,'Rzeszow_10.50.40.115_Metall-Express_Jasionka_','Interfaces',0),(27517,2,2,'Rzeszow_10.50.40.115_Metall-Express_Jasionka_','PING',0),(27518,2,2,'Szczecin_10.50.104.118_Sad_Okregowy','Interfaces',0),(27519,2,2,'Szczecin_10.50.104.118_Sad_Okregowy','PING',0),(27520,2,2,'Warszawa_10.50.168.115_Echo_Investemtns_Laboratorium','Interfaces',0),(27521,2,2,'Warszawa_10.50.168.115_Echo_Investemtns_Laboratorium','PING',0),(27522,2,2,'Warszawa_10.50.168.118_Agregacja-zarzadzanie','Interfaces',0),(27523,2,2,'Warszawa_10.50.168.118_Agregacja-zarzadzanie','PING',0),(27524,2,2,'Warszawa_10.50.168.118_Agregacja_STC','Interfaces',0),(27525,2,2,'Warszawa_10.50.168.118_Agregacja_STC','PING',0),(27526,2,2,'Wladyslawowo_10.50.80.13_Szkola_Podstawowa_-_Chlapowo','Interfaces',0),(27527,2,2,'Wladyslawowo_10.50.80.13_Szkola_Podstawowa_-_Chlapowo','PING',0),(27528,2,2,'Wladyslawowo_10.50.80.7_Agregacyjny_Wladyslawowo','Interfaces',0),(27529,2,2,'Wladyslawowo_10.50.80.7_Agregacyjny_Wladyslawowo','PING',0),(27530,2,2,'Mielec_10.50.128.47_CSC_Mielec','Interfaces',0),(27531,2,2,'Gorzow_Wielkopolski_10.50.32.36_THERMO-TRANSIT_POLAND_SP._Z_O.O.','Interfaces',0),(27532,2,2,'Ostrow_Mazowiecka_10.50.180.35_Netia_Carservise','Interfaces',0),(27533,2,2,'Szczecin_10.50.104.74_Firlika_20',NULL,0),(27534,2,2,'Rzeszow_10.50.40.74_Regionalny_Osrodek_Pomocy_Spolecznej_[ROPS]_','Interfaces',0),(27535,2,2,'Mielec_10.15.12.19_Zagorzyce1','Interfaces',0),(27536,2,2,'Brzesko_10.15.28.5_Lipnica_9924','Interfaces',0),(27537,2,2,'Stargard_Szczecinski_10.50.156.25_PUP','Interfaces',0),(27538,2,2,'Wysokie_Mazowieckie_10.50.202.2_Grupa_Biznes_Polska','Interfaces',0),(27539,2,2,'Mielec_10.50.128.83_CPR_[Centrum_Powiadamiania_Ratunkowego]','Interfaces',0),(27540,2,2,'Szczecin_10.50.104.32_Sprint_Logistyka','Interfaces',0),(27541,2,1,'Debica_10.50.164.112_FIRMA_HANDLOWO-USLUGOWA_ORION_KRZYSZTOF_JASZCZUK',NULL,0),(27542,2,1,'Debica_172.16.194.134_FIRMA_HANDLOWO-USLUGOWA_ORION_KRZYSZTOF_JASZCZUK',NULL,0),(27543,2,1,'Gorzow_Wielkopolski_10.50.32.39_ENKA_Gorzow_Wlk',NULL,0),(27544,2,1,'Gorzow_Wielkopolski_172.16.194.142_CENTRUM_APL_JAN_KLEWIN_[Spawent]',NULL,0),(27545,2,1,'Warszawa_10.50.168.109_MindSpace_Poland_Sp._z_o.o.',NULL,0),(27546,2,2,'Debica_10.50.164.112_FIRMA_HANDLOWO-USLUGOWA_ORION_KRZYSZTOF_JASZCZUK','Interfaces',0),(27547,2,2,'Debica_10.50.164.112_FIRMA_HANDLOWO-USLUGOWA_ORION_KRZYSZTOF_JASZCZUK','PING',0),(27548,2,2,'Debica_172.16.194.134_FIRMA_HANDLOWO-USLUGOWA_ORION_KRZYSZTOF_JASZCZUK','Interfaces',0),(27549,2,2,'Debica_172.16.194.134_FIRMA_HANDLOWO-USLUGOWA_ORION_KRZYSZTOF_JASZCZUK','PING',0),(27550,2,2,'Gorzow_Wielkopolski_10.50.32.39_ENKA_Gorzow_Wlk','Interfaces',0),(27551,2,2,'Gorzow_Wielkopolski_10.50.32.39_ENKA_Gorzow_Wlk','PING',0),(27552,2,2,'Gorzow_Wielkopolski_172.16.194.142_CENTRUM_APL_JAN_KLEWIN_[Spawent]','Interfaces',0),(27553,2,2,'Gorzow_Wielkopolski_172.16.194.142_CENTRUM_APL_JAN_KLEWIN_[Spawent]','PING',0),(27554,2,2,'Warszawa_10.50.168.109_MindSpace_Poland_Sp._z_o.o.','Interfaces',0),(27555,2,2,'Warszawa_10.50.168.109_MindSpace_Poland_Sp._z_o.o.','PING',0),(27556,2,2,'Brzesko_10.50.172.13_Palac_Goetzow','Interfaces',0),(27557,2,1,'Ostrow_Mazowiecka_176.221.108.50_Alpla',NULL,0),(27558,2,2,'Ostrow_Mazowiecka_176.221.108.50_Alpla','Interfaces',0),(27559,2,2,'Ostrow_Mazowiecka_176.221.108.50_Alpla','PING',0),(27560,2,2,'Mielec_10.50.128.75_Atena',NULL,0),(27561,2,2,'Kutno_10.15.24.12_Lack',NULL,0),(27562,2,2,'Lublin_10.50.24.5_AGL_Division','Interfaces',0),(27563,2,2,'Szczecin_10.50.104.99_Zinkpower','Interfaces',0),(27564,2,2,'Tarnow_10.50.140.99_Planta','Interfaces',0),(27565,2,2,'Brzesko_10.15.28.27_Fitl_Brzesko_Partyzantow_9424','Interfaces',0),(27566,2,2,'serwer-dhcp','IP_Leases_Sarzyna',1),(27567,2,2,'Kutno_10.50.20.34_Sonoco_1_[ATM_Exatel]','Interfaces',0),(27568,2,2,'Brzesko_10.50.172.28_WAGA_CONSULTING',NULL,0),(27569,2,2,'Warszawa_172.16.194.125__OmniOffice_[Uzytkownik_Geben]','Interfaces',0),(27570,2,2,'Mielec_10.15.10.13_Konieczkowa','Interfaces',0),(27571,2,2,'Czestochowa_10.50.159.5_Polontex','Interfaces',0),(27572,2,2,'Warszawa_176.221.110.234_Deloitte_Echo__Q22','Interfaces',0),(27573,2,2,'Rzeszow_10.50.40.37_UM','Interfaces',0),(27574,2,1,'Brzesko_10.15.28.40_Agregacja_Brzesko',NULL,0),(27575,2,1,'Brzesko_10.15.28.9_Gnojnik',NULL,0),(27576,2,1,'Brzesko_10.50.172.35_CM_Gnojnik',NULL,0),(27577,2,1,'Gizycko_10.50.136.21_DVS_Katarzyna_Niewiadomska_P.H.U._',NULL,0),(27578,2,1,'Kutno_10.50.20.119_TK_Telekom',NULL,0),(27579,2,1,'Rzeszow_10.50.40.116_BDG_Sp._z_o.o.',NULL,0),(27580,2,1,'Szczytno_10.50.120.100_Matcom',NULL,0),(27581,2,1,'Wladyslawowo_10.50.80.10_Marpol',NULL,0),(27582,2,1,'Wladyslawowo_10.50.80.11_Necfish',NULL,0),(27583,2,1,'Wladyslawowo_10.50.80.12_Marcryb',NULL,0),(27584,2,1,'Wladyslawowo_10.50.80.8_Biowil_Biotech',NULL,0),(27585,2,1,'Wladyslawowo_10.50.80.9_Rafa',NULL,0),(27586,2,2,'Brzesko_10.15.28.40_Agregacja_Brzesko','Interfaces',0),(27587,2,2,'Brzesko_10.15.28.40_Agregacja_Brzesko','PING',0),(27588,2,2,'Brzesko_10.15.28.9_Gnojnik','Interfaces',0),(27589,2,2,'Brzesko_10.15.28.9_Gnojnik','PING',0),(27590,2,2,'Brzesko_10.50.172.35_CM_Gnojnik','Interfaces',0),(27591,2,2,'Brzesko_10.50.172.35_CM_Gnojnik','PING',0),(27592,2,2,'Gizycko_10.50.136.21_DVS_Katarzyna_Niewiadomska_P.H.U._','Interfaces',0),(27593,2,2,'Gizycko_10.50.136.21_DVS_Katarzyna_Niewiadomska_P.H.U._','PING',0),(27594,2,2,'Kutno_10.50.20.119_TK_Telekom','Interfaces',0),(27595,2,2,'Kutno_10.50.20.119_TK_Telekom','PING',0),(27596,2,2,'Rzeszow_10.50.40.116_BDG_Sp._z_o.o.','Interfaces',0),(27597,2,2,'Rzeszow_10.50.40.116_BDG_Sp._z_o.o.','PING',0),(27598,2,2,'Szczytno_10.50.120.100_Matcom','Interfaces',0),(27599,2,2,'Szczytno_10.50.120.100_Matcom','PING',0),(27600,2,2,'Wladyslawowo_10.50.80.10_Marpol','Interfaces',0),(27601,2,2,'Wladyslawowo_10.50.80.10_Marpol','PING',0),(27602,2,2,'Wladyslawowo_10.50.80.11_Necfish','Interfaces',0),(27603,2,2,'Wladyslawowo_10.50.80.11_Necfish','PING',0),(27604,2,2,'Wladyslawowo_10.50.80.12_Marcryb','Interfaces',0),(27605,2,2,'Wladyslawowo_10.50.80.12_Marcryb','PING',0),(27606,2,2,'Wladyslawowo_10.50.80.8_Biowil_Biotech','Interfaces',0),(27607,2,2,'Wladyslawowo_10.50.80.8_Biowil_Biotech','PING',0),(27608,2,2,'Wladyslawowo_10.50.80.9_Rafa','Interfaces',0),(27609,2,2,'Wladyslawowo_10.50.80.9_Rafa','PING',0),(27610,2,2,'WIFI_192.168.11.47_CZARNOTA_TVKDIANA-U4','Interfaces',0),(27611,2,1,'Kalisz_10.50.72.11_Lexius',NULL,0),(27612,2,1,'Kalisz_10.50.72.12_Lexius_Kalisz',NULL,0),(27613,2,1,'Lapy_10.50.102.17_Miejski_Osrodek_Pomocy_Spolecznej_w_Lapach_[MOPS]',NULL,0),(27614,2,1,'Mielec_10.50.128.187__Komenda_Powiatowa_Panstwowej_Strazy_Pozarnej_',NULL,0),(27615,2,2,'Kalisz_10.50.72.11_Lexius','Interfaces',0),(27616,2,2,'Kalisz_10.50.72.11_Lexius','PING',0),(27617,2,2,'Kalisz_10.50.72.12_Lexius_Kalisz','Interfaces',0),(27618,2,2,'Kalisz_10.50.72.12_Lexius_Kalisz','PING',0),(27619,2,2,'Lapy_10.50.102.17_Miejski_Osrodek_Pomocy_Spolecznej_w_Lapach_[MOPS]','Interfaces',0),(27620,2,2,'Lapy_10.50.102.17_Miejski_Osrodek_Pomocy_Spolecznej_w_Lapach_[MOPS]','PING',0),(27621,2,2,'Mielec_10.50.128.187__Komenda_Powiatowa_Panstwowej_Strazy_Pozarnej_','Interfaces',0),(27622,2,2,'Mielec_10.50.128.187__Komenda_Powiatowa_Panstwowej_Strazy_Pozarnej_','PING',0),(27623,2,2,'Ostrow_Mazowiecka_10.50.180.34_TMiK','Interfaces',0),(27624,2,2,'Mielec_10.50.128.116_Magellan_Aerospace','Interfaces',0),(27625,2,2,'WIFI_192.168.11.22_ULANOW_RNT-UB',NULL,0),(27626,2,2,'Chelm_10.50.248.12_DMP','Interfaces',0),(27627,2,2,'Ostrow_Mazowiecka_10.50.180.36_Netia_Carservise','Interfaces',0),(27628,2,2,'Gorzow_Wielkopolski_10.50.32.118_Urzad_Miejski','Interfaces',0),(27629,2,2,'WIFI_192.168.11.30_CZEKAJ_RNT-UCZ','Interfaces',0),(27630,2,2,'Brzesko_10.15.28.29_Fitl_Brzesko_Kollataja_9424','Interfaces',0),(27631,2,2,'Gorzow_Wielkopolski_10.50.32.21_GBS','Interfaces',0),(27632,2,1,'Katowice_10.50.233.22_CitiSpace',NULL,0),(27633,2,1,'Mielec_10.50.128.188_Starostwo_Powiatowe_Mielec_STC',NULL,0),(27634,2,1,'Mielec_10.50.128.189_Starostwo_Powiatowe_Mielec_klient',NULL,0),(27635,2,1,'Mielec_10.50.128.190_Starostwo_Powiatowe_Mielec_STC',NULL,0),(27636,2,1,'Mielec_10.50.128.191_Starostwo_Powiatowe_Mielec_klient',NULL,0),(27637,2,1,'Olsztyn_10.50.120.12_Park_Naukowo_Techniczny',NULL,0),(27638,2,1,'Szczecin_10.50.104.89_MOPR_Kr_Jadwigi',NULL,0),(27639,2,1,'Szczecin_10.50.104.95_Storrady',NULL,0),(27640,2,1,'Szczecin_10.50.104.96_Storrady',NULL,0),(27641,2,1,'Warszawa_172.16.194.146_MindSpace_Poland_Sp._z_o.o.',NULL,0),(27642,2,1,'Wegorzewo_10.50.136.12_Tanake_Professional_Sp._z_o.o.',NULL,0),(27643,2,1,'Wroclaw_10.50.144.24_City_Space_Wroclaw',NULL,0),(27644,2,3,'Wegorzewo',NULL,0),(27645,2,2,'Katowice_10.50.233.22_CitiSpace','Interfaces',0),(27646,2,2,'Katowice_10.50.233.22_CitiSpace','PING',0),(27647,2,2,'Mielec_10.50.128.188_Starostwo_Powiatowe_Mielec_STC','Interfaces',0),(27648,2,2,'Mielec_10.50.128.188_Starostwo_Powiatowe_Mielec_STC','PING',0),(27649,2,2,'Mielec_10.50.128.189_Starostwo_Powiatowe_Mielec_klient','Interfaces',0),(27650,2,2,'Mielec_10.50.128.189_Starostwo_Powiatowe_Mielec_klient','PING',0),(27651,2,2,'Mielec_10.50.128.190_Starostwo_Powiatowe_Mielec_STC','Interfaces',0),(27652,2,2,'Mielec_10.50.128.190_Starostwo_Powiatowe_Mielec_STC','PING',0),(27653,2,2,'Mielec_10.50.128.191_Starostwo_Powiatowe_Mielec_klient','Interfaces',0),(27654,2,2,'Mielec_10.50.128.191_Starostwo_Powiatowe_Mielec_klient','PING',0),(27655,2,2,'Olsztyn_10.50.120.12_Park_Naukowo_Techniczny','Interfaces',0),(27656,2,2,'Olsztyn_10.50.120.12_Park_Naukowo_Techniczny','PING',0),(27657,2,2,'Szczecin_10.50.104.89_MOPR_Kr_Jadwigi','Interfaces',0),(27658,2,2,'Szczecin_10.50.104.89_MOPR_Kr_Jadwigi','PING',0),(27659,2,2,'Szczecin_10.50.104.95_Storrady','Interfaces',0),(27660,2,2,'Szczecin_10.50.104.95_Storrady','PING',0),(27661,2,2,'Szczecin_10.50.104.96_Storrady','Interfaces',0),(27662,2,2,'Szczecin_10.50.104.96_Storrady','PING',0),(27663,2,2,'Warszawa_172.16.194.146_MindSpace_Poland_Sp._z_o.o.','Interfaces',0),(27664,2,2,'Warszawa_172.16.194.146_MindSpace_Poland_Sp._z_o.o.','PING',0),(27665,2,2,'Wegorzewo_10.50.136.12_Tanake_Professional_Sp._z_o.o.','Interfaces',0),(27666,2,2,'Wegorzewo_10.50.136.12_Tanake_Professional_Sp._z_o.o.','PING',0),(27667,2,2,'Wroclaw_10.50.144.24_City_Space_Wroclaw','Interfaces',0),(27668,2,2,'Wroclaw_10.50.144.24_City_Space_Wroclaw','PING',0),(27669,2,2,'Rzeszow_172.16.193.243_Aerospace','Interfaces',0),(27670,2,2,'Szczecin_10.50.104.43_Euromedis','Interfaces',0),(27671,2,2,'Brzesko_10.15.28.30_Fitl_Brzesko_Kosciuszki_9424','Interfaces',0),(27672,2,2,'Rzeszow_10.50.40.71_Aerospace','Interfaces',0),(27673,2,2,'Mielec_10.15.0.24_Broniewskiego','Interfaces',0),(27674,2,2,'WIFI_192.168.11.61_STROZA_TVKDIANA-S1','Interfaces',0),(27675,2,2,'Kolbuszowa_10.15.12.10_Kolbuszowa_komin','Interfaces',0),(27676,2,2,'Krakow_10.50.217.6_For-Net','Interfaces',0),(27677,2,2,'Warszawa_10.50.168.67_AGUS__Q22_','Interfaces',0),(27678,2,2,'Ostrow_Mazowiecka_10.13.192.15_Mlynpol_Wyszkow','Interfaces',0),(27679,2,2,'Tarnow_172.16.192.107_Muzeum_Okregowe','Interfaces',0),(27680,2,2,'Rzeszow_10.50.40.32_AVIVA','Interfaces',0),(27681,2,2,'Mielec_10.15.0.22_Mielec_strefa','Interfaces',0),(27682,2,2,'Mielec_172.16.193.8_SM_Zygmuntowska','Interfaces',0),(27683,2,2,'Zamosc_10.50.10.11_DIAGNOSTYKA_SP._Z_O.O.','Interfaces',0),(27684,2,2,'Lapy_10.50.102.4_UM_Lapy_Host','Interfaces',0),(27685,2,1,'Gizycko_10.50.136.22_MMP_biznes_2',NULL,0),(27686,2,1,'Olsztyn_10.50.120.101_Agregacja_Szczytno',NULL,0),(27687,2,1,'Rzeszow_10.50.40.115_Metall-Express',NULL,0),(27688,2,1,'Stalowa_Wola_10.50.182.61_Rakoczy_Stal_Sp._z_o.o.__[Cell-Fast',NULL,0),(27689,2,1,'Stalowa_Wola_10.50.182.62_Cell_-_Fast_sp._zo.o.',NULL,0),(27690,2,2,'Gizycko_10.50.136.22_MMP_biznes_2','Interfaces',0),(27691,2,2,'Gizycko_10.50.136.22_MMP_biznes_2','PING',0),(27692,2,2,'Olsztyn_10.50.120.101_Agregacja_Szczytno','Interfaces',0),(27693,2,2,'Olsztyn_10.50.120.101_Agregacja_Szczytno','PING',0),(27694,2,2,'Rzeszow_10.50.40.115_Metall-Express','Interfaces',0),(27695,2,2,'Rzeszow_10.50.40.115_Metall-Express','PING',0),(27696,2,2,'Stalowa_Wola_10.50.182.61_Rakoczy_Stal_Sp._z_o.o.__[Cell-Fast','Interfaces',0),(27697,2,2,'Stalowa_Wola_10.50.182.61_Rakoczy_Stal_Sp._z_o.o.__[Cell-Fast','PING',0),(27698,2,2,'Stalowa_Wola_10.50.182.62_Cell_-_Fast_sp._zo.o.','Interfaces',0),(27699,2,2,'Stalowa_Wola_10.50.182.62_Cell_-_Fast_sp._zo.o.','PING',0),(27700,2,2,'Olsztyn_10.50.120.71_PRONAD','Interfaces',0),(27701,2,2,'Kutno_10.15.24.14_Kutno_os._Lakoszyn','Interfaces',0),(27702,2,2,'Torun_10.50.16.9_InterMarche_[Krokus]','Interfaces',0),(27703,2,2,'Stalowa_Wola_10.50.182.17_Powiatowy_Szpital_Specjalistyczny_w_Stalowej_Woli','Interfaces',0),(27704,2,2,'Wroclaw_10.50.144.19_FIS_Technology_STC','Interfaces',0),(27705,2,2,'Szczecin_10.50.104.128_PUM_Broniewskiego_24','Interfaces',0),(27706,2,2,'Brzesko_10.15.28.18_Jadwoniki_9424','Interfaces',0),(27707,2,2,'Trzebinia_10.15.38.5_Agregacja_KWK','Interfaces',0),(27708,2,2,'Ostrow_Mazowiecka_10.50.180.48_Rolstal','Interfaces',0),(27709,2,2,'Sedziszow_10.50.253.90_MixFilters','Interfaces',0),(27710,2,2,'Mielec_10.50.128.72_RBC_Breangs','Interfaces',0),(27711,2,2,'Mragowo_10.50.119.83_Adams_STC','Interfaces',0),(27712,2,2,'Warszawa_10.50.168.19_CELANO','Interfaces',0),(27713,2,2,'Szczecin_172.16.193.106_MOPR','Interfaces',0),(27714,2,2,'Debica_10.15.4.101_Zyrakow','Interfaces',0),(27715,2,2,'Tarnow_10.50.140.12_ZOZ_Dabrowa_Tarnowska_-_klient','Interfaces',0),(27716,2,1,'Stalowa_Wola_10.50.182.64_3S-InterCars',NULL,0),(27717,2,1,'Swinoujscie_10.50.228.17_Poseidon',NULL,0),(27718,2,1,'Swinoujscie_10.50.228.17_Posejdon',NULL,0),(27719,2,2,'Stalowa_Wola_10.50.182.64_3S-InterCars','Interfaces',0),(27720,2,2,'Stalowa_Wola_10.50.182.64_3S-InterCars','PING',0),(27721,2,2,'Swinoujscie_10.50.228.17_Poseidon','Interfaces',0),(27722,2,2,'Swinoujscie_10.50.228.17_Poseidon','PING',0),(27723,2,2,'Swinoujscie_10.50.228.17_Posejdon','Interfaces',0),(27724,2,2,'Swinoujscie_10.50.228.17_Posejdon','PING',0),(27725,2,2,'Stargard_Szczecinski_10.15.34.47_Agregacja','Interfaces',0),(27726,2,2,'Kutno_10.50.20.55_Wyzsza_Szkola_Gospodarki_Krajowej','Interfaces',0),(27727,2,2,'Gorzow_Wielkopolski_10.50.32.9_StarNet','Interfaces',0),(27728,2,2,'Olsztyn_10.50.120.53_Arbet','Interfaces',0),(27729,2,2,'Lublin_10.50.24.12_Energozam_Opel_','Interfaces',0),(27730,2,2,'Mielec_10.15.0.13_Blonie','Interfaces',0),(27731,2,2,'Stargard_Szczecinski_10.50.156.15_Euro-Max','Interfaces',0),(27732,2,2,'Lublin_10.50.24.20_Hotel_Wieniawski_[p1serwerownia]','Interfaces',0),(27733,2,2,'Olsztyn_10.50.120.20_Urzad_Gminy_w_Szczytnie_-_klient',NULL,0),(27734,2,2,'Kutno_10.50.20.64_Fresenius','Interfaces',0),(27735,2,2,'Ostrow_Mazowiecka_10.15.16.7_Malkinia','Interfaces',0),(27736,2,2,'Warszawa_172.16.193.230_Be_Poland_Q22',NULL,0),(27737,2,1,'Szczecin_10.50.104.138_Modem_VDSL_[Starnet_Kaskada]_STC',NULL,0),(27738,2,1,'Szczecin_10.50.104.139_Modem_VDSL_[Starnet_Kaskada]_klient',NULL,0),(27739,2,1,'Warszawa_10.50.168.119_WhiteCase',NULL,0),(27740,2,2,'Szczecin_10.50.104.138_Modem_VDSL_[Starnet_Kaskada]_STC','Interfaces',0),(27741,2,2,'Szczecin_10.50.104.138_Modem_VDSL_[Starnet_Kaskada]_STC','PING',0),(27742,2,2,'Szczecin_10.50.104.139_Modem_VDSL_[Starnet_Kaskada]_klient','Interfaces',0),(27743,2,2,'Szczecin_10.50.104.139_Modem_VDSL_[Starnet_Kaskada]_klient','PING',0),(27744,2,2,'Warszawa_10.50.168.119_WhiteCase','Interfaces',0),(27745,2,2,'Warszawa_10.50.168.119_WhiteCase','PING',0),(27746,2,2,'Warszawa_10.50.168.5_Szpital_Brodnowski_Warszawa','Interfaces',0),(27747,2,2,'Rzeszow_10.50.40.31_AVIVA','Interfaces',0),(27748,2,2,'Debica_10.50.164.39_PUP_Debica','Interfaces',0),(27749,2,2,'Stalowa_Wola_10.50.182.54_Odlewnia_HSW_Kopex',NULL,0),(27750,2,2,'Gorzow_Wielkopolski_10.50.32.29_Ahrens_Textil_Service','Interfaces',0),(27751,2,2,'Gizycko_10.50.136.18_Zamek_Hotel_Klienta','Interfaces',0),(27752,2,2,'Mielec_10.15.0.13_Rzemien','Interfaces',0),(27753,2,2,'Szczecin_10.50.104.100_Zinkpower','Interfaces',0),(27754,2,2,'Szczytno_10.50.120.93_Szczytno_STC',NULL,0),(27755,2,2,'Stalowa_Wola_10.50.182.16_Powiatowy_Szpital_Specjalistyczny_w_Stalowej_Woli','Interfaces',0),(27756,2,2,'Olsztyn_10.50.120.19_Urzad_Gminy_w_Szczytnie_-_STC','Interfaces',0),(27757,2,2,'WIFI_192.168.11.132_NISKO_TVKDIANA-N3','Interfaces',0),(27758,2,2,'Olsztyn_10.50.120.49_SP_Olsztyn','Interfaces',0),(27759,2,2,'Kalisz_10.50.72.39_ZOZ_Calisia','Interfaces',0),(27760,2,2,'Brzesko_10.15.28.13_Fitl_Brzesko_Kwiatowa_9424','Interfaces',0),(27761,2,2,'Kutno_10.50.20.96_US_Netia','Interfaces',0),(27762,2,2,'Warszawa_172.16.194.119_OmniOffice','Interfaces',0),(27763,2,2,'Warszawa_172.16.194.123_OmniOffice','Interfaces',0),(27764,2,2,'Sedziszow_172.16.192.54_Zaklad_Doswiadczalny','Interfaces',0),(27765,2,2,'Olsztyn_10.50.120.50_SP_Olsztyn','Interfaces',0),(27766,2,2,'Warszawa_172.16.194.120_OmniOffice','Interfaces',0),(27767,2,2,'Mielec_10.15.0.29_Mielec_Pasaz','Interfaces',0),(27768,2,2,'Ostrow_Mazowiecka_10.15.20.6_Miedzna','Interfaces',0),(27769,2,2,'Mielec_172.16.193.7_SM_Pisarka','Interfaces',0),(27770,2,2,'Warszawa_172.16.194.122__OmniOffice_[Uzytkownik_Geben]','Interfaces',0),(27771,2,1,'Brzesko_10.50.172.18_Carlsberg_[Exate]',NULL,0),(27772,2,1,'Mielec_10.50.128.193_Zaklad_Metalowy_S._C._Anna_i_Stefan_Babinscy',NULL,0),(27773,2,1,'Stalowa_Wola_10.50.182.65_HALMAR_A.MYSIOR__W.GESIORSKI_SP.K.',NULL,0),(27774,2,1,'Stalowa_Wola_10.50.182.66_Sanbud_',NULL,0),(27775,2,1,'Warszawa_10.50.168.120_XI_Investment_Sp._z_o.o._[Pixars]',NULL,0),(27776,2,1,'Warszawa_10.50.168.121_Netia_Togetherdata_Q22',NULL,0),(27777,2,1,'Warszawa_10.50.168.122_Sports_Hospitality_Sp._z_o.o.',NULL,0),(27778,2,2,'Brzesko_10.50.172.18_Carlsberg_[Exate]','Interfaces',0),(27779,2,2,'Brzesko_10.50.172.18_Carlsberg_[Exate]','PING',0),(27780,2,2,'Mielec_10.50.128.193_Zaklad_Metalowy_S._C._Anna_i_Stefan_Babinscy','Interfaces',0),(27781,2,2,'Mielec_10.50.128.193_Zaklad_Metalowy_S._C._Anna_i_Stefan_Babinscy','PING',0),(27782,2,2,'Stalowa_Wola_10.50.182.65_HALMAR_A.MYSIOR__W.GESIORSKI_SP.K.','Interfaces',0),(27783,2,2,'Stalowa_Wola_10.50.182.65_HALMAR_A.MYSIOR__W.GESIORSKI_SP.K.','PING',0),(27784,2,2,'Stalowa_Wola_10.50.182.66_Sanbud_','Interfaces',0),(27785,2,2,'Stalowa_Wola_10.50.182.66_Sanbud_','PING',0),(27786,2,2,'Warszawa_10.50.168.120_XI_Investment_Sp._z_o.o._[Pixars]','Interfaces',0),(27787,2,2,'Warszawa_10.50.168.120_XI_Investment_Sp._z_o.o._[Pixars]','PING',0),(27788,2,2,'Warszawa_10.50.168.121_Netia_Togetherdata_Q22','Interfaces',0),(27789,2,2,'Warszawa_10.50.168.121_Netia_Togetherdata_Q22','PING',0),(27790,2,2,'Warszawa_10.50.168.122_Sports_Hospitality_Sp._z_o.o.','Interfaces',0),(27791,2,2,'Warszawa_10.50.168.122_Sports_Hospitality_Sp._z_o.o.','PING',0),(27792,2,2,'Mielec_10.13.129.96_SM_Staffa','Interfaces',0),(27793,2,2,'Mielec_10.50.128.115_Magellan_Aerospace','Interfaces',0),(27794,2,2,'Rzeszow_10.50.40.112_Aerospace','Interfaces',0),(27795,2,2,'Kutno_10.50.20.93_Kutno_Leczyca_STC','Interfaces',0),(27796,2,2,'Mielec_10.15.0.17_Czermin','Interfaces',0),(27797,2,2,'Wysokie_Mazowieckie_10.50.202.3_Grupa_Biznes_Polska','Interfaces',0),(27798,2,2,'Tarnow_10.50.140.11_ZOZ_Dabrowa_Tarnowska_-STC','Interfaces',0),(27799,2,2,'Kutno_10.50.20.29_GTS_[PolyOne]_Kutno','Interfaces',0),(27800,2,2,'Rzeszow_10.50.40.38_UM','Interfaces',0),(27801,2,2,'Kutno_10.50.20.22_Pini_Polonia','Interfaces',0),(27802,2,2,'Mlawa_10.50.207.5_Technokabel_Szrensk','Interfaces',0),(27803,2,2,'Kutno_10.50.20.62_Netia','Interfaces',0),(27804,2,2,'Szczecin_10.50.104.25_EuroInsbud','Interfaces',0),(27805,2,2,'Brzesko_10.15.29.251_Stalprodukt','Interfaces',0),(27806,2,2,'Gorzow_Wielkopolski_10.50.32.59_Przychodnia_Kolejowa','Interfaces',0),(27807,2,2,'Mielec_172.16.193.5_SM_Kilinskiego','Interfaces',0),(27808,2,2,'Brzesko_10.15.29.249_Planta','Interfaces',0),(27809,2,2,'Mielec_10.15.14.5_Solina','Interfaces',0),(27810,2,2,'Debica_10.50.164.55_Fala_Agencja_Reklamowa','Interfaces',0),(27811,2,2,'Strzelce_Krajenskie_10.50.32.113_AE_Group','Interfaces',0),(27812,2,2,'Gorzow_Wielkopolski_10.50.32.95_Agregacja','Interfaces',0),(27813,2,2,'Gorzow_Wielkopolski_10.50.32.64_Starke_Wiatraki_Wind-Tel','Interfaces',0),(27814,2,2,'Warszawa_10.50.168.47_Cheminowo_Gryffin_VoIP','Interfaces',0),(27815,2,2,'Ostrow_Mazowiecka_10.15.18.5_Wyszkow','Interfaces',0),(27816,2,2,'Szczecin_10.50.104.249_Kosmos_Agregacja','Interfaces',0),(27817,2,2,'WIFI_192.168.11.21_ULANOW_RNT-UCZ',NULL,0),(27818,2,2,'Brzesko_10.15.28.28_Fitl_Brzesko_Wodna_9424','Interfaces',0),(27819,2,2,'Wroclaw_10.50.144.7_DH_Renoma_42','Interfaces',0),(27820,2,2,'WIFI_192.168.11.82_BIELINY_MULTIMEDIA-B','Interfaces',0),(27821,2,2,'Kutno_10.50.20.67_Star_Fitness','Interfaces',0),(27822,2,2,'Kalisz_10.50.72.37_Medix','Interfaces',0),(27823,2,2,'Tarnow_10.50.140.12_ZOZ_Dabrowa_Tarnowska_-_klient',NULL,0),(27824,2,2,'WIFI_192.168.11.90_KAMIONKA_RNT-WK','Interfaces',0),(27825,2,2,'Warszawa_10.50.168.13_Wan','Interfaces',0),(27826,2,1,'Mielec_10.50.128.194_Policja_Rzeszow_Tarnobrzeg',NULL,0),(27827,2,1,'Mielec_10.50.128.194_Policja_Rzeszow_Tarnobrzeg_STC',NULL,0),(27828,2,1,'Mielec_10.50.128.195_Policja_Rzeszow_Tarnobrzeg_Klient',NULL,0),(27829,2,1,'Rzeszow_10.50.40.116_METALL_-_EXPRES',NULL,0),(27830,2,1,'Rzeszow_10.50.40.117_BDG_Sp._z_o.o.',NULL,0),(27831,2,1,'Stalowa_Wola_10.50.182.28_Halmar',NULL,0),(27832,2,1,'Warszawa_10.50.168.79_Hala_Koszyki',NULL,0),(27833,2,1,'Wyszkow_10.50.180.90_Ti_Poland',NULL,0),(27834,2,1,'Wyszkow_10.50.180.91_Ti_Poland',NULL,0),(27835,2,2,'Mielec_10.50.128.194_Policja_Rzeszow_Tarnobrzeg','Interfaces',0),(27836,2,2,'Mielec_10.50.128.194_Policja_Rzeszow_Tarnobrzeg','PING',0),(27837,2,2,'Mielec_10.50.128.194_Policja_Rzeszow_Tarnobrzeg_STC','Interfaces',0),(27838,2,2,'Mielec_10.50.128.194_Policja_Rzeszow_Tarnobrzeg_STC','PING',0),(27839,2,2,'Mielec_10.50.128.195_Policja_Rzeszow_Tarnobrzeg_Klient','Interfaces',0),(27840,2,2,'Mielec_10.50.128.195_Policja_Rzeszow_Tarnobrzeg_Klient','PING',0),(27841,2,2,'Rzeszow_10.50.40.116_METALL_-_EXPRES','Interfaces',0),(27842,2,2,'Rzeszow_10.50.40.116_METALL_-_EXPRES','PING',0),(27843,2,2,'Rzeszow_10.50.40.117_BDG_Sp._z_o.o.','Interfaces',0),(27844,2,2,'Rzeszow_10.50.40.117_BDG_Sp._z_o.o.','PING',0),(27845,2,2,'Stalowa_Wola_10.50.182.28_Halmar','Interfaces',0),(27846,2,2,'Stalowa_Wola_10.50.182.28_Halmar','PING',0),(27847,2,2,'Warszawa_10.50.168.79_Hala_Koszyki','Interfaces',0),(27848,2,2,'Warszawa_10.50.168.79_Hala_Koszyki','PING',0),(27849,2,2,'Wyszkow_10.50.180.90_Ti_Poland','PING',0),(27850,2,2,'Wyszkow_10.50.180.91_Ti_Poland','PING',0),(27851,2,2,'Warszawa_172.16.193.30_Eppendorf_Batory','Interfaces',0),(27852,2,2,'Rzeszow_10.50.40.66_Omega_Pilzno','Interfaces',0),(27853,2,2,'Krakow_10.50.217.5_For-Net','Interfaces',0),(27854,2,2,'Ostrow_Mazowiecka_10.50.180.18_Canexpol','Interfaces',0),(27855,2,2,'Rzeszow_10.50.40.52_Bac_Pol_STC','Interfaces',0),(27856,2,2,'Warszawa_172.16.193.28_Eppendorf_Batory','Interfaces',0),(27857,2,2,'Mielec_10.50.128.54_Kirchoff','Interfaces',0),(27858,2,1,'Kutno_10.50.20.47_Barter_CoalSTC',NULL,0),(27859,2,1,'Kutno_10.50.20.48_Barter_Coal_klient',NULL,0),(27860,2,1,'Mielec_10.50.128.196_AutoPart',NULL,0),(27861,2,2,'Kutno_10.50.20.47_Barter_CoalSTC','Interfaces',0),(27862,2,2,'Kutno_10.50.20.47_Barter_CoalSTC','PING',0),(27863,2,2,'Kutno_10.50.20.48_Barter_Coal_klient','Interfaces',0),(27864,2,2,'Kutno_10.50.20.48_Barter_Coal_klient','PING',0),(27865,2,2,'Mielec_10.50.128.196_AutoPart','Interfaces',0),(27866,2,2,'Mielec_10.50.128.196_AutoPart','PING',0),(27867,2,1,'Szczytno_10.50.120.93_UM_Szczytno',NULL,0),(27868,2,2,'Szczytno_10.50.120.93_UM_Szczytno','Interfaces',0),(27869,2,2,'Szczytno_10.50.120.93_UM_Szczytno','PING',0),(27870,2,2,'Debica_10.15.5.21_Nagawczyna','Interfaces',0),(27871,2,2,'Torun_10.50.16.3_Starnet_plaza_klient','Interfaces',0),(27872,2,2,'Brzesko_10.50.172.12_Palac_Goetzow','Interfaces',0),(27873,2,2,'Tarnow_10.50.140.11_ZOZ_Dabrowa_Tarnowska_-STC',NULL,0),(27874,2,2,'Sedziszow_10.50.253.71_PZL_[Filtry]','Interfaces',0),(27875,2,2,'Warszawa_10.50.168.21_Starowka','Interfaces',0),(27876,2,2,'Mlawa_10.50.207.4_Technokabel_Szrensk','Interfaces',0),(27877,2,2,'Olsztyn_10.50.120.4_Urzad_Miasta__Starostwo_Powiatowe_Szczytno_UM_STC','Interfaces',0),(27878,2,2,'Tarnow_10.50.140.102_Starnet_Gemini',NULL,0),(27879,2,2,'Bilgoraj_10.50.200.13_UM_Bilgoraj_klient','Interfaces',0),(27880,2,2,'Brzesko_10.15.28.6_Lazy','Interfaces',0),(27881,2,2,'Rzeszow_10.50.40.46_Plastsystem','Interfaces',0),(27882,2,2,'Szczecin_10.50.104.251_Agregacja_Rodakowskiego','Interfaces',0),(27883,2,2,'Trzebinia_10.50.198.7_Duhabex','Interfaces',0),(27884,2,2,'Trzebiatow_10.50.158.7_KPP_Trzebiatow_kier._STC_Gryfice','Interfaces',0),(27885,2,2,'Kutno_10.50.20.21_Pini_Polonia_STC','Interfaces',0),(27886,2,2,'Kutno_10.50.20.88_RSM_Pionier','Interfaces',0),(27887,2,2,'Kutno_10.50.20.7_Profilpas','Interfaces',0),(27888,2,2,'Lomza_10.50.160.2_STC_Lomza_-_dla_Starnet_Galeria_VENDA','Interfaces',0),(27889,2,2,'Brzesko_10.50.172.20_Centdrom_-_Kargul','Interfaces',0),(27890,2,2,'WIFI_192.168.11.45_BIELINIEC_TVKDIANA-BI',NULL,0),(27891,2,2,'Rzeszow_10.50.40.81_Wodgik','Interfaces',0),(27892,2,2,'Mielec_10.50.128.70_RESLIFE','Interfaces',0),(27893,2,2,'Szczecin_10.50.104.24_Sprint_Logistyka','Interfaces',0),(27894,2,2,'Czestochowa_10.50.159.6_Polontex','Interfaces',0),(27895,2,2,'Olsztyn_172.16.192.118_Kancelaria_Radcy_Prawnego','Interfaces',0),(27896,2,2,'Lapy_10.50.102.6_GTS_Panda_Hurt_Ignatki','Interfaces',0),(27897,2,2,'Bilgoraj_10.50.200.17_Mewa','Interfaces',0),(27898,2,2,'Brzesko_10.50.172.3_PUP','Interfaces',0),(27899,2,2,'Brzesko_10.15.28.26_Fitl_Brzesko_Konstytucji3Maja_9424','Interfaces',0),(27900,2,2,'Szczecin_10.50.104.122_FRM220_Jagielly','Interfaces',0),(27901,2,2,'Szczecin_10.50.104.252_Agregacja_Matejki',NULL,0),(27902,2,2,'Tarnow_10.50.140.13_ZMT_[Zaklady_Mechaniczne_Tarnow]','Interfaces',0),(27903,2,2,'Gorzow_Wielkopolski_10.50.32.39_ENKA_Gorzow_Wlk',NULL,0),(27904,2,1,'Barlinek_10.50.32.106_GoMetal_Pawel_Gorynski_Barlinek_',NULL,0),(27905,2,1,'Barlinek_10.50.32.107_Gospodarczy_Bank_Spoldzielczy',NULL,0),(27906,2,1,'Gorzow_Wielkopolski_10.50.32.108_Komputerowe_Studio_Uslug_Provector_Mariusz_Dziakowicz_STC',NULL,0),(27907,2,1,'Gorzow_Wielkopolski_10.50.32.109_Komputerowe_Studio_Uslug_Provector_Mariusz_Dziakowicz_Klient',NULL,0),(27908,2,1,'Gorzow_Wielkopolski_10.50.32.122_Barlinek__Lipiany',NULL,0),(27909,2,2,'Barlinek_10.50.32.106_GoMetal_Pawel_Gorynski_Barlinek_','Interfaces',0),(27910,2,2,'Barlinek_10.50.32.106_GoMetal_Pawel_Gorynski_Barlinek_','PING',0),(27911,2,2,'Barlinek_10.50.32.107_Gospodarczy_Bank_Spoldzielczy','Interfaces',0),(27912,2,2,'Barlinek_10.50.32.107_Gospodarczy_Bank_Spoldzielczy','PING',0),(27913,2,2,'Gorzow_Wielkopolski_10.50.32.108_Komputerowe_Studio_Uslug_Provector_Mariusz_Dziakowicz_STC','Interfaces',0),(27914,2,2,'Gorzow_Wielkopolski_10.50.32.108_Komputerowe_Studio_Uslug_Provector_Mariusz_Dziakowicz_STC','PING',0),(27915,2,2,'Gorzow_Wielkopolski_10.50.32.109_Komputerowe_Studio_Uslug_Provector_Mariusz_Dziakowicz_Klient','Interfaces',0),(27916,2,2,'Gorzow_Wielkopolski_10.50.32.109_Komputerowe_Studio_Uslug_Provector_Mariusz_Dziakowicz_Klient','PING',0),(27917,2,2,'Gorzow_Wielkopolski_10.50.32.122_Barlinek__Lipiany','Interfaces',0),(27918,2,2,'Gorzow_Wielkopolski_10.50.32.122_Barlinek__Lipiany','PING',0),(27919,2,2,'Kutno_10.50.20.87_RSM_Pionier','Interfaces',0),(27920,2,2,'Kalisz_10.50.72.22_Winiet_Janusz_Juszczak_Kalisz',NULL,0),(27921,2,2,'Debica_10.50.164.7_Centrala_Pustynia',NULL,0),(27922,2,2,'Warszawa_172.16.193.230_Be_Poland_Q22','Interfaces',0),(27923,2,1,'Stalowa_Wola_10.50.182.67_IT-PRO',NULL,0),(27924,2,1,'Stalowa_Wola_10.50.182.68_STALMET',NULL,0),(27925,2,1,'Szczecin_10.50.104.144_WIND_TEL_Farma_Wiatrowa_STC',NULL,0),(27926,2,1,'Szczecin_10.50.104.145_WIND_TEL_Farma_Wiatrowa__klient',NULL,0),(27927,2,2,'Stalowa_Wola_10.50.182.67_IT-PRO','Interfaces',0),(27928,2,2,'Stalowa_Wola_10.50.182.67_IT-PRO','PING',0),(27929,2,2,'Stalowa_Wola_10.50.182.68_STALMET','Interfaces',0),(27930,2,2,'Stalowa_Wola_10.50.182.68_STALMET','PING',0),(27931,2,2,'Szczecin_10.50.104.144_WIND_TEL_Farma_Wiatrowa_STC','Interfaces',0),(27932,2,2,'Szczecin_10.50.104.144_WIND_TEL_Farma_Wiatrowa_STC','PING',0),(27933,2,2,'Szczecin_10.50.104.145_WIND_TEL_Farma_Wiatrowa__klient','Interfaces',0),(27934,2,2,'Szczecin_10.50.104.145_WIND_TEL_Farma_Wiatrowa__klient','PING',0),(27935,2,2,'gazeta.pl','Interfaces',0),(27936,2,2,'Ostrow_Mazowiecka_10.15.22.4_Lapy_ZNTK',NULL,0),(27937,2,2,'Rzeszow_10.50.40.16_Aeropolis_[RARR]_Jasionka','Interfaces',0),(27938,2,2,'Ostrow_Mazowiecka_10.15.16.12_Ugniewo','Interfaces',0),(27939,2,2,'Warszawa_172.16.194.116_OmniOffice','Interfaces',0),(27940,2,2,'Gorzow_Wielkopolski_10.50.32.18_Windfarm','Interfaces',0),(27941,2,2,'Stargard_Szczecinski_172.16.193.146_JOAN_JOANNA_MARSZAL','Interfaces',0),(27942,2,2,'Mielec_10.15.0.9_Pasaz','Interfaces',0),(27943,2,2,'Mielec_10.15.1.77_In-Tech','Interfaces',0),(27944,2,2,'Gorzow_Wielkopolski_10.50.32.63_Starke_Wiatraki_Wind-Tel','Interfaces',0),(27945,2,2,'Swidnica_10.50.96.5_ZOOM_Swidnica','Interfaces',0),(27946,2,2,'Gorzow_Wielkopolski_172.16.192.171_Siemens','Interfaces',0),(27947,2,2,'interia.pl','Interfaces',0),(27948,2,2,'Szczecin_10.50.104.74_Firlika_20','Interfaces',0),(27949,2,2,'Kalisz_10.50.72.26_Starnet_Telekom_-_Tecza','Interfaces',0),(27950,2,2,'WIFI_192.168.11.24_ULANOW_TVKDIANA-U2',NULL,0),(27951,2,2,'WIFI_192.168.11.122_NOWOSIELECE2_TVKDIANA-NO3',NULL,0),(27952,2,2,'Bilgoraj_10.50.200.3_Bilgorajskie_Centrum_Kultury','Interfaces',0),(27953,2,2,'Kutno_10.15.24.15_Leczyca','Interfaces',0),(27954,2,2,'Gorzow_Wielkopolski_10.50.32.13_Klaus_Borne_wezel_TPV',NULL,0),(27955,2,2,'Katowice_172.16.193.58_GRE_Supersam','Interfaces',0),(27956,2,2,'Lublin_10.50.24.4_AGL_Division','Interfaces',0),(27957,2,2,'Ostrow_Mazowiecka_10.50.180.51_ML_Meble_Dariusz_Niszcz','Interfaces',0),(27958,2,2,'Rzeszow_10.50.40.75_T-Mobile_-_PUP_Rzeszow','Interfaces',0),(27959,2,2,'Konin_172.16.193.174_Zinkpower_Wielkopolska_Sp._z_o.o.','Interfaces',0),(27960,2,2,'Kutno_10.50.20.37_Exatel_[DS_Smith]_Kutno','Interfaces',0),(27961,2,2,'Szczecin_10.50.104.73_Technopark','Interfaces',0),(27962,2,2,'Rzeszow_10.50.40.99_Dremex','Interfaces',0),(27963,2,2,'Warszawa_172.16.194.122__OmniOffice_[Uzytkownik_Geben]',NULL,0),(27964,2,2,'Tomaszow_Mazowiecki_10.50.48.5_Szpital','Interfaces',0),(27965,2,2,'Kolbuszowa_10.50.253.99_MOPS','Interfaces',0),(27966,2,2,'Ostrow_Mazowiecka_10.50.180.46_Rolstal','Interfaces',0),(27967,2,2,'WIFI_192.168.11.53_FABRYKA_RNT-FG','Interfaces',0),(27968,2,2,'Szczecin_10.50.104.20_Oberona_Kaskada_[Kaskada]','Interfaces',0),(27969,2,2,'Katowice_10.50.233.11_Wezyr_Holiday','Interfaces',0),(27970,2,2,'Kutno_10.50.20.11_Kofola_Sp.z_o.o','Interfaces',0),(27971,2,2,'Szczecin_10.50.104.13_Xeno_Swist','Interfaces',0),(27972,2,2,'Kalisz_10.50.72.25_Starnet_Telekom_-_Tecza','Interfaces',0),(27973,2,2,'Kutno_10.50.20.42_Provit','Interfaces',0),(27974,2,2,'Stalowa_Wola_10.50.182.50_Andoor','Interfaces',0),(27975,2,2,'Kutno_10.15.24.12_Lack','Interfaces',0),(27976,2,2,'wp.pl',NULL,0),(27977,2,2,'Kutno_10.50.20.81_TK_Telekom','Interfaces',0),(27978,2,2,'WIFI_192.168.11.45_BIELINIEC_TVKDIANA-BI','Interfaces',0),(27979,2,2,'WIFI_192.168.11.136_KURZYNA_RNT-KK',NULL,0),(27980,2,1,'Stargard_Szczecinski_10.50.156.35_PartDeco',NULL,0),(27981,2,2,'Stargard_Szczecinski_10.50.156.35_PartDeco','Interfaces',0),(27982,2,2,'Stargard_Szczecinski_10.50.156.35_PartDeco','PING',0),(27983,2,2,'Kalisz_10.50.72.40_ZOZ_Calisia','Interfaces',0),(27984,2,2,'allegro.pl','Interfaces',0),(27985,2,2,'Debica_10.15.5.119_Zawada','Interfaces',0),(27986,2,2,'Czestochowa_10.50.159.4_Przedsiebiorstwo_Wodociagow_i_Kanalizacji','Interfaces',0),(27987,2,2,'Warszawa_172.16.194.118_OmniOffice','Interfaces',0),(27988,2,2,'Ostrow_Mazowiecka_10.50.180.61_Super_Drob_Stoczek_','Interfaces',0),(27989,2,2,'Gorzow_Wielkopolski_10.50.32.35_THERMO-TRANSIT_POLAND_SP._Z_O.O.','Interfaces',0),(27990,2,2,'WIFI_192.168.11.112_ZATYKI_RNT-NZA',NULL,0),(27991,2,2,'Mielec_10.50.128.167_PLZ',NULL,0),(27992,2,2,'Warszawa_172.16.193.98_Eppendorf_Batory',NULL,0),(27993,2,2,'Mielec_10.15.1.4_Grunwaldzka','Interfaces',0),(27994,2,2,'Rzeszow_10.50.40.76_T-Mobile_-_PUP_Rzeszow','Interfaces',0),(27995,2,2,'Czestochowa_10.50.159.6_Polontex',NULL,0),(27996,2,1,'Warszawa_10.50.168.123_Powiat_Pruszkowski',NULL,0),(27997,2,1,'Warszawa_10.50.168.6_Szpital_Brodnowski_Warszawa',NULL,0),(27998,2,2,'Warszawa_10.50.168.123_Powiat_Pruszkowski','Interfaces',0),(27999,2,2,'Warszawa_10.50.168.123_Powiat_Pruszkowski','PING',0),(28000,2,2,'Warszawa_10.50.168.6_Szpital_Brodnowski_Warszawa','Interfaces',0),(28001,2,2,'Warszawa_10.50.168.6_Szpital_Brodnowski_Warszawa','PING',0),(28002,2,1,'Warszawa_10.50.168.100_Agregacyjny',NULL,0),(28003,2,1,'Warszawa_10.50.168.118_Agregacyjny',NULL,0),(28004,2,2,'Warszawa_10.50.168.100_Agregacyjny','Interfaces',0),(28005,2,2,'Warszawa_10.50.168.100_Agregacyjny','PING',0),(28006,2,2,'Warszawa_10.50.168.118_Agregacyjny','Interfaces',0),(28007,2,2,'Warszawa_10.50.168.118_Agregacyjny','PING',0),(28008,2,2,'WIFI_192.168.11.46_CZARNOTA_RNT-PCZ','Interfaces',0),(28009,2,2,'Warszawa_10.50.168.91_Hala_Koszyki_VOIP-_Lok.65','Interfaces',0),(28010,2,2,'Rzeszow_10.50.40.18_Zaklad_Teleradiotechniki_Antoni_Kois','Interfaces',0),(28011,2,2,'Kalisz_10.50.72.58_Starnet-Tecza',NULL,0),(28012,2,2,'Mielec_10.15.0.18_Bren_Osuchowski','Interfaces',0),(28013,2,2,'Rzeszow_10.50.40.45_Plastsystem','Interfaces',0),(28014,2,2,'Warszawa_172.16.193.98_Eppendorf_Batory','Interfaces',0),(28015,2,2,'Szczecin_172.16.194.82_NOVASOL','Interfaces',0),(28016,2,2,'Ostrow_Mazowiecka_10.50.180.47_Rolstal','Interfaces',0),(28017,2,2,'Ostrow_Mazowiecka_10.50.180.85_Mlyny_Jelonki_STC','Interfaces',0),(28018,2,2,'Trzebinia_10.50.198.8_Duhabex',NULL,0),(28019,2,2,'Stalowa_Wola_10.50.182.8_HSW',NULL,0),(28020,2,2,'Ostrow_Mazowiecka_10.50.180.9_Szpital_Host','Interfaces',0),(28021,2,2,'Kalisz_172.16.193.54_Aglomeracja_Kalisko_Ostrowska','Interfaces',0),(28022,2,2,'Sedziszow_10.50.253.84_Netia[Paged]','Interfaces',0),(28023,2,2,'Kutno_10.15.24.30_Witonia','Interfaces',0),(28024,2,2,'Mielec_10.15.14.4_Polanczyk','Interfaces',0),(28025,2,2,'Olsztyn_10.50.120.14_Starnet_Olsztyn_DEKADA_Klient','Interfaces',0),(28026,2,2,'Chelm_10.50.248.4_TELEKTRIM','Interfaces',0),(28027,2,2,'Ostrow_Mazowiecka_10.15.16.14_Lubotyn','Interfaces',0),(28028,2,1,'Szczecin_10.50.104.144_WIND_TEL_Farma_Wiatrowa',NULL,0),(28029,2,1,'Szczecin_10.50.104.145_WIND_TEL_Farma_Wiatrowa',NULL,0),(28030,2,2,'Szczecin_10.50.104.144_WIND_TEL_Farma_Wiatrowa','PING',0),(28031,2,2,'Szczecin_10.50.104.145_WIND_TEL_Farma_Wiatrowa','PING',0),(28032,2,2,'Swidnica_10.50.96.4_ZOOM_Swidnica','Interfaces',0),(28033,2,2,'Gorzow_Wielkopolski_10.50.32.13_Klaus_Borne_wezel_TPV','Interfaces',0),(28034,2,2,'Rzeszow_10.50.40.36_EKO-System','Interfaces',0),(28035,2,2,'Rzeszow_10.50.40.53_Bac_Pol','Interfaces',0),(28036,2,2,'Czestochowa_10.50.159.7_Wodociagi','Interfaces',0),(28037,2,2,'Olsztyn_10.50.120.5_Urzad_Miasta__Starostwo_Powiatowe_Szczytno_UM_klient','Interfaces',0),(28038,2,2,'Mielec_10.15.10.16_Lutcza2','Interfaces',0),(28039,2,2,'Mielec_10.15.12.18_Przedborz','Interfaces',0),(28040,2,2,'Ostrow_Mazowiecka_10.50.180.50_ML_Meble_Dariusz_Niszcz','Interfaces',0),(28041,2,2,'Ostrow_Mazowiecka_10.50.180.37_Forte',NULL,0),(28042,2,2,'Kutno_10.15.24.16_Gora_Swietaj_Malgorzaty','Interfaces',0),(28043,2,2,'Kalisz_10.50.72.38_Medix','Interfaces',0),(28044,2,2,'Ostrow_Mazowiecka_172.16.192.130_Hydrometal','Interfaces',0),(28045,2,2,'Barlinek_10.50.32.86_Borne_Furniture_STC','Interfaces',0),(28046,2,2,'wp.pl','Interfaces',0),(28047,2,2,'Bilgoraj_10.50.200.7_Satrostwo_Powiatowe_Bilgoraj','Interfaces',0),(28048,2,2,'Kartuzy_10.50.99.5_PB_Gorski','Interfaces',0),(28049,2,2,'Mielec_10.15.12.20_Kupno','Interfaces',0),(28050,2,2,'Rzeszow_10.50.40.80_Ekotop_[Eko-Top]','Interfaces',0),(28051,2,2,'Warszawa_10.50.168.41_UG_Radzyn_Podlaski','Interfaces',0),(28052,2,2,'Debica_10.15.5.103_Witosaq__Debica','Interfaces',0),(28053,2,1,'Debica_10.50.164.107_Lerg_Pustkow',NULL,0),(28054,2,1,'Gorzow_Wielkopolski_10.50.32.123_Agregacyjny',NULL,0),(28055,2,1,'Mielec_10.50.128.142_Asseco',NULL,0),(28056,2,1,'Mielec_10.50.128.198_UM_Asseco',NULL,0),(28057,2,1,'Mielec_10.50.128.92_Hotel_Atena',NULL,0),(28058,2,1,'Ostrow_Mazowiecka_10.50.180.92_Agregacyjny_Ostrow_Maz.',NULL,0),(28059,2,1,'Stalowa_Wola_10.50.182.24_LiuGong_Dressta_Machinery_Sp._z_o.o.',NULL,0),(28060,2,1,'Wysokie_Mazowieckie_10.50.202.20_Starostwo_Powiatowe',NULL,0),(28061,2,2,'Debica_10.50.164.107_Lerg_Pustkow','Interfaces',0),(28062,2,2,'Debica_10.50.164.107_Lerg_Pustkow','PING',0),(28063,2,2,'Gorzow_Wielkopolski_10.50.32.123_Agregacyjny','Interfaces',0),(28064,2,2,'Gorzow_Wielkopolski_10.50.32.123_Agregacyjny','PING',0),(28065,2,2,'Mielec_10.50.128.142_Asseco','Interfaces',0),(28066,2,2,'Mielec_10.50.128.142_Asseco','PING',0),(28067,2,2,'Mielec_10.50.128.198_UM_Asseco','Interfaces',0),(28068,2,2,'Mielec_10.50.128.198_UM_Asseco','PING',0),(28069,2,2,'Mielec_10.50.128.92_Hotel_Atena','Interfaces',0),(28070,2,2,'Mielec_10.50.128.92_Hotel_Atena','PING',0),(28071,2,2,'Ostrow_Mazowiecka_10.50.180.92_Agregacyjny_Ostrow_Maz.','Interfaces',0),(28072,2,2,'Ostrow_Mazowiecka_10.50.180.92_Agregacyjny_Ostrow_Maz.','PING',0),(28073,2,2,'Stalowa_Wola_10.50.182.24_LiuGong_Dressta_Machinery_Sp._z_o.o.','Interfaces',0),(28074,2,2,'Stalowa_Wola_10.50.182.24_LiuGong_Dressta_Machinery_Sp._z_o.o.','PING',0),(28075,2,2,'Wysokie_Mazowieckie_10.50.202.20_Starostwo_Powiatowe','Interfaces',0),(28076,2,2,'Wysokie_Mazowieckie_10.50.202.20_Starostwo_Powiatowe','PING',0),(28077,2,1,'Stargard_Szczecinski_10.50.156.200_Agregacja_STC',NULL,0),(28078,2,1,'Stargard_Szczecinski_10.50.156.20_Agregacja_Node11',NULL,0),(28079,2,1,'Stargard_Szczecinski_10.50.156.21_Zaklady_Pojazdow_Szynowych_[ZPS]',NULL,0),(28080,2,2,'Stargard_Szczecinski_10.50.156.200_Agregacja_STC','Interfaces',0),(28081,2,2,'Stargard_Szczecinski_10.50.156.200_Agregacja_STC','PING',0),(28082,2,2,'Stargard_Szczecinski_10.50.156.20_Agregacja_Node11','Interfaces',0),(28083,2,2,'Stargard_Szczecinski_10.50.156.20_Agregacja_Node11','PING',0),(28084,2,2,'Stargard_Szczecinski_10.50.156.21_Zaklady_Pojazdow_Szynowych_[ZPS]','Interfaces',0),(28085,2,2,'Stargard_Szczecinski_10.50.156.21_Zaklady_Pojazdow_Szynowych_[ZPS]','PING',0),(28086,2,2,'Wyszkow_10.50.180.91_Ti_Poland','Interfaces',0),(28087,2,2,'Ostrow_Mazowiecka_10.50.180.92_Agregacyjny_Ostrow_Maz.',NULL,0),(28088,2,2,'Kutno_10.50.20.70_PINI_Polonia_UNO','Interfaces',0),(28089,2,2,'Szczecin_10.50.104.78_KWP_Mierzyn_','Interfaces',0),(28090,2,2,'Tarnow_10.50.140.102_Starnet_Gemini','Interfaces',0),(28091,2,2,'Rzeszow_10.50.40.54_Sad_Rzeszow','Interfaces',0),(28092,2,2,'Olsztyn_10.50.120.52_Allenort','Interfaces',0),(28093,2,2,'Stalowa_Wola_10.50.182.52_Sad_Rejonowy_Stalowa_Wola','Interfaces',0),(28094,2,2,'Mragowo_10.50.119.11_Adams_STC','Interfaces',0),(28095,2,2,'Warszawa_172.16.194.117_OmniOffice','Interfaces',0),(28096,2,2,'Zamosc_10.50.10.12_Starnet_Galeria_Twierdza_Zamosc_stc','Interfaces',0),(28097,2,2,'Debica_10.50.164.61_UE_Krakow','Interfaces',0),(28098,2,2,'Warszawa_172.16.193.29_Eppendorf_Batory','Interfaces',0),(28099,2,2,'Kutno_10.50.20.20_Njhof_Wasink_Kutno','Interfaces',0),(28100,2,2,'Kutno_10.50.20.63_MOPS','Interfaces',0),(28101,2,2,'Gryfice_10.50.158.4_KPP_Gryfice_kier._STC_Gryfice','Interfaces',0),(28102,2,2,'Gryfice_10.50.158.6_STC_Gryfice_kier._KPP_Trzebiatow','Interfaces',0),(28103,2,2,'Rzeszow_10.50.40.39_Polimarki','Interfaces',0),(28104,2,2,'Kutno_10.15.24.6_Szpital','Interfaces',0),(28105,2,1,'Olsztyn_10.50.120.56_Sad_Rejonowy-Sad_Okregowy_Olsztyn',NULL,0),(28106,2,2,'Olsztyn_10.50.120.56_Sad_Rejonowy-Sad_Okregowy_Olsztyn','Interfaces',0),(28107,2,2,'Olsztyn_10.50.120.56_Sad_Rejonowy-Sad_Okregowy_Olsztyn','PING',0),(28108,2,2,'Tarnow_10.50.140.15_Muzeum_Okregowe','Interfaces',0),(28109,2,2,'Mielec_10.15.0.80_Mielec_Teler','Interfaces',0),(28110,2,2,'Rzeszow_172.16.193.236_Aerospace','Interfaces',0),(28111,2,2,'Lomza_10.50.160.3_Klient_-_Starnet_Galeria_VENDA','Interfaces',0),(28112,2,2,'Debica_10.50.164.26_Bratex','Interfaces',0),(28113,2,2,'Tarnow_10.50.140.118_Rozkwit','Interfaces',0),(28114,2,2,'Olsztyn_10.50.120.13_Starnet_Olsztyn_DEKADA_STC','Interfaces',0),(28115,2,2,'Ostrow_Mazowiecka_10.50.180.20_SPZOZ_Ostrow_M.',NULL,0),(28116,2,2,'Kutno_10.50.20.57_Jujka_Mlyn','Interfaces',0),(28117,2,2,'Wyszkow_10.50.180.90_Ti_Poland','Interfaces',0),(28118,2,2,'Warszawa_10.50.168.70_LinkLaters_Q22','Interfaces',0),(28119,2,2,'Rzeszow_10.50.40.33_DaGlass','Interfaces',0),(28120,2,2,'Kalisz_10.50.72.15_PWZS','Interfaces',0),(28121,2,2,'Debica_10.15.5.101_Mickiewicza__Debica','Interfaces',0),(28122,2,2,'WIFI_192.168.11.85_BUKOWINA_RNT-WBU','Interfaces',0),(28123,2,2,'Kutno_10.15.24.7_Kutno','Interfaces',0),(28124,2,2,'Wroclaw_10.50.144.20_FIS_Technology','Interfaces',0),(28125,2,2,'Debica_10.50.164.95_Energo-Market_ZET','Interfaces',0),(28126,2,2,'Kalisz_10.50.72.36_MZBM_Kalisz','Interfaces',0),(28127,2,2,'Kalisz_10.50.72.52_Netcom','Interfaces',0),(28128,2,2,'Mielec_10.15.1.48_Strefa_B_Mielec_','Interfaces',0),(28129,2,2,'Wysokie_Mazowieckie_10.50.202.9_DTKW','Interfaces',0),(28130,2,2,'Warszawa_172.16.193.229_Be_Poland_Q22','Interfaces',0),(28131,2,2,'Mielec_10.15.0.18_Otalez','Interfaces',0),(28132,2,2,'Szczecin_10.50.104.125_PUM_Zolnierska_48','Interfaces',0),(28133,2,2,'Olsztyn_10.50.120.36_Park_Naukowo_Techniczny','Interfaces',0),(28134,2,2,'Mielec_10.15.12.184_Szkodna','Interfaces',0),(28135,2,2,'Mielec_10.15.1.66_In-Tech',NULL,0),(28136,2,2,'Kalisz_10.50.72.35_MZBM_Kalisz','Interfaces',0),(28137,2,2,'Szczecin_10.50.104.77_KWP_Mierzyn_','Interfaces',0),(28138,2,1,'Lublin_10.50.24.28_Spizarnia',NULL,0),(28139,2,1,'Ropczyce_10.50.253.109_Aero_Gearbox',NULL,0),(28140,2,1,'Stargard_Szczecinski_172.16.194.166_Zaklad_Pojazdow_Szynowych_Sp._z_o.o_[ZPS]',NULL,0),(28141,2,1,'Szczecin_10.50.104.142_Centrum_Handlowe_Galaxy',NULL,0),(28142,2,1,'Torun_10.50.16.16_Nord_Partner',NULL,0),(28143,2,1,'Warszawa_10.50.168.127_Echo_14P',NULL,0),(28144,2,1,'Zamosc_10.50.10.20_PGK',NULL,0),(28145,2,2,'Lublin_10.50.24.28_Spizarnia','Interfaces',0),(28146,2,2,'Lublin_10.50.24.28_Spizarnia','PING',0),(28147,2,2,'Ropczyce_10.50.253.109_Aero_Gearbox','Interfaces',0),(28148,2,2,'Ropczyce_10.50.253.109_Aero_Gearbox','PING',0),(28149,2,2,'Stargard_Szczecinski_172.16.194.166_Zaklad_Pojazdow_Szynowych_Sp._z_o.o_[ZPS]','Interfaces',0),(28150,2,2,'Stargard_Szczecinski_172.16.194.166_Zaklad_Pojazdow_Szynowych_Sp._z_o.o_[ZPS]','PING',0),(28151,2,2,'Szczecin_10.50.104.142_Centrum_Handlowe_Galaxy','Interfaces',0),(28152,2,2,'Szczecin_10.50.104.142_Centrum_Handlowe_Galaxy','PING',0),(28153,2,2,'Torun_10.50.16.16_Nord_Partner','Interfaces',0),(28154,2,2,'Torun_10.50.16.16_Nord_Partner','PING',0),(28155,2,2,'Warszawa_10.50.168.127_Echo_14P','Interfaces',0),(28156,2,2,'Warszawa_10.50.168.127_Echo_14P','PING',0),(28157,2,2,'Zamosc_10.50.10.20_PGK','Interfaces',0),(28158,2,2,'Zamosc_10.50.10.20_PGK','PING',0),(28159,2,2,'Gdynia_10.50.80.2_StarnetTelecom_Galeria_Szperk_STC','Interfaces',0),(28160,2,2,'Brzesko_10.15.29.253_JMD_Biedronka_[Netia]','Interfaces',0),(28161,2,2,'Sedziszow_10.50.253.83_Netia[Paged]','Interfaces',0),(28162,2,2,'Stalowa_Wola_172.20.3.13_WiFi-StalowaWola',NULL,0),(28163,2,2,'Swinoujscie_10.50.228.11_Baltic_Park_Molo',NULL,0),(28164,2,2,'WIFI_192.168.11.21_ULANOW_RNT-UCZ','Interfaces',0),(28165,2,2,'Kutno_10.50.20.41_GDDKiA',NULL,0),(28166,2,2,'Warszawa_172.16.193.228_Be_Poland_Q22','Interfaces',0),(28167,2,1,'Kutno_10.50.20.10_SERIOPLAST__POLAND_SP._z_o.o.',NULL,0),(28168,2,1,'Rzeszow_10.50.40.118_Dworzysko_GPZ_Agregacyjny',NULL,0),(28169,2,1,'Rzeszow_10.50.40.119_Creuzer',NULL,0),(28170,2,1,'Sedziszow_10.50.253.110_Creuzet_Polska_[stara_nazwa_-_Lisi_Aerospace]',NULL,0),(28171,2,1,'Stargard_Szczecinski_10.50.156.36_Comgraph',NULL,0),(28172,2,1,'Szczecin_10.50.104.166_Sprint_Logistic',NULL,0),(28173,2,2,'Kutno_10.50.20.10_SERIOPLAST__POLAND_SP._z_o.o.','Interfaces',0),(28174,2,2,'Kutno_10.50.20.10_SERIOPLAST__POLAND_SP._z_o.o.','PING',0),(28175,2,2,'Rzeszow_10.50.40.118_Dworzysko_GPZ_Agregacyjny','Interfaces',0),(28176,2,2,'Rzeszow_10.50.40.118_Dworzysko_GPZ_Agregacyjny','PING',0),(28177,2,2,'Rzeszow_10.50.40.119_Creuzer','Interfaces',0),(28178,2,2,'Rzeszow_10.50.40.119_Creuzer','PING',0),(28179,2,2,'Sedziszow_10.50.253.110_Creuzet_Polska_[stara_nazwa_-_Lisi_Aerospace]','Interfaces',0),(28180,2,2,'Sedziszow_10.50.253.110_Creuzet_Polska_[stara_nazwa_-_Lisi_Aerospace]','PING',0),(28181,2,2,'Stargard_Szczecinski_10.50.156.36_Comgraph','Interfaces',0),(28182,2,2,'Stargard_Szczecinski_10.50.156.36_Comgraph','PING',0),(28183,2,2,'Szczecin_10.50.104.166_Sprint_Logistic','Interfaces',0),(28184,2,2,'Szczecin_10.50.104.166_Sprint_Logistic','PING',0),(28185,2,2,'Kolbuszowa_10.50.253.97_Starostwo_Powiatowe','Interfaces',0),(28186,2,2,'Brzesko_10.15.28.10_Biesiadki_9424','Interfaces',0),(28187,2,2,'Szczecin_10.50.104.145_WIND_TEL_Farma_Wiatrowa__klient',NULL,0),(28188,2,2,'Kutno_10.50.20.67_Star_Fitnes','Interfaces',0),(28189,2,2,'Warszawa_172.16.193.227_Be_Poland_Q22','Interfaces',0),(28190,2,2,'serwer-dhcp','Interfaces',0),(28191,2,2,'Kutno_10.50.20.85_RSM_Pionier','Interfaces',0),(28192,2,2,'Kutno_10.50.20.35_Sonoco_2_[ATM_Exatel]','Interfaces',0),(28193,2,2,'Mielec_10.15.12.183_Gora_Ropczycka','Interfaces',0),(28194,2,2,'Gdynia_10.50.80.3_StarnetTelecom_Galeria_Szperk_KLIENT','Interfaces',0),(28195,2,2,'Gorzow_Wielkopolski_10.50.32.49_Gorzow_STC','Interfaces',0),(28196,2,2,'Ostrow_Mazowiecka_10.50.180.33_TMiK','Interfaces',0),(28197,2,1,'Gorzow_Wielkopolski_10.50.32.124_Switch_do_zarzadzania_bitstream',NULL,0),(28198,2,1,'Kutno_10.50.20.66_Polfarmex',NULL,0),(28199,2,1,'Lapy_10.50.102.18_ZOZ',NULL,0),(28200,2,1,'Mielec_10.50.128.201_SAMDEX_Sp._ZO.O',NULL,0),(28201,2,1,'Mielec_10.50.128.58_Gardner_H15',NULL,0),(28202,2,1,'Mielec_10.50.128.75_RCB',NULL,0),(28203,2,1,'Stalowa_Wola_10.50.182.69_EUROMETAL_S_A',NULL,0),(28204,2,2,'Gorzow_Wielkopolski_10.50.32.124_Switch_do_zarzadzania_bitstream','Interfaces',0),(28205,2,2,'Gorzow_Wielkopolski_10.50.32.124_Switch_do_zarzadzania_bitstream','PING',0),(28206,2,2,'Kutno_10.50.20.66_Polfarmex','Interfaces',0),(28207,2,2,'Kutno_10.50.20.66_Polfarmex','PING',0),(28208,2,2,'Lapy_10.50.102.18_ZOZ','Interfaces',0),(28209,2,2,'Lapy_10.50.102.18_ZOZ','PING',0),(28210,2,2,'Mielec_10.50.128.201_SAMDEX_Sp._ZO.O','Interfaces',0),(28211,2,2,'Mielec_10.50.128.201_SAMDEX_Sp._ZO.O','PING',0),(28212,2,2,'Mielec_10.50.128.58_Gardner_H15','Interfaces',0),(28213,2,2,'Mielec_10.50.128.58_Gardner_H15','PING',0),(28214,2,2,'Mielec_10.50.128.75_RCB','Interfaces',0),(28215,2,2,'Mielec_10.50.128.75_RCB','PING',0),(28216,2,2,'Stalowa_Wola_10.50.182.69_EUROMETAL_S_A','Interfaces',0),(28217,2,2,'Stalowa_Wola_10.50.182.69_EUROMETAL_S_A','PING',0),(28218,2,2,'Lublin_10.50.24.11_Energozam_Opel_STC','Interfaces',0),(28219,2,2,'Gdansk_10.50.241.4_SM_Gorski',NULL,0),(28220,2,1,'Stargard_Szczecinski_10.50.156.37_StrazMiejska',NULL,0),(28221,2,2,'Stargard_Szczecinski_10.50.156.37_StrazMiejska','Interfaces',0),(28222,2,2,'Stargard_Szczecinski_10.50.156.37_StrazMiejska','PING',0),(28223,2,2,'Ostrow_Mazowiecka_10.15.16.10_Bialebloto','Interfaces',0),(28224,2,2,'Szczecin_10.50.104.144_WIND_TEL_Farma_Wiatrowa','Interfaces',0),(28225,2,2,'Szczecin_10.50.104.23_Selfa','Interfaces',0),(28226,2,2,'Rzeszow_10.50.40.79_Ekotop_[Eko-Top]','Interfaces',0),(28227,2,2,'Zamosc_10.50.10.2_OPEL_STC','Interfaces',0),(28228,2,2,'Rzeszow_10.50.40.100_Dremex','Interfaces',0),(28229,2,2,'WIFI_192.168.11.106_KRZESZOWGSZ_TVKDIANA-KGS',NULL,0),(28230,2,9,'24x7999',NULL,0),(28231,2,2,'Szczecin_10.50.104.15_Energopol','Interfaces',0),(28232,2,2,'WIFI_192.168.11.76_PRZEDZEL1_RNT-FP',NULL,0),(28233,2,2,'Debica_10.15.5.81_Siedliska_Bogusz','Interfaces',0),(28234,2,2,'Rzeszow_172.16.192.46_UM_Krosno',NULL,0),(28235,2,2,'Mielec_10.15.0.12_Smoczka','Interfaces',0),(28236,2,1,'Rzeszow_10.50.40.120_Sad_Rejonowy_w_Rzeszowie',NULL,0),(28237,2,1,'Stargard_Szczecinski_10.50.156.38_StrazMiejska',NULL,0),(28238,2,2,'Rzeszow_10.50.40.120_Sad_Rejonowy_w_Rzeszowie','Interfaces',0),(28239,2,2,'Rzeszow_10.50.40.120_Sad_Rejonowy_w_Rzeszowie','PING',0),(28240,2,2,'Stargard_Szczecinski_10.50.156.38_StrazMiejska','Interfaces',0),(28241,2,2,'Stargard_Szczecinski_10.50.156.38_StrazMiejska','PING',0),(28242,2,2,'Hajnowka_10.50.244.3_Hajnowka_[Forte]','Interfaces',0),(28243,2,2,'Ostrow_Mazowiecka_10.50.180.19_Canexpol','Interfaces',0),(28244,2,2,'Szczecin_10.50.104.18_Oberon_ZUS_[Citroena]','Interfaces',0),(28245,2,2,'Ostrow_Mazowiecka_10.50.180.25_Zaklady_Mleczarskie_Ostrowia','Interfaces',0),(28246,2,2,'Gizycko_10.50.136.9_Zamek_Hotel_','Interfaces',0),(28247,2,2,'Kutno_10.50.20.8_Profilpas','Interfaces',0),(28248,2,2,'Kalisz_10.50.20.82_InfoSystem','Interfaces',0),(28249,2,2,'Kutno_10.50.20.12_Kofola_Sp.z_o.o','Interfaces',0),(28250,2,1,'Mielec_10.50.128.66_YASA_Motors',NULL,0),(28251,2,2,'Mielec_10.50.128.66_YASA_Motors','Interfaces',0),(28252,2,2,'Mielec_10.50.128.66_YASA_Motors','PING',0),(28253,2,9,'24x999',NULL,0),(28254,2,2,'Brzesko_10.15.28.9_Gnojnik_9924','Interfaces',0),(28255,2,2,'Debica_10.50.164.42_Firma_Oponiarska_Debica','Interfaces',0),(28256,2,2,'Krosno_10.50.199.5_Starnet_Telekom','Interfaces',0),(28257,2,2,'Kalisz_10.50.72.5_Europejska_Grupa_Doradcza','Interfaces',0),(28258,2,2,'Mielec_10.50.128.4_Urzad_Miasta_Mielca','Interfaces',0),(28259,2,2,'Szczecin_10.50.104.124_PUM_Unii_Lubelskiej_1','Interfaces',0),(28260,2,1,'Sanok_10.50.237.3_Urzad_Gminy_w_Chorkowce',NULL,0),(28261,2,2,'Sanok_10.50.237.3_Urzad_Gminy_w_Chorkowce','Interfaces',0),(28262,2,2,'Sanok_10.50.237.3_Urzad_Gminy_w_Chorkowce','PING',0),(28263,2,2,'Suwalki_10.50.174.3_Forte_Suwalki_klient','Interfaces',0),(28264,2,2,'Ostrow_Mazowiecka_10.15.16.15_Zalesie','Interfaces',0),(28265,2,2,'Warszawa_10.50.168.47_Gryffin_Batory_One_VoIP','Interfaces',0),(28266,2,2,'Czestochowa_10.50.159.3_Przedsiebiorstwo_Wodociagow_i_Kanalizacji','Interfaces',0),(28267,2,2,'Mielec_10.50.128.73_RBC_Bearings','Interfaces',0),(28268,2,2,'Kutno_10.15.24.9_Kutno','Interfaces',0),(28269,2,2,'Rzeszow_10.50.40.107_SB_Complex',NULL,0),(28270,2,1,'Mielec_10.15.1.84_VDSL',NULL,0),(28271,2,1,'Mielec_10.50.128.210_CPR_[Centrum_Powiadamiania_Ratunkowego]',NULL,0),(28272,2,1,'Szczecin_10.50.104.148_Inspekcja_Weterynaryjna',NULL,0),(28273,2,2,'Mielec_10.15.1.84_VDSL','Interfaces',0),(28274,2,2,'Mielec_10.15.1.84_VDSL','PING',0),(28275,2,2,'Mielec_10.50.128.210_CPR_[Centrum_Powiadamiania_Ratunkowego]','Interfaces',0),(28276,2,2,'Mielec_10.50.128.210_CPR_[Centrum_Powiadamiania_Ratunkowego]','PING',0),(28277,2,2,'Szczecin_10.50.104.148_Inspekcja_Weterynaryjna','Interfaces',0),(28278,2,2,'Szczecin_10.50.104.148_Inspekcja_Weterynaryjna','PING',0),(28279,2,1,'serwer-nagios',NULL,1),(28280,2,2,'serwer-nagios','CPU_USAGE',1),(28281,2,2,'serwer-nagios','Cpu_process',1),(28282,2,2,'serwer-nagios','Load_average',1),(28283,2,2,'serwer-nagios','NPCD',0),(28284,2,2,'serwer-nagios','PING',1),(28285,2,1,'Mielec_10.50.128.200_ZSE',NULL,0),(28286,2,2,'Mielec_10.50.128.200_ZSE','Interfaces',0),(28287,2,2,'Mielec_10.50.128.200_ZSE','PING',0),(28288,2,2,'Warszawa_10.50.168.69_LinkLaters_Q22','Interfaces',0),(28289,2,2,'Debica_10.15.5.137_Sienkiewicza__Debica','Interfaces',0),(28290,2,2,'Szczecin_10.50.104.129_PUM_Dunikowskiego_4','Interfaces',0),(28291,2,1,'Debica_10.15.4.109_Raczynskich',NULL,0),(28292,2,1,'Sanok_10.50.237.4_Agregacyjny_Sanok',NULL,0),(28293,2,2,'Debica_10.15.4.109_Raczynskich','Interfaces',0),(28294,2,2,'Debica_10.15.4.109_Raczynskich','PING',0),(28295,2,2,'Sanok_10.50.237.4_Agregacyjny_Sanok','Interfaces',0),(28296,2,2,'Sanok_10.50.237.4_Agregacyjny_Sanok','PING',0),(28297,2,2,'Krosno_10.50.199.4_Starnet_Telekom','Interfaces',0),(28298,2,2,'Szczecin_10.15.36.5_Jagielly','Interfaces',0),(28299,2,2,'Debica_10.15.5.99_Pana_Tadeusza__Debica','Interfaces',0),(28300,2,2,'Tarnow_10.50.140.48_DEGAMEX',NULL,0),(28301,2,1,'Plock_10.50.208.5_Komornik_Packo',NULL,0),(28302,2,1,'Swinoujscie_10.50.228.19_Swinoujscie_STC',NULL,0),(28303,2,1,'Swinoujscie_10.50.228.20_Sanatorium_Barbarka',NULL,0),(28304,2,1,'Warszawa_10.50.168.131_Eiffage_Polska_Budownictwo_S.A.',NULL,0),(28305,2,2,'Plock_10.50.208.5_Komornik_Packo','Interfaces',0),(28306,2,2,'Plock_10.50.208.5_Komornik_Packo','PING',0),(28307,2,2,'Swinoujscie_10.50.228.19_Swinoujscie_STC','Interfaces',0),(28308,2,2,'Swinoujscie_10.50.228.19_Swinoujscie_STC','PING',0),(28309,2,2,'Swinoujscie_10.50.228.20_Sanatorium_Barbarka','Interfaces',0),(28310,2,2,'Swinoujscie_10.50.228.20_Sanatorium_Barbarka','PING',0),(28311,2,2,'Warszawa_10.50.168.131_Eiffage_Polska_Budownictwo_S.A.','Interfaces',0),(28312,2,2,'Warszawa_10.50.168.131_Eiffage_Polska_Budownictwo_S.A.','PING',0),(28313,2,1,'Lublin_10.50.24.29_Auto_Park_Rusilowicz__Czarnik__Sp._J._Toyota',NULL,0),(28314,2,2,'Lublin_10.50.24.29_Auto_Park_Rusilowicz__Czarnik__Sp._J._Toyota','Interfaces',0),(28315,2,2,'Lublin_10.50.24.29_Auto_Park_Rusilowicz__Czarnik__Sp._J._Toyota','PING',0),(28316,2,2,'Bilgoraj_10.50.200.5_Lukman','Interfaces',0),(28317,2,2,'Swinoujscie_10.50.228.161_STC_Bohaterow_Wrzesnia_27','Interfaces',0),(28318,2,2,'Ostrow_Mazowiecka_10.50.180.49_Rolstal','Interfaces',0),(28319,2,1,'Brzesko_10.50.172.26_AIM_Energy',NULL,0),(28320,2,1,'Debica_10.50.164.114_ZAKLAD_PRZETWORSTWA_MIESNEGO_ZACZYK_JACEK',NULL,0),(28321,2,1,'Kolbuszowa_10.50.253.125_BRAMMER_SPOLKA_AKCYJNA',NULL,0),(28322,2,1,'Kutno_10.50.20.120_PINI_Polonia_UNO',NULL,0),(28323,2,1,'Malbork_10.50.204.4_Prino_Plast_STC',NULL,0),(28324,2,1,'Malbork_10.50.204.5_Prino_Plast_Klient',NULL,0),(28325,2,1,'Stalowa_Wola_10.50.182.253_STAL1_5SW',NULL,0),(28326,2,1,'Stalowa_Wola_10.50.182.72_Liugong_CPPD',NULL,0),(28327,2,1,'Stalowa_Wola_10.50.182.73_Liugong_MHM',NULL,0),(28328,2,1,'Stalowa_Wola_10.50.182.74_Liugong_MKM',NULL,0),(28329,2,1,'Stalowa_Wola_10.50.182.75_Liugong_ZZN',NULL,0),(28330,2,1,'Stalowa_Wola_10.50.182.76_Liugong_M16P',NULL,0),(28331,2,1,'Stargard_Szczecinski_10.50.156.39_Pesta',NULL,0),(28332,2,1,'Tarnow_10.50.140.122_Summit_Packing',NULL,0),(28333,2,1,'Tarnow_10.50.140.123_V_Liceum_Ogolnoksztalcace_i._Janusza_Korczaka',NULL,0),(28334,2,1,'Tarnow_10.50.140.124_Astem',NULL,0),(28335,2,1,'Warszawa_10.50.168.128_Hansgrohe_Koszyki',NULL,0),(28336,2,1,'Warszawa_10.50.168.130_Hansgrohe_Koszyki',NULL,0),(28337,2,1,'Warszawa_10.50.168.132_Hansgrohe_Koszyki',NULL,0),(28338,2,1,'Warszawa_10.50.168.133_Hansgrohe_Koszyki',NULL,0),(28339,2,2,'Brzesko_10.50.172.26_AIM_Energy','Interfaces',0),(28340,2,2,'Brzesko_10.50.172.26_AIM_Energy','PING',0),(28341,2,2,'Debica_10.50.164.114_ZAKLAD_PRZETWORSTWA_MIESNEGO_ZACZYK_JACEK','Interfaces',0),(28342,2,2,'Debica_10.50.164.114_ZAKLAD_PRZETWORSTWA_MIESNEGO_ZACZYK_JACEK','PING',0),(28343,2,2,'Kolbuszowa_10.50.253.125_BRAMMER_SPOLKA_AKCYJNA','Interfaces',0),(28344,2,2,'Kolbuszowa_10.50.253.125_BRAMMER_SPOLKA_AKCYJNA','PING',0),(28345,2,2,'Kutno_10.50.20.120_PINI_Polonia_UNO','Interfaces',0),(28346,2,2,'Kutno_10.50.20.120_PINI_Polonia_UNO','PING',0),(28347,2,2,'Malbork_10.50.204.4_Prino_Plast_STC','Interfaces',0),(28348,2,2,'Malbork_10.50.204.4_Prino_Plast_STC','PING',0),(28349,2,2,'Malbork_10.50.204.5_Prino_Plast_Klient','Interfaces',0),(28350,2,2,'Malbork_10.50.204.5_Prino_Plast_Klient','PING',0),(28351,2,2,'Stalowa_Wola_10.50.182.253_STAL1_5SW','Interfaces',0),(28352,2,2,'Stalowa_Wola_10.50.182.253_STAL1_5SW','PING',0),(28353,2,2,'Stalowa_Wola_10.50.182.72_Liugong_CPPD','Interfaces',0),(28354,2,2,'Stalowa_Wola_10.50.182.72_Liugong_CPPD','PING',0),(28355,2,2,'Stalowa_Wola_10.50.182.73_Liugong_MHM','Interfaces',0),(28356,2,2,'Stalowa_Wola_10.50.182.73_Liugong_MHM','PING',0),(28357,2,2,'Stalowa_Wola_10.50.182.74_Liugong_MKM','Interfaces',0),(28358,2,2,'Stalowa_Wola_10.50.182.74_Liugong_MKM','PING',0),(28359,2,2,'Stalowa_Wola_10.50.182.75_Liugong_ZZN','Interfaces',0),(28360,2,2,'Stalowa_Wola_10.50.182.75_Liugong_ZZN','PING',0),(28361,2,2,'Stalowa_Wola_10.50.182.76_Liugong_M16P','Interfaces',0),(28362,2,2,'Stalowa_Wola_10.50.182.76_Liugong_M16P','PING',0),(28363,2,2,'Stargard_Szczecinski_10.50.156.39_Pesta','Interfaces',0),(28364,2,2,'Stargard_Szczecinski_10.50.156.39_Pesta','PING',0),(28365,2,2,'Tarnow_10.50.140.122_Summit_Packing','Interfaces',0),(28366,2,2,'Tarnow_10.50.140.122_Summit_Packing','PING',0),(28367,2,2,'Tarnow_10.50.140.123_V_Liceum_Ogolnoksztalcace_i._Janusza_Korczaka','Interfaces',0),(28368,2,2,'Tarnow_10.50.140.123_V_Liceum_Ogolnoksztalcace_i._Janusza_Korczaka','PING',0),(28369,2,2,'Tarnow_10.50.140.124_Astem','Interfaces',0),(28370,2,2,'Tarnow_10.50.140.124_Astem','PING',0),(28371,2,2,'Warszawa_10.50.168.128_Hansgrohe_Koszyki','Interfaces',0),(28372,2,2,'Warszawa_10.50.168.128_Hansgrohe_Koszyki','PING',0),(28373,2,2,'Warszawa_10.50.168.130_Hansgrohe_Koszyki','Interfaces',0),(28374,2,2,'Warszawa_10.50.168.130_Hansgrohe_Koszyki','PING',0),(28375,2,2,'Warszawa_10.50.168.132_Hansgrohe_Koszyki','Interfaces',0),(28376,2,2,'Warszawa_10.50.168.132_Hansgrohe_Koszyki','PING',0),(28377,2,2,'Warszawa_10.50.168.133_Hansgrohe_Koszyki','Interfaces',0),(28378,2,2,'Warszawa_10.50.168.133_Hansgrohe_Koszyki','PING',0),(28379,2,2,'Warszawa_10.50.168.72_LinkLaters_Q22','Interfaces',0),(28380,2,1,'Stalowa_Wola_10.50.182.77_Liugong',NULL,0),(28381,2,2,'Stalowa_Wola_10.50.182.77_Liugong','Interfaces',0),(28382,2,2,'Stalowa_Wola_10.50.182.77_Liugong','PING',0),(28383,2,1,'Stalowa_Wola_192.168.77.154_WiFi-StalowaWola_[C2960G-24_CTM]',NULL,0),(28384,2,1,'Stalowa_Wola_192.168.77.159_WiFi-StalowaWola_[C2960G_r2_s3]',NULL,0),(28385,2,1,'Stalowa_Wola_192.168.77.254_WiFi-StalowaWola_[BiuroSTWola_C7507]',NULL,0),(28386,2,2,'Stalowa_Wola_192.168.77.154_WiFi-StalowaWola_[C2960G-24_CTM]','Interfaces',0),(28387,2,2,'Stalowa_Wola_192.168.77.154_WiFi-StalowaWola_[C2960G-24_CTM]','PING',0),(28388,2,2,'Stalowa_Wola_192.168.77.159_WiFi-StalowaWola_[C2960G_r2_s3]','Interfaces',0),(28389,2,2,'Stalowa_Wola_192.168.77.159_WiFi-StalowaWola_[C2960G_r2_s3]','PING',0),(28390,2,2,'Stalowa_Wola_192.168.77.254_WiFi-StalowaWola_[BiuroSTWola_C7507]','Interfaces',0),(28391,2,2,'Stalowa_Wola_192.168.77.254_WiFi-StalowaWola_[BiuroSTWola_C7507]','PING',0),(28392,2,2,'Warszawa_172.16.194.38_Hala_Koszyki_VOIP-_Lok.61B','Interfaces',0),(28393,2,2,'Warszawa_172.16.193.27_Eppendorf_Batory','Interfaces',0),(28394,2,2,'Mielec_10.15.10.15_Zyznow','Interfaces',0),(28395,2,2,'serwer-nagios','Interfaces',0),(28396,2,2,'Gorzow_Wielkopolski_10.50.32.10_StarNet','Interfaces',0),(28397,2,1,'Brzesko_10.50.172.39_Zasada',NULL,0),(28398,2,1,'Mielec_10.50.128.192_Ortyl',NULL,0),(28399,2,1,'Mielec_10.50.128.202_Elmex',NULL,0),(28400,2,1,'Szczecin_10.50.104.247_Wezel_SEC_',NULL,0),(28401,2,2,'Brzesko_10.50.172.39_Zasada','Interfaces',0),(28402,2,2,'Brzesko_10.50.172.39_Zasada','PING',0),(28403,2,2,'Mielec_10.50.128.192_Ortyl','Interfaces',0),(28404,2,2,'Mielec_10.50.128.192_Ortyl','PING',0),(28405,2,2,'Mielec_10.50.128.202_Elmex','Interfaces',0),(28406,2,2,'Mielec_10.50.128.202_Elmex','PING',0),(28407,2,2,'Szczecin_10.50.104.247_Wezel_SEC_','Interfaces',0),(28408,2,2,'Szczecin_10.50.104.247_Wezel_SEC_','PING',0),(28409,2,1,'Mielec_10.50.128.199_FIRMA_USLUGOWO_HANDLOWA_DMUCHALA_RYSZARD',NULL,0),(28410,2,1,'Ostroda_10.50.118.5_Ostroda_STC',NULL,0),(28411,2,1,'Ostroda_10.50.118.6_Gmina_Ostroda_STC',NULL,0),(28412,2,1,'Ostroda_10.50.118.7_Gmina_Ostroda_STC',NULL,0),(28413,2,1,'Szczecin_10.50.104.9_Wezel_MMP_na_ul_Struga_78',NULL,0),(28414,2,2,'Mielec_10.50.128.199_FIRMA_USLUGOWO_HANDLOWA_DMUCHALA_RYSZARD','Interfaces',0),(28415,2,2,'Mielec_10.50.128.199_FIRMA_USLUGOWO_HANDLOWA_DMUCHALA_RYSZARD','PING',0),(28416,2,2,'Ostroda_10.50.118.5_Ostroda_STC','Interfaces',0),(28417,2,2,'Ostroda_10.50.118.5_Ostroda_STC','PING',0),(28418,2,2,'Ostroda_10.50.118.6_Gmina_Ostroda_STC','Interfaces',0),(28419,2,2,'Ostroda_10.50.118.6_Gmina_Ostroda_STC','PING',0),(28420,2,2,'Ostroda_10.50.118.7_Gmina_Ostroda_STC','Interfaces',0),(28421,2,2,'Ostroda_10.50.118.7_Gmina_Ostroda_STC','PING',0),(28422,2,2,'Szczecin_10.50.104.9_Wezel_MMP_na_ul_Struga_78','Interfaces',0),(28423,2,2,'Szczecin_10.50.104.9_Wezel_MMP_na_ul_Struga_78','PING',0),(28424,2,1,'Gorzow_Wielkopolski_10.50.32.37_CENTRUM_APL_JAN_KLEWIN_[Spawent]',NULL,0),(28425,2,1,'Opoczno_10.50.112.5_UM_Opoczno',NULL,0),(28426,2,1,'Opoczno_10.50.112.6_UM_Opoczno',NULL,0),(28427,2,1,'Trzebinia_172.16.192.74_Starostwo_Chrzanow',NULL,0),(28428,2,1,'Wroclaw_10.50.144.9_Smith_Nephew',NULL,0),(28429,2,1,'Zamosc_10.50.10.21_SPOLDZIELNIA_MIESZKANIOWA_IM.JANA_ZAMOYSKIEGO_[SM]',NULL,0),(28430,2,2,'Gorzow_Wielkopolski_10.50.32.37_CENTRUM_APL_JAN_KLEWIN_[Spawent]','Interfaces',0),(28431,2,2,'Gorzow_Wielkopolski_10.50.32.37_CENTRUM_APL_JAN_KLEWIN_[Spawent]','PING',0),(28432,2,2,'Opoczno_10.50.112.5_UM_Opoczno','Interfaces',0),(28433,2,2,'Opoczno_10.50.112.5_UM_Opoczno','PING',0),(28434,2,2,'Opoczno_10.50.112.6_UM_Opoczno','Interfaces',0),(28435,2,2,'Opoczno_10.50.112.6_UM_Opoczno','PING',0),(28436,2,2,'Trzebinia_172.16.192.74_Starostwo_Chrzanow','PING',0),(28437,2,2,'Wroclaw_10.50.144.9_Smith_Nephew','Interfaces',0),(28438,2,2,'Wroclaw_10.50.144.9_Smith_Nephew','PING',0),(28439,2,2,'Zamosc_10.50.10.21_SPOLDZIELNIA_MIESZKANIOWA_IM.JANA_ZAMOYSKIEGO_[SM]','Interfaces',0),(28440,2,2,'Zamosc_10.50.10.21_SPOLDZIELNIA_MIESZKANIOWA_IM.JANA_ZAMOYSKIEGO_[SM]','PING',0),(28441,2,1,'Brzesko_10.50.172.41_Szpital',NULL,0),(28442,2,1,'Brzesko_10.50.172.42_ZOZ_Jadowniki',NULL,0),(28443,2,1,'Brzesko_10.50.172.43_ZOZ_Uszew',NULL,0),(28444,2,1,'Brzesko_10.50.172.44_ZOZ_Wola_Debinska',NULL,0),(28445,2,1,'Mielec_10.50.128.203_Czajen_STC',NULL,0),(28446,2,1,'Mielec_10.50.128.204_Czajen_Klient',NULL,0),(28447,2,1,'Ropczyce_10.50.253.102_Magnezyty_Ropczyce',NULL,0),(28448,2,2,'Brzesko_10.50.172.41_Szpital','Interfaces',0),(28449,2,2,'Brzesko_10.50.172.41_Szpital','PING',0),(28450,2,2,'Brzesko_10.50.172.42_ZOZ_Jadowniki','Interfaces',0),(28451,2,2,'Brzesko_10.50.172.42_ZOZ_Jadowniki','PING',0),(28452,2,2,'Brzesko_10.50.172.43_ZOZ_Uszew','Interfaces',0),(28453,2,2,'Brzesko_10.50.172.43_ZOZ_Uszew','PING',0),(28454,2,2,'Brzesko_10.50.172.44_ZOZ_Wola_Debinska','Interfaces',0),(28455,2,2,'Brzesko_10.50.172.44_ZOZ_Wola_Debinska','PING',0),(28456,2,2,'Mielec_10.50.128.203_Czajen_STC','Interfaces',0),(28457,2,2,'Mielec_10.50.128.203_Czajen_STC','PING',0),(28458,2,2,'Mielec_10.50.128.204_Czajen_Klient','Interfaces',0),(28459,2,2,'Mielec_10.50.128.204_Czajen_Klient','PING',0),(28460,2,2,'Ropczyce_10.50.253.102_Magnezyty_Ropczyce','Interfaces',0),(28461,2,2,'Ropczyce_10.50.253.102_Magnezyty_Ropczyce','PING',0),(28462,2,2,'Szczecin_10.50.104.19_Oberona_Kaskada_[Jagielly]','Interfaces',0),(28463,2,2,'Gorzow_Wielkopolski_10.50.32.17_Siemens','Interfaces',0),(28464,2,2,'Ostroda_10.50.118.3_UG','Interfaces',0),(28465,2,2,'Sedziszow_172.16.193.194_Santex','Interfaces',0),(28466,2,2,'Kalisz_10.50.72.33_PWIK','Interfaces',0),(28467,2,2,'Kutno_10.50.20.23_Lampre','Interfaces',0),(28468,2,2,'Warszawa_172.16.194.34_Hala_Koszyki_VOIP-_Lok.61','Interfaces',0),(28469,2,2,'Swinoujscie_10.50.228.160_KPP','Interfaces',0),(28470,2,2,'Gorzow_Wielkopolski_10.50.32.28_Ahrens_Textil_Service','Interfaces',0),(28471,2,2,'Kutno_10.15.24.23_Kutno_os._Graniczna','Interfaces',0),(28472,2,2,'Szczecin_10.50.104.123_PUM_Unii_Lubelskiej_1','Interfaces',0),(28473,2,2,'Trzebinia_10.15.38.2_Agregacja_Trzebinia_STC','Interfaces',0),(28474,2,2,'Rzeszow_10.50.40.48_KWP_Rzeszow_STC','Interfaces',0),(28475,2,2,'Konin_10.13.40.7_Konin_PKO','Interfaces',0),(28476,2,2,'Krosno_10.50.199.2_KWP_Krosno_STC','Interfaces',0),(28477,2,2,'Brzesko_10.15.28.7_Lazy_8012','Interfaces',0),(28478,2,2,'Warszawa_10.50.168.14_Babka_Tawer','Interfaces',0),(28479,2,2,'Ostrow_Mazowiecka_10.50.180.62_Super_Drob_Stoczek_','Interfaces',0),(28480,2,2,'Szczecin_10.50.104.8_Starnet_ul_Struga_42','Interfaces',0),(28481,2,2,'Kutno_10.50.20.30_GTS_[PolyOne]_Kutno','Interfaces',0),(28482,2,2,'Stargard_Szczecinski_172.16.194.166_Zaklad_Pojazdow_Szynowych_Sp._z_o.o_[ZPS]',NULL,0),(28483,2,2,'Mielec_10.15.12.28_Czarna_Sedziszowska','Interfaces',0),(28484,2,2,'Brzesko_10.15.29.252_Stalprodukt','Interfaces',0),(28485,2,2,'Lapy_10.50.102.5_UM_Lapy_Klient','Interfaces',0),(28486,2,2,'Szczecin_10.50.104.31_Sprint_Logistyka','Interfaces',0),(28487,2,2,'onet.pl','Interfaces',0),(28488,2,2,'Bilgoraj_10.50.200.4_Lukman','Interfaces',0),(28489,2,2,'Mielec_10.15.12.27_Sielec','Interfaces',0),(28490,2,2,'Tarnow_10.50.140.117_Rozkwit','Interfaces',0),(28491,2,2,'serwer-nagios','Interface',1),(28492,2,1,'Rzeszow_10.50.128.108_Opteam',NULL,0),(28493,2,1,'Sedziszow_10.50.253.111_Santex',NULL,0),(28494,2,1,'Rzeszow_10.50.40.122_Cyfrowe_Foto',NULL,0),(28495,2,1,'Bilgoraj_10.50.200.20_BestNet',NULL,0),(28496,2,1,'Brzesko_10.50.172.46_Firma_Kastor',NULL,0),(28497,2,1,'Gorzow_Wielkopolski_10.50.32.125_Sad_Rejonowy',NULL,0),(28498,2,1,'Gorzow_Wielkopolski_10.50.32.126_Sad_Rejonowy',NULL,0),(28499,2,1,'Gorzow_Wielkopolski_10.50.32.127_Prokuratura_Gorzow_Wlkp_Netia',NULL,0),(28500,2,1,'Gorzow_Wielkopolski_10.50.32.128_Samorzadowe_Kolegium_Odwolawcze_[SKO]',NULL,0),(28501,2,1,'Gorzow_Wielkopolski_10.50.32.129_Mysliborz',NULL,0),(28502,2,1,'Gorzow_Wielkopolski_10.50.32.130_Prokuratura_Mysliborz_Netia',NULL,0),(28503,2,1,'Kalisz_10.50.72.73_Ato',NULL,0),(28504,2,1,'Kutno_10.50.20.121_UM',NULL,0),(28505,2,1,'Mielec_10.15.1.118_Sarnow',NULL,0),(28506,2,1,'Mielec_10.50.128.197_RBS_MEDIA_Sp._Z_O._O._Sp.k',NULL,0),(28507,2,1,'Mielec_10.50.128.76_Heg_Mielec',NULL,0),(28508,2,1,'Rzeszow_10.50.40.108_Opteam',NULL,0),(28509,2,1,'Rzeszow_10.50.40.121_Motores_Danuta_Rzeszutek',NULL,0),(28510,2,1,'Sanok_10.50.237.5_Sokolow',NULL,0),(28511,2,1,'Sedziszow_10.50.253.125_Santex',NULL,0),(28512,2,1,'Stalowa_Wola_10.50.182.71_POLTRA_Sp._z_o.o.',NULL,0),(28513,2,1,'Strzyzow_10.50.203.4_Strzyzow.Net',NULL,0),(28514,2,1,'Strzyzow_10.50.203.4_StrzyzowskiNet',NULL,0),(28515,2,1,'Swinoujscie_10.50.228.21_LANDTECH_Sp._z_o.o.',NULL,0),(28516,2,1,'Swinoujscie_10.50.228.3_Agregacja_Finska',NULL,0),(28517,2,1,'Swinoujscie_172.16.193.122_Mrowka_Market',NULL,0),(28518,2,1,'Szczecin_10.50.104.149_ECE_Netia',NULL,0),(28519,2,1,'Tarnow_10.50.140.126_Tarnowska_Spoldzielnia_Mieszkaniowa_',NULL,0),(28520,2,1,'Tarnow_10.50.140.127_Tarnowska_Spoldzielnia_Mieszkaniowa_',NULL,0),(28521,2,1,'Tarnow_10.50.140.128_Tarnowska_Spoldzielnia_Mieszkaniowa_',NULL,0),(28522,2,1,'Tarnow_10.50.140.129_Tarnowska_Spoldzielnia_Mieszkaniowa_',NULL,0),(28523,2,1,'Tarnow_10.50.140.132_Protean_Software_sp_z_o.o.',NULL,0),(28524,2,1,'Warszawa_10.50.168.134_Szpital_Brodnowski',NULL,0),(28525,2,1,'Warszawa_10.50.168.136_Intermediate_capital',NULL,0),(28526,2,1,'Warszawa_10.50.168.137_Echo_Q22',NULL,0),(28527,2,1,'Warszawa_10.50.168.138_Szpital_Brodnowski',NULL,0),(28528,2,1,'Warszawa_10.50.168.139_Cordia_Poland_Sp._z_o.o.',NULL,0),(28529,2,1,'Warszawa_10.50.168.15_Szpital_Brodnowski',NULL,0),(28530,2,1,'Warszawa_10.50.168.37_Cordia_Poland_Sp._z_o.o.',NULL,0),(28531,2,1,'Warszawa_172.16.195.34_Cordia_Poland_Sp._z_o.o.',NULL,0),(28532,2,1,'Wroclaw_10.50.144.25_Agregacyjny_STC',NULL,0),(28533,2,1,'serwer-biznesII',NULL,1),(28534,2,2,'Bilgoraj_10.50.200.20_BestNet','Interfaces',0),(28535,2,2,'Bilgoraj_10.50.200.20_BestNet','PING',0),(28536,2,2,'Brzesko_10.50.172.46_Firma_Kastor','Interfaces',0),(28537,2,2,'Brzesko_10.50.172.46_Firma_Kastor','PING',0),(28538,2,2,'Gorzow_Wielkopolski_10.50.32.125_Sad_Rejonowy','Interfaces',0),(28539,2,2,'Gorzow_Wielkopolski_10.50.32.125_Sad_Rejonowy','PING',0),(28540,2,2,'Gorzow_Wielkopolski_10.50.32.126_Sad_Rejonowy','Interfaces',0),(28541,2,2,'Gorzow_Wielkopolski_10.50.32.126_Sad_Rejonowy','PING',0),(28542,2,2,'Gorzow_Wielkopolski_10.50.32.127_Prokuratura_Gorzow_Wlkp_Netia','Interfaces',0),(28543,2,2,'Gorzow_Wielkopolski_10.50.32.127_Prokuratura_Gorzow_Wlkp_Netia','PING',0),(28544,2,2,'Gorzow_Wielkopolski_10.50.32.128_Samorzadowe_Kolegium_Odwolawcze_[SKO]','Interfaces',0),(28545,2,2,'Gorzow_Wielkopolski_10.50.32.128_Samorzadowe_Kolegium_Odwolawcze_[SKO]','PING',0),(28546,2,2,'Gorzow_Wielkopolski_10.50.32.129_Mysliborz','Interfaces',0),(28547,2,2,'Gorzow_Wielkopolski_10.50.32.129_Mysliborz','PING',0),(28548,2,2,'Gorzow_Wielkopolski_10.50.32.130_Prokuratura_Mysliborz_Netia','Interfaces',0),(28549,2,2,'Gorzow_Wielkopolski_10.50.32.130_Prokuratura_Mysliborz_Netia','PING',0),(28550,2,2,'Kalisz_10.50.72.73_Ato','Interfaces',0),(28551,2,2,'Kalisz_10.50.72.73_Ato','PING',0),(28552,2,2,'Kutno_10.50.20.121_UM','Interfaces',0),(28553,2,2,'Kutno_10.50.20.121_UM','PING',0),(28554,2,2,'Mielec_10.15.1.118_Sarnow','Interfaces',0),(28555,2,2,'Mielec_10.15.1.118_Sarnow','PING',0),(28556,2,2,'Mielec_10.50.128.197_RBS_MEDIA_Sp._Z_O._O._Sp.k','Interfaces',0),(28557,2,2,'Mielec_10.50.128.197_RBS_MEDIA_Sp._Z_O._O._Sp.k','PING',0),(28558,2,2,'Mielec_10.50.128.76_Heg_Mielec','Interfaces',0),(28559,2,2,'Mielec_10.50.128.76_Heg_Mielec','PING',0),(28560,2,2,'Rzeszow_10.50.128.108_Opteam','Interfaces',0),(28561,2,2,'Rzeszow_10.50.128.108_Opteam','PING',0),(28562,2,2,'Rzeszow_10.50.40.108_Opteam','Interfaces',0),(28563,2,2,'Rzeszow_10.50.40.108_Opteam','PING',0),(28564,2,2,'Rzeszow_10.50.40.121_Motores_Danuta_Rzeszutek','Interfaces',0),(28565,2,2,'Rzeszow_10.50.40.121_Motores_Danuta_Rzeszutek','PING',0),(28566,2,2,'Rzeszow_10.50.40.122_Cyfrowe_Foto','Interfaces',0),(28567,2,2,'Rzeszow_10.50.40.122_Cyfrowe_Foto','PING',0),(28568,2,2,'Sanok_10.50.237.5_Sokolow','Interfaces',0),(28569,2,2,'Sanok_10.50.237.5_Sokolow','PING',0),(28570,2,2,'Sedziszow_10.50.253.111_Santex','Interfaces',0),(28571,2,2,'Sedziszow_10.50.253.111_Santex','PING',0),(28572,2,2,'Sedziszow_10.50.253.125_Santex','Interfaces',0),(28573,2,2,'Sedziszow_10.50.253.125_Santex','PING',0),(28574,2,2,'Stalowa_Wola_10.50.182.71_POLTRA_Sp._z_o.o.','Interfaces',0),(28575,2,2,'Stalowa_Wola_10.50.182.71_POLTRA_Sp._z_o.o.','PING',0),(28576,2,2,'Strzyzow_10.50.203.4_Strzyzow.Net','Interfaces',0),(28577,2,2,'Strzyzow_10.50.203.4_Strzyzow.Net','PING',0),(28578,2,2,'Strzyzow_10.50.203.4_StrzyzowskiNet','Interfaces',0),(28579,2,2,'Strzyzow_10.50.203.4_StrzyzowskiNet','PING',0),(28580,2,2,'Swinoujscie_10.50.228.21_LANDTECH_Sp._z_o.o.','Interfaces',0),(28581,2,2,'Swinoujscie_10.50.228.21_LANDTECH_Sp._z_o.o.','PING',0),(28582,2,2,'Swinoujscie_10.50.228.3_Agregacja_Finska','Interfaces',0),(28583,2,2,'Swinoujscie_10.50.228.3_Agregacja_Finska','PING',0),(28584,2,2,'Swinoujscie_172.16.193.122_Mrowka_Market','PING',0),(28585,2,2,'Szczecin_10.50.104.149_ECE_Netia','Interfaces',0),(28586,2,2,'Szczecin_10.50.104.149_ECE_Netia','PING',0),(28587,2,2,'Szczecin_10.50.104.72_DTK_Kupiec','Interfaces',0),(28588,2,2,'Tarnow_10.50.140.126_Tarnowska_Spoldzielnia_Mieszkaniowa_','Interfaces',0),(28589,2,2,'Tarnow_10.50.140.126_Tarnowska_Spoldzielnia_Mieszkaniowa_','PING',0),(28590,2,2,'Tarnow_10.50.140.127_Tarnowska_Spoldzielnia_Mieszkaniowa_','Interfaces',0),(28591,2,2,'Tarnow_10.50.140.127_Tarnowska_Spoldzielnia_Mieszkaniowa_','PING',0),(28592,2,2,'Tarnow_10.50.140.128_Tarnowska_Spoldzielnia_Mieszkaniowa_','Interfaces',0),(28593,2,2,'Tarnow_10.50.140.128_Tarnowska_Spoldzielnia_Mieszkaniowa_','PING',0),(28594,2,2,'Tarnow_10.50.140.129_Tarnowska_Spoldzielnia_Mieszkaniowa_','Interfaces',0),(28595,2,2,'Tarnow_10.50.140.129_Tarnowska_Spoldzielnia_Mieszkaniowa_','PING',0),(28596,2,2,'Tarnow_10.50.140.132_Protean_Software_sp_z_o.o.','Interfaces',0),(28597,2,2,'Tarnow_10.50.140.132_Protean_Software_sp_z_o.o.','PING',0),(28598,2,2,'Warszawa_10.50.168.134_Szpital_Brodnowski','Interfaces',0),(28599,2,2,'Warszawa_10.50.168.134_Szpital_Brodnowski','PING',0),(28600,2,2,'Warszawa_10.50.168.136_Intermediate_capital','Interfaces',0),(28601,2,2,'Warszawa_10.50.168.136_Intermediate_capital','PING',0),(28602,2,2,'Warszawa_10.50.168.137_Echo_Q22','Interfaces',0),(28603,2,2,'Warszawa_10.50.168.137_Echo_Q22','PING',0),(28604,2,2,'Warszawa_10.50.168.138_Szpital_Brodnowski','Interfaces',0),(28605,2,2,'Warszawa_10.50.168.138_Szpital_Brodnowski','PING',0),(28606,2,2,'Warszawa_10.50.168.139_Cordia_Poland_Sp._z_o.o.','Interfaces',0),(28607,2,2,'Warszawa_10.50.168.139_Cordia_Poland_Sp._z_o.o.','PING',0),(28608,2,2,'Warszawa_10.50.168.15_Szpital_Brodnowski','Interfaces',0),(28609,2,2,'Warszawa_10.50.168.15_Szpital_Brodnowski','PING',0),(28610,2,2,'Warszawa_10.50.168.37_Cordia_Poland_Sp._z_o.o.','Interfaces',0),(28611,2,2,'Warszawa_10.50.168.37_Cordia_Poland_Sp._z_o.o.','PING',0),(28612,2,2,'Warszawa_172.16.195.34_Cordia_Poland_Sp._z_o.o.','Interfaces',0),(28613,2,2,'Warszawa_172.16.195.34_Cordia_Poland_Sp._z_o.o.','PING',0),(28614,2,2,'Wroclaw_10.50.144.25_Agregacyjny_STC','Interfaces',0),(28615,2,2,'Wroclaw_10.50.144.25_Agregacyjny_STC','PING',0),(28616,2,2,'serwer-backup','HTTP',1),(28617,2,2,'serwer-backup','MySQL',1),(28618,2,2,'serwer-biznesII','/',1),(28619,2,2,'serwer-biznesII','CPU_USAGE',1),(28620,2,2,'serwer-biznesII','Cpu_process',1),(28621,2,2,'serwer-biznesII','HTTP',0),(28622,2,2,'serwer-biznesII','Interface',0),(28623,2,2,'serwer-biznesII','Load_average',1),(28624,2,2,'serwer-biznesII','MySQL',1),(28625,2,2,'serwer-biznesII','MySQLd',1),(28626,2,2,'serwer-biznesII','PING',1),(28627,2,2,'serwer-dhcp','Interface',1),(28628,2,2,'serwer-nagios','/',1),(28629,2,2,'serwer-nagios','/data',1),(28630,2,2,'serwer-nagios','/var',1),(28631,2,2,'serwer-nagios','MySQL',1),(28632,2,2,'serwer-nagios','MySQLd',1),(28633,2,12,'check_mysqld',NULL,1),(28634,2,2,'Chelm_10.50.248.11_MPGK','Interfaces',0),(28635,2,2,'WIFI_192.168.11.112_ZATYKI_RNT-NZA','Interfaces',0),(28636,2,2,'serwer-pppoe-01','Interface-eth0',0),(28637,2,2,'serwer-dhcp','IP_Leases_Sarzyna2',1),(28638,2,2,'serwer-biznesII','Interfaces',1);
/*!40000 ALTER TABLE `nagios_objects` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_processevents`
--

DROP TABLE IF EXISTS `nagios_processevents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_processevents` (
  `processevent_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `event_type` smallint(6) NOT NULL DEFAULT '0',
  `event_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `event_time_usec` int(11) NOT NULL DEFAULT '0',
  `process_id` int(11) NOT NULL DEFAULT '0',
  `program_name` varchar(16) NOT NULL DEFAULT '',
  `program_version` varchar(20) NOT NULL DEFAULT '',
  `program_date` varchar(10) NOT NULL DEFAULT '',
  PRIMARY KEY (`processevent_id`)
) ENGINE=InnoDB AUTO_INCREMENT=6210 DEFAULT CHARSET=latin1 COMMENT='Historical Nagios process events';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_processevents`
--

LOCK TABLES `nagios_processevents` WRITE;
/*!40000 ALTER TABLE `nagios_processevents` DISABLE KEYS */;
INSERT INTO `nagios_processevents` VALUES (5826,2,104,'2017-08-26 16:37:14',999440,21349,'Nagios','3.5.1','08-30-2013'),(5827,2,100,'2017-08-26 16:37:16',84028,21349,'Nagios','3.5.1','08-30-2013'),(5828,2,101,'2017-08-26 16:37:16',89098,21359,'Nagios','3.5.1','08-30-2013'),(5829,2,106,'2017-08-26 16:37:07',765047,10636,'Nagios','3.5.1','08-30-2013'),(5830,2,103,'2017-08-26 16:37:07',765053,10636,'Nagios','3.5.1','08-30-2013'),(5831,2,105,'2017-08-26 16:44:54',194402,21359,'Nagios','3.5.1','08-30-2013'),(5832,2,106,'2017-08-28 15:07:35',678771,21359,'Nagios','3.5.1','08-30-2013'),(5833,2,103,'2017-08-28 15:07:35',678777,21359,'Nagios','3.5.1','08-30-2013'),(5834,2,104,'2017-08-28 15:07:41',996636,690,'Nagios','3.5.1','08-30-2013'),(5835,2,100,'2017-08-28 15:07:43',20056,690,'Nagios','3.5.1','08-30-2013'),(5836,2,101,'2017-08-28 15:07:43',24497,696,'Nagios','3.5.1','08-30-2013'),(5837,2,105,'2017-08-28 15:13:54',350946,696,'Nagios','3.5.1','08-30-2013'),(5838,2,104,'2017-08-30 17:25:42',112363,3270,'Nagios','3.5.1','08-30-2013'),(5839,2,100,'2017-08-30 17:25:47',299153,3270,'Nagios','3.5.1','08-30-2013'),(5840,2,101,'2017-08-30 17:25:47',305042,3507,'Nagios','3.5.1','08-30-2013'),(5841,2,106,'2017-08-30 17:25:12',653231,696,'Nagios','3.5.1','08-30-2013'),(5842,2,103,'2017-08-30 17:25:12',653237,696,'Nagios','3.5.1','08-30-2013'),(5843,2,105,'2017-08-30 17:34:45',198431,3507,'Nagios','3.5.1','08-30-2013'),(5844,2,104,'2017-09-01 12:06:36',367227,17558,'Nagios','3.5.1','08-30-2013'),(5845,2,100,'2017-09-01 12:06:37',447807,17558,'Nagios','3.5.1','08-30-2013'),(5846,2,101,'2017-09-01 12:06:37',452494,17560,'Nagios','3.5.1','08-30-2013'),(5847,2,106,'2017-09-01 12:06:25',993498,3507,'Nagios','3.5.1','08-30-2013'),(5848,2,103,'2017-09-01 12:06:25',993505,3507,'Nagios','3.5.1','08-30-2013'),(5849,2,105,'2017-09-01 12:15:15',964103,17560,'Nagios','3.5.1','08-30-2013'),(5850,2,104,'2017-09-05 19:04:39',943521,11079,'Nagios','3.5.1','08-30-2013'),(5851,2,100,'2017-09-05 19:04:40',972069,11079,'Nagios','3.5.1','08-30-2013'),(5852,2,101,'2017-09-05 19:04:40',976420,11083,'Nagios','3.5.1','08-30-2013'),(5853,2,106,'2017-09-05 19:04:34',467597,17560,'Nagios','3.5.1','08-30-2013'),(5854,2,103,'2017-09-05 19:04:34',467603,17560,'Nagios','3.5.1','08-30-2013'),(5855,2,105,'2017-09-05 19:16:09',495107,11083,'Nagios','3.5.1','08-30-2013'),(5856,2,104,'2017-09-05 22:44:16',83628,8530,'Nagios','3.5.1','08-30-2013'),(5857,2,100,'2017-09-05 22:44:17',829592,8530,'Nagios','3.5.1','08-30-2013'),(5858,2,101,'2017-09-05 22:44:17',834182,8532,'Nagios','3.5.1','08-30-2013'),(5859,2,106,'2017-09-05 22:44:10',408470,11083,'Nagios','3.5.1','08-30-2013'),(5860,2,103,'2017-09-05 22:44:10',408476,11083,'Nagios','3.5.1','08-30-2013'),(5861,2,105,'2017-09-05 22:53:08',20728,8532,'Nagios','3.5.1','08-30-2013'),(5862,2,104,'2017-09-07 08:39:07',706199,14093,'Nagios','3.5.1','08-30-2013'),(5863,2,100,'2017-09-07 08:39:08',707926,14093,'Nagios','3.5.1','08-30-2013'),(5864,2,101,'2017-09-07 08:39:08',712548,14095,'Nagios','3.5.1','08-30-2013'),(5865,2,106,'2017-09-07 08:39:02',648095,8532,'Nagios','3.5.1','08-30-2013'),(5866,2,103,'2017-09-07 08:39:02',648103,8532,'Nagios','3.5.1','08-30-2013'),(5867,2,105,'2017-09-07 08:48:18',262465,14095,'Nagios','3.5.1','08-30-2013'),(5868,2,104,'2017-09-15 10:04:50',727012,29179,'Nagios','3.5.1','08-30-2013'),(5869,2,100,'2017-09-15 10:04:51',857963,29179,'Nagios','3.5.1','08-30-2013'),(5870,2,101,'2017-09-15 10:04:51',862389,29184,'Nagios','3.5.1','08-30-2013'),(5871,2,106,'2017-09-15 10:04:45',207186,14095,'Nagios','3.5.1','08-30-2013'),(5872,2,103,'2017-09-15 10:04:45',207192,14095,'Nagios','3.5.1','08-30-2013'),(5873,2,105,'2017-09-15 10:16:56',401147,29184,'Nagios','3.5.1','08-30-2013'),(5874,2,104,'2017-09-26 11:51:15',751984,14412,'Nagios','3.5.1','08-30-2013'),(5875,2,100,'2017-09-26 11:51:16',767572,14412,'Nagios','3.5.1','08-30-2013'),(5876,2,101,'2017-09-26 11:51:16',772008,14414,'Nagios','3.5.1','08-30-2013'),(5877,2,106,'2017-09-26 11:51:12',92114,29184,'Nagios','3.5.1','08-30-2013'),(5878,2,103,'2017-09-26 11:51:12',92119,29184,'Nagios','3.5.1','08-30-2013'),(5879,2,105,'2017-09-26 11:59:58',523392,14414,'Nagios','3.5.1','08-30-2013'),(5880,2,104,'2017-10-03 11:30:08',832044,8164,'Nagios','3.5.1','08-30-2013'),(5881,2,100,'2017-10-03 11:30:10',32199,8164,'Nagios','3.5.1','08-30-2013'),(5882,2,101,'2017-10-03 11:30:10',37732,8772,'Nagios','3.5.1','08-30-2013'),(5883,2,106,'2017-10-03 11:30:02',214836,14414,'Nagios','3.5.1','08-30-2013'),(5884,2,103,'2017-10-03 11:30:02',214841,14414,'Nagios','3.5.1','08-30-2013'),(5885,2,105,'2017-10-03 11:42:25',37752,8772,'Nagios','3.5.1','08-30-2013'),(5886,2,106,'2017-10-04 15:42:34',306716,8772,'Nagios','3.5.1','08-30-2013'),(5887,2,103,'2017-10-04 15:42:34',306730,8772,'Nagios','3.5.1','08-30-2013'),(5888,2,104,'2017-10-04 15:42:39',859415,12476,'Nagios','3.5.1','08-30-2013'),(5889,2,100,'2017-10-04 15:42:41',16249,12476,'Nagios','3.5.1','08-30-2013'),(5890,2,101,'2017-10-04 15:42:41',20965,12482,'Nagios','3.5.1','08-30-2013'),(5891,2,105,'2017-10-04 15:51:33',63449,12482,'Nagios','3.5.1','08-30-2013'),(5892,2,104,'2017-10-05 10:41:47',439143,12482,'Nagios','3.5.1','08-30-2013'),(5893,2,100,'2017-10-05 10:41:48',510603,12482,'Nagios','3.5.1','08-30-2013'),(5894,2,106,'2017-10-05 10:41:43',448940,12482,'Nagios','3.5.1','08-30-2013'),(5895,2,102,'2017-10-05 10:41:43',448945,12482,'Nagios','3.5.1','08-30-2013'),(5896,2,105,'2017-10-05 10:49:35',93061,12482,'Nagios','3.5.1','08-30-2013'),(5897,2,104,'2017-10-05 11:25:36',488902,8584,'Nagios','3.5.1','08-30-2013'),(5898,2,100,'2017-10-05 11:25:37',521139,8584,'Nagios','3.5.1','08-30-2013'),(5899,2,101,'2017-10-05 11:25:37',525503,8724,'Nagios','3.5.1','08-30-2013'),(5900,2,106,'2017-10-05 11:25:11',328726,12482,'Nagios','3.5.1','08-30-2013'),(5901,2,103,'2017-10-05 11:25:11',328732,12482,'Nagios','3.5.1','08-30-2013'),(5902,2,105,'2017-10-05 11:34:56',628758,8724,'Nagios','3.5.1','08-30-2013'),(5903,2,104,'2017-10-10 12:42:55',897144,15176,'Nagios','3.5.1','08-30-2013'),(5904,2,100,'2017-10-10 12:42:56',954233,15176,'Nagios','3.5.1','08-30-2013'),(5905,2,101,'2017-10-10 12:42:56',958689,15178,'Nagios','3.5.1','08-30-2013'),(5906,2,106,'2017-10-10 12:42:49',752222,8724,'Nagios','3.5.1','08-30-2013'),(5907,2,103,'2017-10-10 12:42:49',752253,8724,'Nagios','3.5.1','08-30-2013'),(5908,2,105,'2017-10-10 12:54:32',825648,15178,'Nagios','3.5.1','08-30-2013'),(5909,2,104,'2017-10-12 11:17:07',79844,15178,'Nagios','3.5.1','08-30-2013'),(5910,2,106,'2017-10-12 11:17:02',623063,15178,'Nagios','3.5.1','08-30-2013'),(5911,2,102,'2017-10-12 11:17:02',623077,15178,'Nagios','3.5.1','08-30-2013'),(5912,2,100,'2017-10-12 11:17:08',202165,15178,'Nagios','3.5.1','08-30-2013'),(5913,2,104,'2017-10-12 11:21:17',644312,20914,'Nagios','3.5.1','08-30-2013'),(5914,2,100,'2017-10-12 11:21:18',681526,20914,'Nagios','3.5.1','08-30-2013'),(5915,2,101,'2017-10-12 11:21:18',687711,20917,'Nagios','3.5.1','08-30-2013'),(5916,2,104,'2017-10-12 11:24:55',270388,20975,'Nagios','3.5.1','08-30-2013'),(5917,2,100,'2017-10-12 11:24:56',280557,20975,'Nagios','3.5.1','08-30-2013'),(5918,2,101,'2017-10-12 11:24:56',285191,20977,'Nagios','3.5.1','08-30-2013'),(5919,2,105,'2017-10-12 11:38:43',138308,20917,'Nagios','3.5.1','08-30-2013'),(5920,2,106,'2017-10-12 11:38:43',139152,20917,'Nagios','3.5.1','08-30-2013'),(5921,2,103,'2017-10-12 11:38:43',139158,20917,'Nagios','3.5.1','08-30-2013'),(5922,2,105,'2017-10-12 11:41:26',92153,20977,'Nagios','3.5.1','08-30-2013'),(5923,2,104,'2017-10-17 16:05:02',534910,26377,'Nagios','3.5.1','08-30-2013'),(5924,2,100,'2017-10-17 16:05:03',900128,26377,'Nagios','3.5.1','08-30-2013'),(5925,2,101,'2017-10-17 16:05:03',904699,26391,'Nagios','3.5.1','08-30-2013'),(5926,2,105,'2017-10-17 16:28:48',40650,26391,'Nagios','3.5.1','08-30-2013'),(5927,2,104,'2017-10-20 09:47:32',899165,24446,'Nagios','3.5.1','08-30-2013'),(5928,2,100,'2017-10-20 09:47:34',335265,24446,'Nagios','3.5.1','08-30-2013'),(5929,2,101,'2017-10-20 09:47:34',341020,24448,'Nagios','3.5.1','08-30-2013'),(5930,2,106,'2017-10-20 09:47:23',444365,26391,'Nagios','3.5.1','08-30-2013'),(5931,2,103,'2017-10-20 09:47:23',444371,26391,'Nagios','3.5.1','08-30-2013'),(5932,2,105,'2017-10-20 10:17:39',607818,24448,'Nagios','3.5.1','08-30-2013'),(5933,2,106,'2017-10-20 15:30:40',377754,24448,'Nagios','3.5.1','08-30-2013'),(5934,2,102,'2017-10-20 15:30:40',377760,24448,'Nagios','3.5.1','08-30-2013'),(5935,2,104,'2017-10-20 15:30:45',270794,24448,'Nagios','3.5.1','08-30-2013'),(5936,2,100,'2017-10-20 15:30:46',453772,24448,'Nagios','3.5.1','08-30-2013'),(5937,2,105,'2017-10-20 16:09:00',678042,24448,'Nagios','3.5.1','08-30-2013'),(5938,2,106,'2017-10-23 12:54:54',667925,24448,'Nagios','3.5.1','08-30-2013'),(5939,2,102,'2017-10-23 12:54:54',667936,24448,'Nagios','3.5.1','08-30-2013'),(5940,2,104,'2017-10-23 12:54:58',654815,24448,'Nagios','3.5.1','08-30-2013'),(5941,2,100,'2017-10-23 12:54:59',881730,24448,'Nagios','3.5.1','08-30-2013'),(5942,2,105,'2017-10-23 13:24:50',92976,24448,'Nagios','3.5.1','08-30-2013'),(5943,2,106,'2017-10-25 20:33:58',555217,24448,'Nagios','3.5.1','08-30-2013'),(5944,2,103,'2017-10-25 20:33:58',555225,24448,'Nagios','3.5.1','08-30-2013'),(5945,2,104,'2017-10-25 20:34:07',120988,13757,'Nagios','3.5.1','08-30-2013'),(5946,2,100,'2017-10-25 20:34:08',219426,13757,'Nagios','3.5.1','08-30-2013'),(5947,2,101,'2017-10-25 20:34:08',224499,13761,'Nagios','3.5.1','08-30-2013'),(5948,2,105,'2017-10-25 21:02:14',840353,13761,'Nagios','3.5.1','08-30-2013'),(5949,2,104,'2017-10-26 11:14:10',170188,13761,'Nagios','3.5.1','08-30-2013'),(5950,2,100,'2017-10-26 11:14:11',336521,13761,'Nagios','3.5.1','08-30-2013'),(5951,2,106,'2017-10-26 11:14:02',300560,13761,'Nagios','3.5.1','08-30-2013'),(5952,2,102,'2017-10-26 11:14:02',300566,13761,'Nagios','3.5.1','08-30-2013'),(5953,2,105,'2017-10-26 11:51:25',664307,13761,'Nagios','3.5.1','08-30-2013'),(5954,2,106,'2017-10-26 14:14:42',416297,13761,'Nagios','3.5.1','08-30-2013'),(5955,2,103,'2017-10-26 14:14:42',416304,13761,'Nagios','3.5.1','08-30-2013'),(5956,2,104,'2017-10-26 14:14:47',765570,3093,'Nagios','3.5.1','08-30-2013'),(5957,2,100,'2017-10-26 14:14:48',840856,3093,'Nagios','3.5.1','08-30-2013'),(5958,2,101,'2017-10-26 14:14:48',845573,3095,'Nagios','3.5.1','08-30-2013'),(5959,2,105,'2017-10-26 14:47:12',892786,3095,'Nagios','3.5.1','08-30-2013'),(5960,2,104,'2017-11-02 10:33:28',189686,5277,'Nagios','3.5.1','08-30-2013'),(5961,2,100,'2017-11-02 10:33:29',827836,5277,'Nagios','3.5.1','08-30-2013'),(5962,2,101,'2017-11-02 10:33:29',832504,5307,'Nagios','3.5.1','08-30-2013'),(5963,2,106,'2017-11-02 10:32:32',551402,3095,'Nagios','3.5.1','08-30-2013'),(5964,2,103,'2017-11-02 10:32:32',551407,3095,'Nagios','3.5.1','08-30-2013'),(5965,2,104,'2017-11-02 10:37:03',308685,7389,'Nagios','3.5.1','08-30-2013'),(5966,2,100,'2017-11-02 10:37:04',349988,7389,'Nagios','3.5.1','08-30-2013'),(5967,2,101,'2017-11-02 10:37:04',354611,7391,'Nagios','3.5.1','08-30-2013'),(5968,2,104,'2017-11-02 10:47:55',777842,10237,'Nagios','3.5.1','08-30-2013'),(5969,2,100,'2017-11-02 10:47:56',825140,10237,'Nagios','3.5.1','08-30-2013'),(5970,2,101,'2017-11-02 10:47:56',829647,10239,'Nagios','3.5.1','08-30-2013'),(5971,2,105,'2017-11-02 10:57:23',406223,10239,'Nagios','3.5.1','08-30-2013'),(5972,2,106,'2017-11-07 13:08:49',196809,10239,'Nagios','3.5.1','08-30-2013'),(5973,2,103,'2017-11-07 13:08:49',196815,10239,'Nagios','3.5.1','08-30-2013'),(5974,2,104,'2017-11-07 13:13:02',800991,16033,'Nagios','3.5.1','08-30-2013'),(5975,2,100,'2017-11-07 13:13:03',883147,16033,'Nagios','3.5.1','08-30-2013'),(5976,2,101,'2017-11-07 13:13:03',889565,16035,'Nagios','3.5.1','08-30-2013'),(5977,2,105,'2017-11-07 13:23:10',302109,16035,'Nagios','3.5.1','08-30-2013'),(5978,2,104,'2017-11-09 10:39:23',957851,16035,'Nagios','3.5.1','08-30-2013'),(5979,2,100,'2017-11-09 10:39:25',355457,16035,'Nagios','3.5.1','08-30-2013'),(5980,2,106,'2017-11-09 10:39:19',742571,16035,'Nagios','3.5.1','08-30-2013'),(5981,2,102,'2017-11-09 10:39:19',742578,16035,'Nagios','3.5.1','08-30-2013'),(5982,2,105,'2017-11-09 10:51:17',653618,16035,'Nagios','3.5.1','08-30-2013'),(5983,2,104,'2017-11-09 10:55:35',786647,16035,'Nagios','3.5.1','08-30-2013'),(5984,2,100,'2017-11-09 10:55:36',860732,16035,'Nagios','3.5.1','08-30-2013'),(5985,2,106,'2017-11-09 10:55:35',79352,16035,'Nagios','3.5.1','08-30-2013'),(5986,2,102,'2017-11-09 10:55:35',79358,16035,'Nagios','3.5.1','08-30-2013'),(5987,2,105,'2017-11-09 11:09:37',692013,16035,'Nagios','3.5.1','08-30-2013'),(5988,2,104,'2017-11-14 15:13:35',60026,17905,'Nagios','3.5.1','08-30-2013'),(5989,2,100,'2017-11-14 15:13:36',177037,17905,'Nagios','3.5.1','08-30-2013'),(5990,2,101,'2017-11-14 15:13:36',182419,17907,'Nagios','3.5.1','08-30-2013'),(5991,2,106,'2017-11-14 15:13:28',119054,16035,'Nagios','3.5.1','08-30-2013'),(5992,2,103,'2017-11-14 15:13:28',119059,16035,'Nagios','3.5.1','08-30-2013'),(5993,2,105,'2017-11-14 15:26:50',590546,17907,'Nagios','3.5.1','08-30-2013'),(5994,2,104,'2017-11-15 15:30:30',259076,15811,'Nagios','3.5.1','08-30-2013'),(5995,2,100,'2017-11-15 15:30:31',494821,15811,'Nagios','3.5.1','08-30-2013'),(5996,2,101,'2017-11-15 15:30:31',501307,16474,'Nagios','3.5.1','08-30-2013'),(5997,2,106,'2017-11-15 15:30:05',134301,17907,'Nagios','3.5.1','08-30-2013'),(5998,2,103,'2017-11-15 15:30:05',134307,17907,'Nagios','3.5.1','08-30-2013'),(5999,2,105,'2017-11-15 15:45:11',449997,16474,'Nagios','3.5.1','08-30-2013'),(6000,2,104,'2017-11-21 10:28:02',203540,8528,'Nagios','3.5.1','08-30-2013'),(6001,2,100,'2017-11-21 10:28:03',371495,8528,'Nagios','3.5.1','08-30-2013'),(6002,2,101,'2017-11-21 10:28:03',378234,8530,'Nagios','3.5.1','08-30-2013'),(6003,2,106,'2017-11-21 10:27:55',408380,16474,'Nagios','3.5.1','08-30-2013'),(6004,2,103,'2017-11-21 10:27:55',408386,16474,'Nagios','3.5.1','08-30-2013'),(6005,2,105,'2017-11-21 10:43:45',528446,8530,'Nagios','3.5.1','08-30-2013'),(6006,2,104,'2017-11-23 15:21:13',962194,8530,'Nagios','3.5.1','08-30-2013'),(6007,2,100,'2017-11-23 15:21:15',327528,8530,'Nagios','3.5.1','08-30-2013'),(6008,2,106,'2017-11-23 15:21:10',185380,8530,'Nagios','3.5.1','08-30-2013'),(6009,2,102,'2017-11-23 15:21:10',185385,8530,'Nagios','3.5.1','08-30-2013'),(6010,2,105,'2017-11-23 15:34:10',395436,8530,'Nagios','3.5.1','08-30-2013'),(6011,2,106,'2017-11-23 18:22:33',30980,8530,'Nagios','3.5.1','08-30-2013'),(6012,2,102,'2017-11-23 18:22:33',30992,8530,'Nagios','3.5.1','08-30-2013'),(6013,2,104,'2017-11-23 18:22:35',854973,8530,'Nagios','3.5.1','08-30-2013'),(6014,2,100,'2017-11-23 18:22:37',123240,8530,'Nagios','3.5.1','08-30-2013'),(6015,2,105,'2017-11-23 18:36:28',682728,8530,'Nagios','3.5.1','08-30-2013'),(6016,2,104,'2017-11-26 18:23:17',315884,8530,'Nagios','3.5.1','08-30-2013'),(6017,2,100,'2017-11-26 18:23:18',488684,8530,'Nagios','3.5.1','08-30-2013'),(6018,2,106,'2017-11-26 18:23:15',209007,8530,'Nagios','3.5.1','08-30-2013'),(6019,2,102,'2017-11-26 18:23:15',209013,8530,'Nagios','3.5.1','08-30-2013'),(6020,2,105,'2017-11-26 18:37:57',515976,8530,'Nagios','3.5.1','08-30-2013'),(6021,2,106,'2017-11-27 11:57:59',740027,8530,'Nagios','3.5.1','08-30-2013'),(6022,2,102,'2017-11-27 11:57:59',740038,8530,'Nagios','3.5.1','08-30-2013'),(6023,2,104,'2017-11-27 11:58:02',146994,8530,'Nagios','3.5.1','08-30-2013'),(6024,2,100,'2017-11-27 11:58:03',332149,8530,'Nagios','3.5.1','08-30-2013'),(6025,2,105,'2017-11-27 12:11:14',368310,8530,'Nagios','3.5.1','08-30-2013'),(6026,2,104,'2017-12-01 11:47:50',503269,8530,'Nagios','3.5.1','08-30-2013'),(6027,2,100,'2017-12-01 11:47:51',682588,8530,'Nagios','3.5.1','08-30-2013'),(6028,2,106,'2017-12-01 11:47:48',416588,8530,'Nagios','3.5.1','08-30-2013'),(6029,2,102,'2017-12-01 11:47:48',416594,8530,'Nagios','3.5.1','08-30-2013'),(6030,2,105,'2017-12-01 11:59:23',414035,8530,'Nagios','3.5.1','08-30-2013'),(6031,2,106,'2017-12-01 15:40:04',101972,8530,'Nagios','3.5.1','08-30-2013'),(6032,2,102,'2017-12-01 15:40:04',101978,8530,'Nagios','3.5.1','08-30-2013'),(6033,2,104,'2017-12-01 15:40:07',386318,8530,'Nagios','3.5.1','08-30-2013'),(6034,2,100,'2017-12-01 15:40:08',666723,8530,'Nagios','3.5.1','08-30-2013'),(6035,2,105,'2017-12-01 15:51:33',460356,8530,'Nagios','3.5.1','08-30-2013'),(6036,2,104,'2017-12-04 12:50:03',600990,8530,'Nagios','3.5.1','08-30-2013'),(6037,2,100,'2017-12-04 12:50:04',742625,8530,'Nagios','3.5.1','08-30-2013'),(6038,2,106,'2017-12-04 12:50:00',637641,8530,'Nagios','3.5.1','08-30-2013'),(6039,2,102,'2017-12-04 12:50:00',637646,8530,'Nagios','3.5.1','08-30-2013'),(6040,2,105,'2017-12-04 13:06:44',545575,8530,'Nagios','3.5.1','08-30-2013'),(6041,2,104,'2017-12-05 08:48:49',826721,8530,'Nagios','3.5.1','08-30-2013'),(6042,2,100,'2017-12-05 08:48:51',45875,8530,'Nagios','3.5.1','08-30-2013'),(6043,2,106,'2017-12-05 08:48:46',740589,8530,'Nagios','3.5.1','08-30-2013'),(6044,2,102,'2017-12-05 08:48:46',740594,8530,'Nagios','3.5.1','08-30-2013'),(6045,2,105,'2017-12-05 09:02:05',168093,8530,'Nagios','3.5.1','08-30-2013'),(6046,2,104,'2017-12-12 15:51:40',711444,8530,'Nagios','3.5.1','08-30-2013'),(6047,2,100,'2017-12-12 15:51:41',886704,8530,'Nagios','3.5.1','08-30-2013'),(6048,2,106,'2017-12-12 15:51:37',633274,8530,'Nagios','3.5.1','08-30-2013'),(6049,2,102,'2017-12-12 15:51:37',633279,8530,'Nagios','3.5.1','08-30-2013'),(6050,2,105,'2017-12-12 16:06:49',261642,8530,'Nagios','3.5.1','08-30-2013'),(6051,2,104,'2017-12-14 17:51:53',461693,8530,'Nagios','3.5.1','08-30-2013'),(6052,2,100,'2017-12-14 17:51:54',631322,8530,'Nagios','3.5.1','08-30-2013'),(6053,2,106,'2017-12-14 17:51:51',476878,8530,'Nagios','3.5.1','08-30-2013'),(6054,2,102,'2017-12-14 17:51:51',476883,8530,'Nagios','3.5.1','08-30-2013'),(6055,2,105,'2017-12-14 18:04:42',817050,8530,'Nagios','3.5.1','08-30-2013'),(6056,2,104,'2017-12-20 15:33:05',647167,8530,'Nagios','3.5.1','08-30-2013'),(6057,2,100,'2017-12-20 15:33:07',156190,8530,'Nagios','3.5.1','08-30-2013'),(6058,2,106,'2017-12-20 15:33:02',422380,8530,'Nagios','3.5.1','08-30-2013'),(6059,2,102,'2017-12-20 15:33:02',422386,8530,'Nagios','3.5.1','08-30-2013'),(6060,2,105,'2017-12-20 15:47:59',727718,8530,'Nagios','3.5.1','08-30-2013'),(6061,2,104,'2017-12-21 18:29:34',783336,8530,'Nagios','3.5.1','08-30-2013'),(6062,2,100,'2017-12-21 18:29:36',75964,8530,'Nagios','3.5.1','08-30-2013'),(6063,2,106,'2017-12-21 18:29:31',910582,8530,'Nagios','3.5.1','08-30-2013'),(6064,2,102,'2017-12-21 18:29:31',910587,8530,'Nagios','3.5.1','08-30-2013'),(6065,2,105,'2017-12-21 18:44:28',398387,8530,'Nagios','3.5.1','08-30-2013'),(6066,2,104,'2017-12-29 09:15:39',233238,8530,'Nagios','3.5.1','08-30-2013'),(6067,2,100,'2017-12-29 09:15:41',126489,8530,'Nagios','3.5.1','08-30-2013'),(6068,2,106,'2017-12-29 09:15:16',165881,8530,'Nagios','3.5.1','08-30-2013'),(6069,2,102,'2017-12-29 09:15:16',165888,8530,'Nagios','3.5.1','08-30-2013'),(6070,2,105,'2017-12-29 09:27:05',65873,8530,'Nagios','3.5.1','08-30-2013'),(6071,2,104,'2017-12-31 23:12:19',659365,8530,'Nagios','3.5.1','08-30-2013'),(6072,2,100,'2017-12-31 23:12:20',901351,8530,'Nagios','3.5.1','08-30-2013'),(6073,2,106,'2017-12-31 23:12:16',816522,8530,'Nagios','3.5.1','08-30-2013'),(6074,2,102,'2017-12-31 23:12:16',816528,8530,'Nagios','3.5.1','08-30-2013'),(6075,2,105,'2017-12-31 23:24:08',675048,8530,'Nagios','3.5.1','08-30-2013'),(6076,2,104,'2018-01-02 09:56:19',766978,8530,'Nagios','3.5.1','08-30-2013'),(6077,2,100,'2018-01-02 09:56:20',954383,8530,'Nagios','3.5.1','08-30-2013'),(6078,2,106,'2018-01-02 09:56:17',726818,8530,'Nagios','3.5.1','08-30-2013'),(6079,2,102,'2018-01-02 09:56:17',726824,8530,'Nagios','3.5.1','08-30-2013'),(6080,2,105,'2018-01-02 10:08:33',797831,8530,'Nagios','3.5.1','08-30-2013'),(6081,2,104,'2018-01-04 12:16:11',429129,30433,'Nagios','3.5.1','08-30-2013'),(6082,2,100,'2018-01-04 12:16:12',535968,30433,'Nagios','3.5.1','08-30-2013'),(6083,2,101,'2018-01-04 12:16:12',540654,30441,'Nagios','3.5.1','08-30-2013'),(6084,2,104,'2018-01-04 12:43:32',664264,15479,'Nagios','3.5.1','08-30-2013'),(6085,2,100,'2018-01-04 12:43:34',572491,15479,'Nagios','3.5.1','08-30-2013'),(6086,2,101,'2018-01-04 12:43:34',578445,15490,'Nagios','3.5.1','08-30-2013'),(6087,2,104,'2018-01-04 13:26:45',217933,12060,'Nagios','3.5.1','08-30-2013'),(6088,2,100,'2018-01-04 13:26:46',480200,12060,'Nagios','3.5.1','08-30-2013'),(6089,2,101,'2018-01-04 13:26:46',486318,12144,'Nagios','3.5.1','08-30-2013'),(6090,2,105,'2018-01-04 17:57:32',150750,12144,'Nagios','3.5.1','08-30-2013'),(6091,2,104,'2018-01-07 20:53:01',241435,12144,'Nagios','3.5.1','08-30-2013'),(6092,2,100,'2018-01-07 20:53:02',374355,12144,'Nagios','3.5.1','08-30-2013'),(6093,2,106,'2018-01-07 20:52:59',37803,12144,'Nagios','3.5.1','08-30-2013'),(6094,2,102,'2018-01-07 20:52:59',37810,12144,'Nagios','3.5.1','08-30-2013'),(6095,2,105,'2018-01-07 21:04:44',85221,12144,'Nagios','3.5.1','08-30-2013'),(6096,2,104,'2018-01-08 10:30:28',439904,12144,'Nagios','3.5.1','08-30-2013'),(6097,2,100,'2018-01-08 10:30:29',502237,12144,'Nagios','3.5.1','08-30-2013'),(6098,2,106,'2018-01-08 10:30:24',599026,12144,'Nagios','3.5.1','08-30-2013'),(6099,2,102,'2018-01-08 10:30:24',599032,12144,'Nagios','3.5.1','08-30-2013'),(6100,2,105,'2018-01-08 10:43:49',30236,12144,'Nagios','3.5.1','08-30-2013'),(6101,2,104,'2018-01-12 11:42:55',90663,12144,'Nagios','3.5.1','08-30-2013'),(6102,2,100,'2018-01-12 11:42:56',290207,12144,'Nagios','3.5.1','08-30-2013'),(6103,2,106,'2018-01-12 11:42:52',458252,12144,'Nagios','3.5.1','08-30-2013'),(6104,2,102,'2018-01-12 11:42:52',458259,12144,'Nagios','3.5.1','08-30-2013'),(6105,2,105,'2018-01-12 11:53:43',924698,12144,'Nagios','3.5.1','08-30-2013'),(6106,2,104,'2018-01-17 15:30:05',535722,12144,'Nagios','3.5.1','08-30-2013'),(6107,2,100,'2018-01-17 15:30:06',832690,12144,'Nagios','3.5.1','08-30-2013'),(6108,2,106,'2018-01-17 15:30:01',684044,12144,'Nagios','3.5.1','08-30-2013'),(6109,2,102,'2018-01-17 15:30:01',684050,12144,'Nagios','3.5.1','08-30-2013'),(6110,2,105,'2018-01-17 15:44:16',631506,12144,'Nagios','3.5.1','08-30-2013'),(6111,2,104,'2018-01-18 13:51:17',660135,12144,'Nagios','3.5.1','08-30-2013'),(6112,2,100,'2018-01-18 13:51:18',842647,12144,'Nagios','3.5.1','08-30-2013'),(6113,2,106,'2018-01-18 13:51:16',609864,12144,'Nagios','3.5.1','08-30-2013'),(6114,2,102,'2018-01-18 13:51:16',609870,12144,'Nagios','3.5.1','08-30-2013'),(6115,2,105,'2018-01-18 14:02:08',829541,12144,'Nagios','3.5.1','08-30-2013'),(6116,2,104,'2018-02-02 14:13:44',978599,12144,'Nagios','3.5.1','08-30-2013'),(6117,2,100,'2018-02-02 14:13:46',90285,12144,'Nagios','3.5.1','08-30-2013'),(6118,2,106,'2018-02-02 14:13:42',183079,12144,'Nagios','3.5.1','08-30-2013'),(6119,2,102,'2018-02-02 14:13:42',183087,12144,'Nagios','3.5.1','08-30-2013'),(6120,2,105,'2018-02-02 14:26:13',950338,12144,'Nagios','3.5.1','08-30-2013'),(6121,2,104,'2018-02-04 13:10:19',496485,12144,'Nagios','3.5.1','08-30-2013'),(6122,2,100,'2018-02-04 13:10:20',685320,12144,'Nagios','3.5.1','08-30-2013'),(6123,2,106,'2018-02-04 13:10:15',660412,12144,'Nagios','3.5.1','08-30-2013'),(6124,2,102,'2018-02-04 13:10:15',660418,12144,'Nagios','3.5.1','08-30-2013'),(6125,2,105,'2018-02-04 13:21:41',548146,12144,'Nagios','3.5.1','08-30-2013'),(6126,2,104,'2018-02-05 09:31:17',633905,12144,'Nagios','3.5.1','08-30-2013'),(6127,2,100,'2018-02-05 09:31:18',864434,12144,'Nagios','3.5.1','08-30-2013'),(6128,2,106,'2018-02-05 09:31:12',406448,12144,'Nagios','3.5.1','08-30-2013'),(6129,2,102,'2018-02-05 09:31:12',406454,12144,'Nagios','3.5.1','08-30-2013'),(6130,2,105,'2018-02-05 09:44:29',458725,12144,'Nagios','3.5.1','08-30-2013'),(6131,2,104,'2018-02-10 07:07:02',770515,12144,'Nagios','3.5.1','08-30-2013'),(6132,2,100,'2018-02-10 07:07:14',636525,12144,'Nagios','3.5.1','08-30-2013'),(6133,2,106,'2018-02-10 07:06:59',860943,12144,'Nagios','3.5.1','08-30-2013'),(6134,2,102,'2018-02-10 07:06:59',860949,12144,'Nagios','3.5.1','08-30-2013'),(6135,2,105,'2018-02-10 07:17:51',828452,12144,'Nagios','3.5.1','08-30-2013'),(6136,2,104,'2018-02-16 10:22:26',747098,4321,'Nagios','3.5.1','08-30-2013'),(6137,2,100,'2018-02-16 10:22:27',972527,4321,'Nagios','3.5.1','08-30-2013'),(6138,2,106,'2018-02-16 10:22:22',490930,4321,'Nagios','3.5.1','08-30-2013'),(6139,2,102,'2018-02-16 10:22:22',490936,4321,'Nagios','3.5.1','08-30-2013'),(6140,2,105,'2018-02-16 10:34:19',389808,4321,'Nagios','3.5.1','08-30-2013'),(6141,2,104,'2018-02-21 08:56:24',160828,4321,'Nagios','3.5.1','08-30-2013'),(6142,2,100,'2018-02-21 08:56:25',332125,4321,'Nagios','3.5.1','08-30-2013'),(6143,2,106,'2018-02-21 08:56:20',597109,4321,'Nagios','3.5.1','08-30-2013'),(6144,2,102,'2018-02-21 08:56:20',597115,4321,'Nagios','3.5.1','08-30-2013'),(6145,2,105,'2018-02-21 09:12:22',695176,4321,'Nagios','3.5.1','08-30-2013'),(6146,2,104,'2018-02-21 11:47:48',248781,4321,'Nagios','3.5.1','08-30-2013'),(6147,2,100,'2018-02-21 11:47:49',341304,4321,'Nagios','3.5.1','08-30-2013'),(6148,2,106,'2018-02-21 11:47:45',416359,4321,'Nagios','3.5.1','08-30-2013'),(6149,2,102,'2018-02-21 11:47:45',416364,4321,'Nagios','3.5.1','08-30-2013'),(6150,2,105,'2018-02-21 11:57:46',96845,4321,'Nagios','3.5.1','08-30-2013'),(6151,2,104,'2018-02-22 08:28:56',244546,4321,'Nagios','3.5.1','08-30-2013'),(6152,2,100,'2018-02-22 08:28:57',349349,4321,'Nagios','3.5.1','08-30-2013'),(6153,2,106,'2018-02-22 08:28:53',308477,4321,'Nagios','3.5.1','08-30-2013'),(6154,2,102,'2018-02-22 08:28:53',308483,4321,'Nagios','3.5.1','08-30-2013'),(6155,2,105,'2018-02-22 08:43:58',91277,4321,'Nagios','3.5.1','08-30-2013'),(6156,2,104,'2018-03-08 13:53:59',944398,4321,'Nagios','3.5.1','08-30-2013'),(6157,2,100,'2018-03-08 13:54:01',57089,4321,'Nagios','3.5.1','08-30-2013'),(6158,2,106,'2018-03-08 13:53:57',81754,4321,'Nagios','3.5.1','08-30-2013'),(6159,2,102,'2018-03-08 13:53:57',81760,4321,'Nagios','3.5.1','08-30-2013'),(6160,2,105,'2018-03-08 14:08:51',709815,4321,'Nagios','3.5.1','08-30-2013'),(6161,2,106,'2018-03-14 14:50:28',521800,4321,'Nagios','3.5.1','08-30-2013'),(6162,2,102,'2018-03-14 14:50:28',521807,4321,'Nagios','3.5.1','08-30-2013'),(6163,2,104,'2018-03-14 14:50:31',906278,4321,'Nagios','3.5.1','08-30-2013'),(6164,2,100,'2018-03-14 14:50:33',68642,4321,'Nagios','3.5.1','08-30-2013'),(6165,2,105,'2018-03-14 14:56:53',398579,4321,'Nagios','3.5.1','08-30-2013'),(6166,2,106,'2018-03-22 09:31:43',655794,4321,'Nagios','3.5.1','08-30-2013'),(6167,2,103,'2018-03-22 09:31:43',655800,4321,'Nagios','3.5.1','08-30-2013'),(6168,2,104,'2018-05-05 15:14:25',889777,28759,'Nagios','3.5.1','08-30-2013'),(6169,2,106,'2018-05-05 15:14:23',120290,6520,'Nagios','3.5.1','08-30-2013'),(6170,2,103,'2018-05-05 15:14:23',120300,6520,'Nagios','3.5.1','08-30-2013'),(6171,2,100,'2018-05-05 15:14:27',127029,28759,'Nagios','3.5.1','08-30-2013'),(6172,2,101,'2018-05-05 15:14:27',131966,28761,'Nagios','3.5.1','08-30-2013'),(6173,2,105,'2018-05-05 15:22:38',720499,28761,'Nagios','3.5.1','08-30-2013'),(6174,2,104,'2018-05-06 00:01:39',43545,27797,'Nagios','3.5.1','08-30-2013'),(6175,2,100,'2018-05-06 00:01:40',207554,27797,'Nagios','3.5.1','08-30-2013'),(6176,2,101,'2018-05-06 00:01:40',213094,27799,'Nagios','3.5.1','08-30-2013'),(6177,2,106,'2018-05-06 00:01:32',905867,28761,'Nagios','3.5.1','08-30-2013'),(6178,2,103,'2018-05-06 00:01:32',905872,28761,'Nagios','3.5.1','08-30-2013'),(6179,2,105,'2018-05-06 00:13:21',180320,27799,'Nagios','3.5.1','08-30-2013'),(6180,2,104,'2018-05-07 00:01:42',314637,24007,'Nagios','3.5.1','08-30-2013'),(6181,2,100,'2018-05-07 00:01:43',516327,24007,'Nagios','3.5.1','08-30-2013'),(6182,2,101,'2018-05-07 00:01:43',520787,24018,'Nagios','3.5.1','08-30-2013'),(6183,2,106,'2018-05-07 00:01:38',203165,27799,'Nagios','3.5.1','08-30-2013'),(6184,2,103,'2018-05-07 00:01:38',203171,27799,'Nagios','3.5.1','08-30-2013'),(6185,2,105,'2018-05-07 00:14:27',120657,24018,'Nagios','3.5.1','08-30-2013'),(6186,2,106,'2024-12-27 20:19:14',938093,326,'Nagios','3.5.1','08-30-2013'),(6187,2,103,'2024-12-27 20:19:14',938105,326,'Nagios','3.5.1','08-30-2013'),(6188,2,104,'2024-12-27 20:19:36',747784,10992,'Nagios','3.5.1','08-30-2013'),(6189,2,100,'2024-12-27 20:19:36',754504,10992,'Nagios','3.5.1','08-30-2013'),(6190,2,101,'2024-12-27 20:19:36',755700,10995,'Nagios','3.5.1','08-30-2013'),(6191,2,105,'2024-12-27 20:19:36',876183,10995,'Nagios','3.5.1','08-30-2013'),(6192,2,106,'2024-12-29 19:28:34',518435,10995,'Nagios','3.5.1','08-30-2013'),(6193,2,103,'2024-12-29 19:28:34',518459,10995,'Nagios','3.5.1','08-30-2013'),(6194,2,104,'2024-12-29 19:28:52',0,7519,'Nagios','3.5.1','08-30-2013'),(6195,2,100,'2024-12-29 19:28:52',0,7519,'Nagios','3.5.1','08-30-2013'),(6196,2,101,'2024-12-29 19:28:52',0,7522,'Nagios','3.5.1','08-30-2013'),(6197,2,105,'2024-12-29 19:28:52',205044,7522,'Nagios','3.5.1','08-30-2013'),(6198,2,106,'2024-12-29 19:50:58',996735,7522,'Nagios','3.5.1','08-30-2013'),(6199,2,103,'2024-12-29 19:50:58',996758,7522,'Nagios','3.5.1','08-30-2013'),(6200,2,104,'2024-12-29 19:51:11',155453,9545,'Nagios','3.5.1','08-30-2013'),(6201,2,100,'2024-12-29 19:51:11',162160,9545,'Nagios','3.5.1','08-30-2013'),(6202,2,101,'2024-12-29 19:51:11',163348,9548,'Nagios','3.5.1','08-30-2013'),(6203,2,105,'2024-12-29 19:51:11',282225,9548,'Nagios','3.5.1','08-30-2013'),(6204,2,106,'2024-12-30 16:25:51',3883,9548,'Nagios','3.5.1','08-30-2013'),(6205,2,103,'2024-12-30 16:25:51',31091,9548,'Nagios','3.5.1','08-30-2013'),(6206,2,104,'2024-12-30 16:26:06',284851,12712,'Nagios','3.5.1','08-30-2013'),(6207,2,100,'2024-12-30 16:26:06',291595,12712,'Nagios','3.5.1','08-30-2013'),(6208,2,101,'2024-12-30 16:26:06',292795,12715,'Nagios','3.5.1','08-30-2013'),(6209,2,105,'2024-12-30 16:26:08',616269,12715,'Nagios','3.5.1','08-30-2013');
/*!40000 ALTER TABLE `nagios_processevents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_programstatus`
--

DROP TABLE IF EXISTS `nagios_programstatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_programstatus` (
  `programstatus_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `status_update_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `program_start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `program_end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `is_currently_running` smallint(6) NOT NULL DEFAULT '0',
  `process_id` int(11) NOT NULL DEFAULT '0',
  `daemon_mode` smallint(6) NOT NULL DEFAULT '0',
  `last_command_check` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_log_rotation` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `active_service_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `passive_service_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `active_host_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `passive_host_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `event_handlers_enabled` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_enabled` smallint(6) NOT NULL DEFAULT '0',
  `failure_prediction_enabled` smallint(6) NOT NULL DEFAULT '0',
  `process_performance_data` smallint(6) NOT NULL DEFAULT '0',
  `obsess_over_hosts` smallint(6) NOT NULL DEFAULT '0',
  `obsess_over_services` smallint(6) NOT NULL DEFAULT '0',
  `modified_host_attributes` int(11) NOT NULL DEFAULT '0',
  `modified_service_attributes` int(11) NOT NULL DEFAULT '0',
  `global_host_event_handler` varchar(255) NOT NULL DEFAULT '',
  `global_service_event_handler` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`programstatus_id`),
  UNIQUE KEY `instance_id` (`instance_id`)
) ENGINE=InnoDB AUTO_INCREMENT=114981 DEFAULT CHARSET=latin1 COMMENT='Current program status information';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_programstatus`
--

LOCK TABLES `nagios_programstatus` WRITE;
/*!40000 ALTER TABLE `nagios_programstatus` DISABLE KEYS */;
INSERT INTO `nagios_programstatus` VALUES (72696,2,'2025-01-01 12:31:40','2024-12-30 16:26:06','0000-00-00 00:00:00',1,12715,1,'2025-01-01 12:31:39','2025-01-01 00:00:00',1,1,1,1,1,1,0,1,1,0,0,0,0,'','');
/*!40000 ALTER TABLE `nagios_programstatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_runtimevariables`
--

DROP TABLE IF EXISTS `nagios_runtimevariables`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_runtimevariables` (
  `runtimevariable_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `varname` varchar(64) NOT NULL DEFAULT '',
  `varvalue` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`runtimevariable_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`varname`)
) ENGINE=InnoDB AUTO_INCREMENT=235 DEFAULT CHARSET=latin1 COMMENT='Runtime variables from the Nagios daemon';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_runtimevariables`
--

LOCK TABLES `nagios_runtimevariables` WRITE;
/*!40000 ALTER TABLE `nagios_runtimevariables` DISABLE KEYS */;
INSERT INTO `nagios_runtimevariables` VALUES (217,2,'config_file','/usr/local/nagios3/etc/nagios.cfg'),(218,2,'total_services','72'),(219,2,'total_scheduled_services','72'),(220,2,'total_hosts','11'),(221,2,'total_scheduled_hosts','11'),(222,2,'average_services_per_host','6.545455'),(223,2,'average_scheduled_services_per_host','6.545455'),(224,2,'service_check_interval_total','12960'),(225,2,'host_check_interval_total','660'),(226,2,'average_service_check_interval','180.000000'),(227,2,'average_host_check_interval','60.000000'),(228,2,'average_service_inter_check_delay','2.500000'),(229,2,'average_host_inter_check_delay','5.454545'),(230,2,'service_inter_check_delay','2.500000'),(231,2,'host_inter_check_delay','5.454545'),(232,2,'service_interleave_factor','7'),(233,2,'max_service_check_spread','15'),(234,2,'max_host_check_spread','15');
/*!40000 ALTER TABLE `nagios_runtimevariables` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_scheduleddowntime`
--

DROP TABLE IF EXISTS `nagios_scheduleddowntime`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_scheduleddowntime` (
  `scheduleddowntime_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `downtime_type` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `entry_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `author_name` varchar(64) NOT NULL DEFAULT '',
  `comment_data` varchar(255) NOT NULL DEFAULT '',
  `internal_downtime_id` int(11) NOT NULL DEFAULT '0',
  `triggered_by_id` int(11) NOT NULL DEFAULT '0',
  `is_fixed` smallint(6) NOT NULL DEFAULT '0',
  `duration` smallint(6) NOT NULL DEFAULT '0',
  `scheduled_start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `scheduled_end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `was_started` smallint(6) NOT NULL DEFAULT '0',
  `actual_start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `actual_start_time_usec` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`scheduleddowntime_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`object_id`,`entry_time`,`internal_downtime_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 COMMENT='Current scheduled host and service downtime';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_scheduleddowntime`
--

LOCK TABLES `nagios_scheduleddowntime` WRITE;
/*!40000 ALTER TABLE `nagios_scheduleddowntime` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_scheduleddowntime` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_service_contactgroups`
--

DROP TABLE IF EXISTS `nagios_service_contactgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_service_contactgroups` (
  `service_contactgroup_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `contactgroup_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`service_contactgroup_id`),
  UNIQUE KEY `instance_id` (`service_id`,`contactgroup_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32452 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Service contact groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_service_contactgroups`
--

LOCK TABLES `nagios_service_contactgroups` WRITE;
/*!40000 ALTER TABLE `nagios_service_contactgroups` DISABLE KEYS */;
INSERT INTO `nagios_service_contactgroups` VALUES (32380,2,32380,27117),(32381,2,32381,27117),(32382,2,32382,27117),(32383,2,32383,27117),(32384,2,32384,27117),(32385,2,32385,27117),(32386,2,32386,27117),(32387,2,32387,27117),(32388,2,32388,27117),(32389,2,32389,27117),(32390,2,32390,27117),(32391,2,32391,27117),(32392,2,32392,27117),(32393,2,32393,27117),(32394,2,32394,27117),(32395,2,32395,27117),(32396,2,32396,27117),(32397,2,32397,27117),(32398,2,32398,27117),(32399,2,32399,27117),(32400,2,32400,27117),(32401,2,32401,27117),(32402,2,32402,27117),(32403,2,32403,27117),(32404,2,32404,27117),(32405,2,32405,27117),(32406,2,32406,27117),(32407,2,32407,27117),(32408,2,32408,27117),(32409,2,32409,27117),(32410,2,32410,27117),(32411,2,32411,27117),(32412,2,32412,27117),(32413,2,32413,27117),(32414,2,32414,27117),(32415,2,32415,27117),(32416,2,32416,27117),(32417,2,32417,27117),(32418,2,32418,27117),(32419,2,32419,27117),(32420,2,32420,27117),(32421,2,32421,27117),(32422,2,32422,27117),(32423,2,32423,27117),(32424,2,32424,27117),(32425,2,32425,27117),(32426,2,32426,27117),(32427,2,32427,27117),(32428,2,32428,27117),(32429,2,32429,27117),(32430,2,32430,27117),(32431,2,32431,27117),(32432,2,32432,27117),(32433,2,32433,27117),(32434,2,32434,27117),(32435,2,32435,27117),(32436,2,32436,27117),(32437,2,32437,27117),(32438,2,32438,27117),(32439,2,32439,27117),(32440,2,32440,27117),(32441,2,32441,27117),(32442,2,32442,27117),(32443,2,32443,27117),(32444,2,32444,27117),(32445,2,32445,27117),(32446,2,32446,27117),(32447,2,32447,27117),(32448,2,32448,27117),(32449,2,32449,27117),(32450,2,32450,27117),(32451,2,32451,27117);
/*!40000 ALTER TABLE `nagios_service_contactgroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_service_contacts`
--

DROP TABLE IF EXISTS `nagios_service_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_service_contacts` (
  `service_contact_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `service_id` int(11) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`service_contact_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`service_id`,`contact_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_service_contacts`
--

LOCK TABLES `nagios_service_contacts` WRITE;
/*!40000 ALTER TABLE `nagios_service_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_service_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_servicechecks`
--

DROP TABLE IF EXISTS `nagios_servicechecks`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_servicechecks` (
  `servicecheck_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `service_object_id` int(11) NOT NULL DEFAULT '0',
  `check_type` smallint(6) NOT NULL DEFAULT '0',
  `current_check_attempt` smallint(6) NOT NULL DEFAULT '0',
  `max_check_attempts` smallint(6) NOT NULL DEFAULT '0',
  `state` smallint(6) NOT NULL DEFAULT '0',
  `state_type` smallint(6) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_time_usec` int(11) NOT NULL DEFAULT '0',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time_usec` int(11) NOT NULL DEFAULT '0',
  `command_object_id` int(11) NOT NULL DEFAULT '0',
  `command_args` varchar(255) NOT NULL DEFAULT '',
  `command_line` varchar(255) NOT NULL DEFAULT '',
  `timeout` smallint(6) NOT NULL DEFAULT '0',
  `early_timeout` smallint(6) NOT NULL DEFAULT '0',
  `execution_time` double NOT NULL DEFAULT '0',
  `latency` double NOT NULL DEFAULT '0',
  `return_code` smallint(6) NOT NULL DEFAULT '0',
  `output` varchar(255) NOT NULL DEFAULT '',
  `perfdata` varchar(255) NOT NULL DEFAULT '',
  `long_output` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`servicecheck_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`service_object_id`,`start_time`,`start_time_usec`)
) ENGINE=InnoDB AUTO_INCREMENT=423750535 DEFAULT CHARSET=latin1 COMMENT='Historical service checks; InnoDB free: 7168 kB';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_servicechecks`
--

LOCK TABLES `nagios_servicechecks` WRITE;
/*!40000 ALTER TABLE `nagios_servicechecks` DISABLE KEYS */;
INSERT INTO `nagios_servicechecks` VALUES (423576469,2,23726,0,1,1,2,1,'2024-12-27 13:09:48',19548,'2024-12-27 13:09:50',24237,0,'','',30,0,2.01112,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576470,2,26930,0,1,1,0,1,'2024-12-27 13:09:51',0,'2024-12-27 13:09:51',211569,0,'','',30,0,0.12754,0.083,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576471,2,26965,0,1,1,3,1,'2024-12-27 13:09:43',2,'2024-12-27 13:09:53',141571,0,'','',30,0,10.11216,1.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576472,2,26956,0,1,1,3,1,'2024-12-27 13:09:49',324,'2024-12-27 13:09:55',719848,0,'','',30,0,6.66936,0.05,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576473,2,26971,0,1,1,3,1,'2024-12-27 13:09:48',2506,'2024-12-27 13:09:58',160760,0,'','',30,0,10.11363,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576474,2,26950,0,1,1,2,1,'2024-12-27 13:09:59',118996,'2024-12-27 13:09:59',240780,0,'','',30,0,0.12178,0.118,2,'(null)','',''),(423576475,2,28622,0,1,1,2,1,'2024-12-27 13:09:59',122535,'2024-12-27 13:09:59',245166,0,'','',30,0,0.12263,0.122,2,'(null)','',''),(423576476,2,26961,0,1,1,0,1,'2024-12-27 13:10:06',160171,'2024-12-27 13:10:06',169463,0,'','',30,0,0.00929,0.16,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576477,2,28281,0,1,1,1,1,'2024-12-27 13:10:06',162748,'2024-12-27 13:10:06',830608,0,'','',30,0,0.66786,0.162,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576478,2,26944,0,1,1,3,1,'2024-12-27 13:09:59',125661,'2024-12-27 13:10:09',239217,0,'','',30,0,10.11356,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576479,2,23727,0,1,1,2,1,'2024-12-27 13:10:16',224460,'2024-12-27 13:10:16',348825,0,'','',30,0,0.12437,0.224,2,'(null)','',''),(423576480,2,26966,0,1,1,3,1,'2024-12-27 13:10:09',173607,'2024-12-27 13:10:19',292123,0,'','',30,0,10.11852,0.173,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576481,2,26931,0,1,1,0,1,'2024-12-27 13:10:19',231597,'2024-12-27 13:10:19',356711,0,'','',30,0,0.12511,0.231,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=85% cpu1=72% cpu2=67% cpu3=65%',''),(423576482,2,26972,0,1,1,3,1,'2024-12-27 13:10:11',194718,'2024-12-27 13:10:21',306133,0,'','',30,0,10.11141,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576483,2,28282,0,1,1,0,1,'2024-12-27 13:10:34',354040,'2024-12-27 13:10:34',488577,0,'','',30,0,0.13454,0.353,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423576484,2,26962,0,1,1,3,1,'2024-12-27 13:10:32',348697,'2024-12-27 13:10:42',459478,0,'','',30,0,10.11078,0.348,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576485,2,26967,0,1,1,3,1,'2024-12-27 13:10:37',381782,'2024-12-27 13:10:44',2655,0,'','',30,0,6.6696,0.381,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576486,2,23728,0,1,1,0,1,'2024-12-27 13:10:47',452163,'2024-12-27 13:10:47',481248,0,'','',30,0,0.02908,0.452,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576487,2,26932,0,1,1,1,1,'2024-12-27 13:10:47',455150,'2024-12-27 13:10:48',122868,0,'','',30,0,0.66772,0.455,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423576488,2,26973,0,1,1,3,1,'2024-12-27 13:10:41',403841,'2024-12-27 13:10:51',515843,0,'','',30,0,10.112,0.403,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576489,2,28617,0,1,1,2,1,'2024-12-27 13:10:52',495946,'2024-12-27 13:10:52',888722,0,'','',30,0,0.39278,0.495,2,'No process matching mysqld found : CRITICAL','',''),(423576490,2,26972,0,1,1,3,1,'2024-12-27 13:10:47',456141,'2024-12-27 13:10:57',570629,0,'','',30,0,10.11449,0.456,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576491,2,26931,0,1,1,0,1,'2024-12-27 13:10:57',552759,'2024-12-27 13:10:57',678334,0,'','',30,0,0.12557,0.552,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=67% cpu3=66%',''),(423576492,2,26946,0,1,1,3,1,'2024-12-27 13:10:49',461397,'2024-12-27 13:10:59',574731,0,'','',30,0,10.11333,0.461,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576493,2,26963,0,1,1,0,1,'2024-12-27 13:10:59',565429,'2024-12-27 13:10:59',611807,0,'','',30,0,0.04638,0.565,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423576494,2,28631,0,1,1,0,1,'2024-12-27 13:11:02',598191,'2024-12-27 13:11:02',908546,0,'','',30,0,0.31035,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423576495,2,28624,0,1,1,3,1,'2024-12-27 13:10:54',502368,'2024-12-27 13:11:04',612735,0,'','',30,0,10.11037,0.502,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576496,2,26957,0,1,1,3,1,'2024-12-27 13:10:57',555997,'2024-12-27 13:11:07',667329,0,'','',30,0,10.11133,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576497,2,23729,0,1,1,2,1,'2024-12-27 13:11:12',679081,'2024-12-27 13:11:12',800233,0,'','',30,0,0.12115,0.679,2,'(null)','',''),(423576498,2,28636,0,1,1,3,1,'2024-12-27 13:11:04',607275,'2024-12-27 13:11:14',728736,0,'','',30,0,10.12146,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576499,2,26974,0,1,1,3,1,'2024-12-27 13:11:07',646367,'2024-12-27 13:11:17',764278,0,'','',30,0,10.11791,0.646,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576500,2,26933,0,1,1,2,1,'2024-12-27 13:11:18',716557,'2024-12-27 13:11:18',839045,0,'','',30,0,0.12249,0.716,2,'(null)','',''),(423576501,2,26952,0,1,1,0,1,'2024-12-27 13:11:21',754132,'2024-12-27 13:11:21',763029,0,'','',30,0,0.0089,0.754,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576502,2,28625,0,1,1,2,1,'2024-12-27 13:11:22',758314,'2024-12-27 13:11:22',842087,0,'','',30,0,0.08377,0.758,2,'(null)','',''),(423576503,2,28628,0,1,1,0,1,'2024-12-27 13:11:27',785118,'2024-12-27 13:11:27',907415,0,'','',30,0,0.1223,0.785,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576504,2,26947,0,1,1,3,1,'2024-12-27 13:11:18',719779,'2024-12-27 13:11:28',832487,0,'','',30,0,10.11271,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576505,2,28632,0,1,1,2,1,'2024-12-27 13:11:30',835464,'2024-12-27 13:11:30',923647,0,'','',30,0,0.08818,0.835,2,'(null)','',''),(423576506,2,27566,0,1,1,3,1,'2024-12-27 13:11:27',788503,'2024-12-27 13:11:33',800694,0,'','',30,0,6.01219,0.788,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423576507,2,26945,0,1,1,3,1,'2024-12-27 13:11:27',792042,'2024-12-27 13:11:37',904544,0,'','',30,0,10.1125,0.792,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576508,2,23730,0,1,1,2,1,'2024-12-27 13:11:40',915618,'2024-12-27 13:11:40',951859,0,'','',30,0,0.03624,0.915,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576509,2,26975,0,1,1,3,1,'2024-12-27 13:11:35',887752,'2024-12-27 13:11:42',556998,0,'','',30,0,6.66925,0.887,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576510,2,26968,0,1,1,3,1,'2024-12-27 13:11:32',841982,'2024-12-27 13:11:42',953004,0,'','',30,0,10.11102,0.841,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423576511,2,26934,0,1,1,0,1,'2024-12-27 13:11:42',921946,'2024-12-27 13:11:43',26316,0,'','',30,0,0.14137,0.921,0,'Load : 4.73 5.40 5.48 : OK','load_1_min=4.73;9;30 load_5_min=5.40;15;35 load_15_min=5.48;20;40',''),(423576512,2,28626,0,1,1,2,1,'2024-12-27 13:11:50',976102,'2024-12-27 13:11:52',25605,0,'','',30,0,1.0859,0.976,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576513,2,28629,0,1,1,0,1,'2024-12-27 13:11:57',27852,'2024-12-27 13:11:57',189431,0,'','',30,0,0.12312,0.066,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576514,2,28284,0,1,1,0,1,'2024-12-27 13:11:58',59,'2024-12-27 13:11:58',0,0,'','',30,0,0.00673,0.073,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576515,2,28618,0,1,1,3,1,'2024-12-27 13:11:48',950032,'2024-12-27 13:11:59',3357,0,'','',30,0,10.11433,0.949,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576516,2,26948,0,1,1,3,1,'2024-12-27 13:11:48',948974,'2024-12-27 13:11:59',6,0,'','',30,0,10.1201,0.948,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576517,2,26969,0,1,1,2,1,'2024-12-27 13:12:00',0,'2024-12-27 13:12:02',0,0,'','',30,0,2.00656,0.09,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423576518,2,28637,0,1,1,3,1,'2024-12-27 13:11:57',6,'2024-12-27 13:12:03',0,0,'','',30,0,6.01134,0.069,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423576519,2,26951,0,1,1,3,1,'2024-12-27 13:11:54',986954,'2024-12-27 13:12:05',0,0,'','',30,0,10.11131,0.986,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423576520,2,26976,0,1,1,2,1,'2024-12-27 13:12:07',133899,'2024-12-27 13:12:07',257858,0,'','',30,0,0.12396,0.133,2,'(null)','',''),(423576521,2,26928,0,1,1,2,1,'2024-12-27 13:12:08',137900,'2024-12-27 13:12:08',259676,0,'','',30,0,0.12178,0.137,2,'(null)','',''),(423576522,2,26935,0,1,1,0,1,'2024-12-27 13:12:12',164643,'2024-12-27 13:12:12',175241,0,'','',30,0,0.0106,0.164,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576523,2,23725,0,1,1,2,1,'2024-12-27 13:12:20',198558,'2024-12-27 13:12:20',322378,0,'','',30,0,0.12382,0.198,2,'(null)','',''),(423576524,2,28627,0,1,1,2,1,'2024-12-27 13:12:20',202455,'2024-12-27 13:12:20',324185,0,'','',30,0,0.12173,0.202,2,'(null)','',''),(423576525,2,26949,0,1,1,3,1,'2024-12-27 13:12:15',175194,'2024-12-27 13:12:21',848046,0,'','',30,0,6.67285,0.175,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576526,2,28619,0,1,1,3,1,'2024-12-27 13:12:15',178384,'2024-12-27 13:12:25',296106,0,'','',30,0,10.11772,0.178,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576527,2,28630,0,1,1,0,1,'2024-12-27 13:12:27',260365,'2024-12-27 13:12:27',384235,0,'','',30,0,0.12387,0.26,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576528,2,26929,0,1,1,2,1,'2024-12-27 13:12:27',263541,'2024-12-27 13:12:29',272180,0,'','',30,0,2.00864,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576529,2,26953,0,1,1,3,1,'2024-12-27 13:12:19',190014,'2024-12-27 13:12:29',304193,0,'','',30,0,10.11418,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576530,2,28623,0,1,1,3,1,'2024-12-27 13:12:21',205741,'2024-12-27 13:12:31',318709,0,'','',30,0,10.11297,0.205,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423576531,2,28616,0,1,1,0,1,'2024-12-27 13:12:34',307426,'2024-12-27 13:12:34',729931,0,'','',30,0,0.42251,0.307,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423576532,2,26964,0,1,1,3,1,'2024-12-27 13:12:27',267489,'2024-12-27 13:12:37',380156,0,'','',30,0,10.11267,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576533,2,26943,0,1,1,3,1,'2024-12-27 13:12:27',266456,'2024-12-27 13:12:37',380625,0,'','',30,0,10.11417,0.266,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576534,2,28620,0,1,1,3,1,'2024-12-27 13:12:34',309511,'2024-12-27 13:12:40',980108,0,'','',30,0,6.6706,0.309,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576535,2,28280,0,1,1,0,1,'2024-12-27 13:12:43',391395,'2024-12-27 13:12:43',560801,0,'','',30,0,0.16941,0.391,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=4% cpu3=5% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423576536,2,26970,0,1,1,3,1,'2024-12-27 13:12:34',312183,'2024-12-27 13:12:44',423322,0,'','',30,0,10.11114,0.312,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576537,2,26977,0,1,1,3,1,'2024-12-27 13:12:34',310543,'2024-12-27 13:12:44',425248,0,'','',30,0,10.11471,0.31,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423576538,2,26954,0,1,1,3,1,'2024-12-27 13:12:34',314946,'2024-12-27 13:12:44',428023,0,'','',30,0,10.11308,0.314,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576539,2,26960,0,1,1,3,1,'2024-12-27 13:12:37',350355,'2024-12-27 13:12:47',464882,0,'','',30,0,10.11453,1.35,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423576540,2,26978,0,1,1,0,1,'2024-12-27 13:12:48',433063,'2024-12-27 13:12:48',443426,0,'','',30,0,0.01036,0.433,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576541,2,23726,0,1,1,2,1,'2024-12-27 13:12:48',434159,'2024-12-27 13:12:50',444649,0,'','',30,0,2.01049,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576542,2,26930,0,1,1,0,1,'2024-12-27 13:12:51',447228,'2024-12-27 13:12:51',573126,0,'','',30,0,0.1259,0.447,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576543,2,26965,0,1,1,3,1,'2024-12-27 13:12:43',394744,'2024-12-27 13:12:53',590440,0,'','',30,0,10.1957,0.394,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576544,2,26956,0,1,1,3,1,'2024-12-27 13:12:49',441472,'2024-12-27 13:12:56',109673,0,'','',30,0,6.6682,0.441,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576545,2,26971,0,1,1,3,1,'2024-12-27 13:12:48',436644,'2024-12-27 13:12:58',549832,0,'','',30,0,10.11319,0.436,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576546,2,26950,0,1,1,2,1,'2024-12-27 13:12:59',496946,'2024-12-27 13:12:59',621722,0,'','',30,0,0.12478,0.496,2,'(null)','',''),(423576547,2,28622,0,1,1,2,1,'2024-12-27 13:12:59',500060,'2024-12-27 13:12:59',623541,0,'','',30,0,0.12348,0.5,2,'(null)','',''),(423576548,2,26961,0,1,1,0,1,'2024-12-27 13:13:06',561186,'2024-12-27 13:13:06',572020,0,'','',30,0,0.01083,0.561,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576549,2,28281,0,1,1,1,1,'2024-12-27 13:13:06',564811,'2024-12-27 13:13:07',233013,0,'','',30,0,0.6682,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576550,2,26944,0,1,1,3,1,'2024-12-27 13:12:59',503586,'2024-12-27 13:13:09',616599,0,'','',30,0,10.11301,0.503,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576551,2,26955,0,1,1,3,1,'2024-12-27 13:13:02',546168,'2024-12-27 13:13:12',664128,0,'','',30,0,10.11796,0.546,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576552,2,23727,0,1,1,2,1,'2024-12-27 13:13:16',626233,'2024-12-27 13:13:16',749070,0,'','',30,0,0.12284,0.626,2,'(null)','',''),(423576553,2,26966,0,1,1,3,1,'2024-12-27 13:13:09',573660,'2024-12-27 13:13:19',694843,0,'','',30,0,10.12118,0.573,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576554,2,26931,0,1,1,0,1,'2024-12-27 13:13:19',634986,'2024-12-27 13:13:19',760140,0,'','',30,0,0.12515,0.634,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=65%',''),(423576555,2,26972,0,1,1,3,1,'2024-12-27 13:13:11',599450,'2024-12-27 13:13:21',711426,0,'','',30,0,10.11198,0.599,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576556,2,28282,0,1,1,0,1,'2024-12-27 13:13:34',753712,'2024-12-27 13:13:34',890941,0,'','',30,0,0.13723,0.753,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423576557,2,26962,0,1,1,3,1,'2024-12-27 13:13:32',736881,'2024-12-27 13:13:42',855795,0,'','',30,0,10.11891,0.736,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576558,2,26967,0,1,1,3,1,'2024-12-27 13:13:37',763301,'2024-12-27 13:13:44',456898,0,'','',30,0,6.6936,0.763,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576559,2,23728,0,1,1,0,1,'2024-12-27 13:13:47',836288,'2024-12-27 13:13:47',860930,0,'','',30,0,0.02464,0.836,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576560,2,26932,0,1,1,1,1,'2024-12-27 13:13:47',839337,'2024-12-27 13:13:48',509345,0,'','',30,0,0.67001,0.839,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423576561,2,26973,0,1,1,3,1,'2024-12-27 13:13:41',773347,'2024-12-27 13:13:51',886229,0,'','',30,0,10.11288,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576562,2,28617,0,1,1,2,1,'2024-12-27 13:13:52',871423,'2024-12-27 13:13:53',286268,0,'','',30,0,0.41485,0.871,2,'No process matching mysqld found : CRITICAL','',''),(423576563,2,26972,0,1,1,3,1,'2024-12-27 13:13:47',842821,'2024-12-27 13:13:57',956767,0,'','',30,0,10.11395,0.842,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576564,2,26931,0,1,1,0,1,'2024-12-27 13:13:57',928431,'2024-12-27 13:13:58',21664,0,'','',30,0,0.12381,0.928,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423576565,2,26946,0,1,1,3,1,'2024-12-27 13:13:49',848450,'2024-12-27 13:13:59',961529,0,'','',30,0,10.11308,0.848,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576566,2,26963,0,1,1,0,1,'2024-12-27 13:13:59',939035,'2024-12-27 13:13:59',988121,0,'','',30,0,0.04909,0.938,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423576567,2,28631,0,1,1,0,1,'2024-12-27 13:14:02',949738,'2024-12-27 13:14:03',276408,0,'','',30,0,0.32667,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423576568,2,28624,0,1,1,3,1,'2024-12-27 13:13:54',896711,'2024-12-27 13:14:05',60,0,'','',30,0,10.11078,0.896,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576569,2,26957,0,1,1,3,1,'2024-12-27 13:13:57',931739,'2024-12-27 13:14:08',2690,0,'','',30,0,10.12029,0.931,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576570,2,23729,0,1,1,2,1,'2024-12-27 13:14:12',267,'2024-12-27 13:14:12',163511,0,'','',30,0,0.12213,0.041,2,'(null)','',''),(423576571,2,28636,0,1,1,3,1,'2024-12-27 13:14:04',968199,'2024-12-27 13:14:15',0,0,'','',30,0,10.12416,0.968,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576572,2,26974,0,1,1,3,1,'2024-12-27 13:14:08',5438,'2024-12-27 13:14:18',133814,0,'','',30,0,10.12134,1.012,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576573,2,26933,0,1,1,2,1,'2024-12-27 13:14:18',6,'2024-12-27 13:14:18',206433,0,'','',30,0,0.13803,0.068,2,'(null)','',''),(423576574,2,26952,0,1,1,0,1,'2024-12-27 13:14:22',127115,'2024-12-27 13:14:22',137865,0,'','',30,0,0.01075,1.127,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576575,2,28625,0,1,1,2,1,'2024-12-27 13:14:22',130296,'2024-12-27 13:14:22',216550,0,'','',30,0,0.08625,0.13,2,'(null)','',''),(423576576,2,28628,0,1,1,0,1,'2024-12-27 13:14:27',155802,'2024-12-27 13:14:27',279692,0,'','',30,0,0.12389,0.155,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576577,2,26947,0,1,1,3,1,'2024-12-27 13:14:18',0,'2024-12-27 13:14:28',197420,0,'','',30,0,10.11491,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576578,2,28632,0,1,1,2,1,'2024-12-27 13:14:30',184006,'2024-12-27 13:14:30',268509,0,'','',30,0,0.0845,0.183,2,'(null)','',''),(423576579,2,27566,0,1,1,3,1,'2024-12-27 13:14:27',158837,'2024-12-27 13:14:33',171877,0,'','',30,0,6.01304,0.158,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423576580,2,26945,0,1,1,3,1,'2024-12-27 13:14:27',162146,'2024-12-27 13:14:37',274985,0,'','',30,0,10.11284,0.162,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576581,2,23730,0,1,1,2,1,'2024-12-27 13:14:40',217435,'2024-12-27 13:14:40',300374,0,'','',30,0,0.08294,0.217,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576582,2,26975,0,1,1,3,1,'2024-12-27 13:14:35',199839,'2024-12-27 13:14:41',868588,0,'','',30,0,6.66875,0.199,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576583,2,26968,0,1,1,3,1,'2024-12-27 13:14:32',189051,'2024-12-27 13:14:42',302913,0,'','',30,0,10.11386,0.188,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423576584,2,26934,0,1,1,0,1,'2024-12-27 13:14:42',222622,'2024-12-27 13:14:42',373839,0,'','',30,0,0.15122,0.222,0,'Load : 5.58 5.47 5.48 : OK','load_1_min=5.58;9;30 load_5_min=5.47;15;35 load_15_min=5.48;20;40',''),(423576585,2,28626,0,1,1,2,1,'2024-12-27 13:14:50',282623,'2024-12-27 13:14:51',379130,0,'','',30,0,1.09651,0.282,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576586,2,28629,0,1,1,0,1,'2024-12-27 13:14:57',388773,'2024-12-27 13:14:57',511563,0,'','',30,0,0.12279,0.388,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576587,2,28618,0,1,1,3,1,'2024-12-27 13:14:48',268648,'2024-12-27 13:14:58',380251,0,'','',30,0,10.1116,0.268,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576588,2,26948,0,1,1,3,1,'2024-12-27 13:14:48',270513,'2024-12-27 13:14:58',389227,0,'','',30,0,10.11871,0.27,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576589,2,28284,0,1,1,0,1,'2024-12-27 13:14:58',396954,'2024-12-27 13:14:58',408695,0,'','',30,0,0.01174,0.396,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576590,2,26969,0,1,1,2,1,'2024-12-27 13:15:00',423106,'2024-12-27 13:15:02',431271,0,'','',30,0,2.00816,0.423,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423576591,2,28637,0,1,1,3,1,'2024-12-27 13:14:57',391803,'2024-12-27 13:15:03',403510,0,'','',30,0,6.01171,0.391,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423576592,2,26951,0,1,1,3,1,'2024-12-27 13:14:54',291000,'2024-12-27 13:15:04',402734,0,'','',30,0,10.11173,0.29,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423576593,2,26976,0,1,1,2,1,'2024-12-27 13:15:07',457512,'2024-12-27 13:15:07',578601,0,'','',30,0,0.12109,0.457,2,'(null)','',''),(423576594,2,26928,0,1,1,2,1,'2024-12-27 13:15:08',459202,'2024-12-27 13:15:08',581154,0,'','',30,0,0.12195,0.459,2,'(null)','',''),(423576595,2,26935,0,1,1,0,1,'2024-12-27 13:15:12',487057,'2024-12-27 13:15:12',496989,0,'','',30,0,0.00993,0.487,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576596,2,23725,0,1,1,2,1,'2024-12-27 13:15:20',520232,'2024-12-27 13:15:20',641915,0,'','',30,0,0.12168,0.52,2,'(null)','',''),(423576597,2,28627,0,1,1,2,1,'2024-12-27 13:15:20',523566,'2024-12-27 13:15:20',645077,0,'','',30,0,0.12151,0.523,2,'(null)','',''),(423576598,2,26949,0,1,1,3,1,'2024-12-27 13:15:15',498588,'2024-12-27 13:15:22',168551,0,'','',30,0,6.66996,0.498,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576599,2,28619,0,1,1,3,1,'2024-12-27 13:15:15',501732,'2024-12-27 13:15:25',619070,0,'','',30,0,10.11734,0.501,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576600,2,28630,0,1,1,0,1,'2024-12-27 13:15:27',573976,'2024-12-27 13:15:27',698604,0,'','',30,0,0.12463,0.573,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576601,2,26929,0,1,1,2,1,'2024-12-27 13:15:27',577794,'2024-12-27 13:15:29',586440,0,'','',30,0,2.00865,0.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576602,2,26953,0,1,1,3,1,'2024-12-27 13:15:19',513234,'2024-12-27 13:15:29',626588,0,'','',30,0,10.11335,0.513,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576603,2,28623,0,1,1,3,1,'2024-12-27 13:15:21',528968,'2024-12-27 13:15:31',641904,0,'','',30,0,10.11294,0.528,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423576604,2,28616,0,1,1,0,1,'2024-12-27 13:15:34',615399,'2024-12-27 13:15:35',16124,0,'','',30,0,0.42197,0.615,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423576605,2,26964,0,1,1,3,1,'2024-12-27 13:15:27',580897,'2024-12-27 13:15:37',697524,0,'','',30,0,10.11663,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576606,2,26943,0,1,1,3,1,'2024-12-27 13:15:27',583872,'2024-12-27 13:15:37',697528,0,'','',30,0,10.11366,0.583,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576607,2,28620,0,1,1,3,1,'2024-12-27 13:15:34',618643,'2024-12-27 13:15:41',289212,0,'','',30,0,6.67057,0.618,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576608,2,28280,0,1,1,0,1,'2024-12-27 13:15:43',672445,'2024-12-27 13:15:43',798702,0,'','',30,0,0.12626,0.672,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423576609,2,26970,0,1,1,3,1,'2024-12-27 13:15:34',620356,'2024-12-27 13:15:44',734819,0,'','',30,0,10.11446,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576610,2,26977,0,1,1,3,1,'2024-12-27 13:15:34',624278,'2024-12-27 13:15:44',736013,0,'','',30,0,10.11173,0.624,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423576611,2,26954,0,1,1,3,1,'2024-12-27 13:15:34',626232,'2024-12-27 13:15:44',738363,0,'','',30,0,10.11213,0.626,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576612,2,26960,0,1,1,3,1,'2024-12-27 13:15:37',635940,'2024-12-27 13:15:47',749176,0,'','',30,0,10.11324,0.635,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423576613,2,26978,0,1,1,0,1,'2024-12-27 13:15:48',700861,'2024-12-27 13:15:48',713348,0,'','',30,0,0.01249,0.7,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576614,2,23726,0,1,1,2,1,'2024-12-27 13:15:48',703778,'2024-12-27 13:15:50',718752,0,'','',30,0,2.01497,0.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576615,2,26930,0,1,1,0,1,'2024-12-27 13:15:51',724681,'2024-12-27 13:15:51',851237,0,'','',30,0,0.12656,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576616,2,26965,0,1,1,3,1,'2024-12-27 13:15:43',675571,'2024-12-27 13:15:53',791518,0,'','',30,0,10.11595,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576617,2,26956,0,1,1,3,1,'2024-12-27 13:15:49',718072,'2024-12-27 13:15:56',394796,0,'','',30,0,6.67672,0.718,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576618,2,26971,0,1,1,3,1,'2024-12-27 13:15:48',713087,'2024-12-27 13:15:58',825078,0,'','',30,0,10.11199,0.713,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576619,2,26950,0,1,1,2,1,'2024-12-27 13:15:59',742010,'2024-12-27 13:15:59',864203,0,'','',30,0,0.12219,0.741,2,'(null)','',''),(423576620,2,28622,0,1,1,2,1,'2024-12-27 13:15:59',745607,'2024-12-27 13:15:59',869714,0,'','',30,0,0.12411,0.745,2,'(null)','',''),(423576621,2,26961,0,1,1,0,1,'2024-12-27 13:16:06',802574,'2024-12-27 13:16:06',813395,0,'','',30,0,0.01082,0.802,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576622,2,28281,0,1,1,1,1,'2024-12-27 13:16:06',805891,'2024-12-27 13:16:07',473595,0,'','',30,0,0.6677,0.805,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576623,2,26944,0,1,1,3,1,'2024-12-27 13:15:59',748579,'2024-12-27 13:16:09',862574,0,'','',30,0,10.11399,0.748,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576624,2,26955,0,1,1,3,1,'2024-12-27 13:16:02',792502,'2024-12-27 13:16:12',910250,0,'','',30,0,10.11775,0.792,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576625,2,23727,0,1,1,2,1,'2024-12-27 13:16:16',856206,'2024-12-27 13:16:16',978308,0,'','',30,0,0.1221,0.856,2,'(null)','',''),(423576626,2,26966,0,1,1,3,1,'2024-12-27 13:16:09',812353,'2024-12-27 13:16:19',930575,0,'','',30,0,10.11822,0.812,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576627,2,26931,0,1,1,0,1,'2024-12-27 13:16:19',863728,'2024-12-27 13:16:19',987455,0,'','',30,0,0.12373,0.863,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423576628,2,26972,0,1,1,3,1,'2024-12-27 13:16:11',827769,'2024-12-27 13:16:21',938855,0,'','',30,0,10.11109,0.827,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576629,2,28282,0,1,1,0,1,'2024-12-27 13:16:34',946932,'2024-12-27 13:16:35',0,0,'','',30,0,0.13547,0.946,0,'Load : 0.15 0.04 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423576630,2,26962,0,1,1,3,1,'2024-12-27 13:16:32',940059,'2024-12-27 13:16:43',22337,0,'','',30,0,10.11344,0.94,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576631,2,26967,0,1,1,3,1,'2024-12-27 13:16:37',965732,'2024-12-27 13:16:44',633035,0,'','',30,0,6.6673,0.965,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576632,2,23728,0,1,1,0,1,'2024-12-27 13:16:48',26,'2024-12-27 13:16:48',5,0,'','',30,0,0.02608,1.032,0,'OK - 192.168.77.159: rta 0.931ms, lost 0%','rta=0.931ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576633,2,26932,0,1,1,1,1,'2024-12-27 13:16:48',15740,'2024-12-27 13:16:48',704862,0,'','',30,0,0.66829,1.036,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423576634,2,26973,0,1,1,3,1,'2024-12-27 13:16:41',979507,'2024-12-27 13:16:52',0,0,'','',30,0,10.11429,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576635,2,28617,0,1,1,2,1,'2024-12-27 13:16:52',6,'2024-12-27 13:16:52',460319,0,'','',30,0,0.39219,0.068,2,'No process matching mysqld found : CRITICAL','',''),(423576636,2,26931,0,1,1,0,1,'2024-12-27 13:16:57',109397,'2024-12-27 13:16:57',233270,0,'','',30,0,0.12387,0.109,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423576637,2,26972,0,1,1,3,1,'2024-12-27 13:16:48',3,'2024-12-27 13:16:58',152291,0,'','',30,0,10.11249,1.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576638,2,26946,0,1,1,3,1,'2024-12-27 13:16:49',18705,'2024-12-27 13:16:59',157376,0,'','',30,0,10.11295,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576639,2,26963,0,1,1,0,1,'2024-12-27 13:16:59',117142,'2024-12-27 13:16:59',187850,0,'','',30,0,0.07071,0.117,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423576640,2,28631,0,1,1,0,1,'2024-12-27 13:17:02',148593,'2024-12-27 13:17:02',451690,0,'','',30,0,0.3031,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423576641,2,28624,0,1,1,3,1,'2024-12-27 13:16:54',31142,'2024-12-27 13:17:04',194529,0,'','',30,0,10.11988,0.074,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576642,2,26957,0,1,1,3,1,'2024-12-27 13:16:57',112964,'2024-12-27 13:17:07',223722,0,'','',30,0,10.11076,0.112,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576643,2,23729,0,1,1,2,1,'2024-12-27 13:17:12',211606,'2024-12-27 13:17:12',333637,0,'','',30,0,0.12203,0.211,2,'(null)','',''),(423576644,2,28636,0,1,1,3,1,'2024-12-27 13:17:04',154948,'2024-12-27 13:17:14',289345,0,'','',30,0,10.1344,0.154,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576645,2,26974,0,1,1,3,1,'2024-12-27 13:17:08',190785,'2024-12-27 13:17:18',309717,0,'','',30,0,10.11893,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576646,2,26933,0,1,1,2,1,'2024-12-27 13:17:18',233791,'2024-12-27 13:17:18',356299,0,'','',30,0,0.12251,0.233,2,'(null)','',''),(423576647,2,26952,0,1,1,0,1,'2024-12-27 13:17:22',281390,'2024-12-27 13:17:22',291197,0,'','',30,0,0.00981,0.281,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576648,2,28625,0,1,1,2,1,'2024-12-27 13:17:22',285154,'2024-12-27 13:17:22',370520,0,'','',30,0,0.08537,0.285,2,'(null)','',''),(423576649,2,28628,0,1,1,0,1,'2024-12-27 13:17:27',308155,'2024-12-27 13:17:27',431696,0,'','',30,0,0.12354,0.308,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576650,2,26947,0,1,1,3,1,'2024-12-27 13:17:18',237568,'2024-12-27 13:17:28',352992,0,'','',30,0,10.11542,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576651,2,28632,0,1,1,2,1,'2024-12-27 13:17:30',327325,'2024-12-27 13:17:30',414585,0,'','',30,0,0.08726,0.327,2,'(null)','',''),(423576652,2,27566,0,1,1,3,1,'2024-12-27 13:17:27',311982,'2024-12-27 13:17:33',323946,0,'','',30,0,6.01196,0.311,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423576653,2,26945,0,1,1,3,1,'2024-12-27 13:17:27',316095,'2024-12-27 13:17:37',428166,0,'','',30,0,10.11207,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576654,2,23730,0,1,1,2,1,'2024-12-27 13:17:40',385393,'2024-12-27 13:17:40',448573,0,'','',30,0,0.06318,0.385,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576655,2,26975,0,1,1,3,1,'2024-12-27 13:17:35',369160,'2024-12-27 13:17:42',3,0,'','',30,0,6.67024,0.369,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576656,2,26968,0,1,1,3,1,'2024-12-27 13:17:32',339102,'2024-12-27 13:17:42',450084,0,'','',30,0,10.11098,0.339,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423576657,2,26934,0,1,1,0,1,'2024-12-27 13:17:42',399481,'2024-12-27 13:17:42',546484,0,'','',30,0,0.147,0.399,0,'Load : 5.59 5.59 5.52 : OK','load_1_min=5.59;9;30 load_5_min=5.59;15;35 load_15_min=5.52;20;40',''),(423576658,2,28626,0,1,1,2,1,'2024-12-27 13:17:50',442423,'2024-12-27 13:17:51',628556,0,'','',30,0,1.18613,0.442,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576659,2,28629,0,1,1,0,1,'2024-12-27 13:17:57',485250,'2024-12-27 13:17:57',625524,0,'','',30,0,0.14027,0.485,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576660,2,28284,0,1,1,0,1,'2024-12-27 13:17:58',491453,'2024-12-27 13:17:58',498152,0,'','',30,0,0.0067,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576661,2,28618,0,1,1,3,1,'2024-12-27 13:17:48',430644,'2024-12-27 13:17:58',632092,0,'','',30,0,10.20145,0.43,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576662,2,26948,0,1,1,3,1,'2024-12-27 13:17:48',433844,'2024-12-27 13:17:58',638137,0,'','',30,0,10.20429,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576663,2,28637,0,1,1,3,1,'2024-12-27 13:17:57',486449,'2024-12-27 13:18:03',498202,0,'','',30,0,6.01175,0.486,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423576664,2,26969,0,1,1,2,1,'2024-12-27 13:18:02',519634,'2024-12-27 13:18:04',527247,0,'','',30,0,2.00761,2.519,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423576665,2,26951,0,1,1,3,1,'2024-12-27 13:17:54',456597,'2024-12-27 13:18:04',585342,0,'','',30,0,10.12875,0.456,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423576666,2,26976,0,1,1,2,1,'2024-12-27 13:18:07',551891,'2024-12-27 13:18:07',673626,0,'','',30,0,0.12173,0.551,2,'(null)','',''),(423576667,2,26928,0,1,1,2,1,'2024-12-27 13:18:08',557310,'2024-12-27 13:18:08',680288,0,'','',30,0,0.12298,0.557,2,'(null)','',''),(423576668,2,26935,0,1,1,0,1,'2024-12-27 13:18:12',588467,'2024-12-27 13:18:12',601590,0,'','',30,0,0.01312,0.588,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576669,2,23725,0,1,1,2,1,'2024-12-27 13:18:20',628537,'2024-12-27 13:18:20',751137,0,'','',30,0,0.1226,0.628,2,'(null)','',''),(423576670,2,28627,0,1,1,2,1,'2024-12-27 13:18:20',631536,'2024-12-27 13:18:20',756293,0,'','',30,0,0.12476,0.631,2,'(null)','',''),(423576671,2,26949,0,1,1,3,1,'2024-12-27 13:18:15',598350,'2024-12-27 13:18:22',267791,0,'','',30,0,6.66944,0.598,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576672,2,28619,0,1,1,3,1,'2024-12-27 13:18:15',600824,'2024-12-27 13:18:25',719097,0,'','',30,0,10.11827,0.6,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576673,2,28630,0,1,1,0,1,'2024-12-27 13:18:27',678111,'2024-12-27 13:18:27',800977,0,'','',30,0,0.12287,0.678,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576674,2,26929,0,1,1,2,1,'2024-12-27 13:18:27',681123,'2024-12-27 13:18:29',689494,0,'','',30,0,2.00837,0.681,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576675,2,26953,0,1,1,3,1,'2024-12-27 13:18:19',611355,'2024-12-27 13:18:29',735747,0,'','',30,0,10.12439,0.611,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576676,2,28623,0,1,1,3,1,'2024-12-27 13:18:21',637959,'2024-12-27 13:18:31',750546,0,'','',30,0,10.11259,0.637,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423576677,2,28616,0,1,1,0,1,'2024-12-27 13:18:34',743191,'2024-12-27 13:18:35',165552,0,'','',30,0,0.42236,0.743,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423576678,2,26964,0,1,1,3,1,'2024-12-27 13:18:27',684723,'2024-12-27 13:18:37',797385,0,'','',30,0,10.11266,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576679,2,26943,0,1,1,3,1,'2024-12-27 13:18:27',688048,'2024-12-27 13:18:37',802277,0,'','',30,0,10.11423,0.688,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576680,2,28620,0,1,1,3,1,'2024-12-27 13:18:34',746796,'2024-12-27 13:18:41',415159,0,'','',30,0,6.66836,0.746,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576681,2,28280,0,1,1,0,1,'2024-12-27 13:18:43',807656,'2024-12-27 13:18:43',934398,0,'','',30,0,0.12674,0.807,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423576682,2,26977,0,1,1,3,1,'2024-12-27 13:18:34',752514,'2024-12-27 13:18:44',863859,0,'','',30,0,10.11135,0.752,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423576683,2,26954,0,1,1,3,1,'2024-12-27 13:18:34',756225,'2024-12-27 13:18:44',869928,0,'','',30,0,10.1137,0.756,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576684,2,26970,0,1,1,3,1,'2024-12-27 13:18:34',750052,'2024-12-27 13:18:44',871156,0,'','',30,0,10.1211,0.75,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576685,2,26960,0,1,1,3,1,'2024-12-27 13:18:37',775000,'2024-12-27 13:18:47',885631,0,'','',30,0,10.11063,0.774,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423576686,2,26978,0,1,1,0,1,'2024-12-27 13:18:48',839263,'2024-12-27 13:18:48',849639,0,'','',30,0,0.01038,0.839,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576687,2,23726,0,1,1,2,1,'2024-12-27 13:18:48',843495,'2024-12-27 13:18:50',851848,0,'','',30,0,2.00835,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576688,2,26930,0,1,1,0,1,'2024-12-27 13:18:51',855628,'2024-12-27 13:18:51',981434,0,'','',30,0,0.12581,0.855,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576689,2,26965,0,1,1,3,1,'2024-12-27 13:18:43',808725,'2024-12-27 13:18:53',923847,0,'','',30,0,10.11512,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576690,2,26956,0,1,1,3,1,'2024-12-27 13:18:49',848788,'2024-12-27 13:18:56',528125,0,'','',30,0,6.67934,0.848,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576691,2,26971,0,1,1,3,1,'2024-12-27 13:18:48',845583,'2024-12-27 13:18:58',959785,0,'','',30,0,10.1142,0.845,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576692,2,26950,0,1,1,2,1,'2024-12-27 13:18:59',879272,'2024-12-27 13:19:00',21,0,'','',30,0,0.14657,0.879,2,'(null)','',''),(423576693,2,28622,0,1,1,2,1,'2024-12-27 13:18:59',905544,'2024-12-27 13:19:00',23,0,'','',30,0,0.12226,0.905,2,'(null)','',''),(423576694,2,26961,0,1,1,0,1,'2024-12-27 13:19:06',949655,'2024-12-27 13:19:06',959978,0,'','',30,0,0.01032,0.949,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576695,2,28281,0,1,1,1,1,'2024-12-27 13:19:06',952881,'2024-12-27 13:19:07',617298,0,'','',30,0,0.66442,0.952,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576696,2,26944,0,1,1,3,1,'2024-12-27 13:18:59',908303,'2024-12-27 13:19:10',18,0,'','',30,0,10.11459,0.908,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576697,2,26955,0,1,1,3,1,'2024-12-27 13:19:02',938821,'2024-12-27 13:19:13',24506,0,'','',30,0,10.11885,0.938,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576698,2,23727,0,1,1,2,1,'2024-12-27 13:19:16',995181,'2024-12-27 13:19:17',116059,0,'','',30,0,0.12088,0.995,2,'(null)','',''),(423576699,2,26931,0,1,1,0,1,'2024-12-27 13:19:19',474,'2024-12-27 13:19:19',123113,0,'','',30,0,0.12238,0,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=60%',''),(423576700,2,26966,0,1,1,3,1,'2024-12-27 13:19:09',963419,'2024-12-27 13:19:20',0,0,'','',30,0,10.11765,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576701,2,26972,0,1,1,3,1,'2024-12-27 13:19:11',979873,'2024-12-27 13:19:22',0,0,'','',30,0,10.11113,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576702,2,28282,0,1,1,0,1,'2024-12-27 13:19:34',0,'2024-12-27 13:19:34',234730,0,'','',30,0,0.13619,0.098,0,'Load : 0.11 0.06 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423576703,2,26962,0,1,1,3,1,'2024-12-27 13:19:32',0,'2024-12-27 13:19:42',205095,0,'','',30,0,10.11112,0.093,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576704,2,26967,0,1,1,3,1,'2024-12-27 13:19:37',132299,'2024-12-27 13:19:43',800787,0,'','',30,0,6.66849,0.132,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576705,2,23728,0,1,1,0,1,'2024-12-27 13:19:48',220017,'2024-12-27 13:19:48',243163,0,'','',30,0,0.02315,0.219,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576706,2,26932,0,1,1,1,1,'2024-12-27 13:19:48',223119,'2024-12-27 13:19:48',891061,0,'','',30,0,0.66794,0.223,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423576707,2,26973,0,1,1,3,1,'2024-12-27 13:19:41',161289,'2024-12-27 13:19:51',273345,0,'','',30,0,10.11206,0.161,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576708,2,28617,0,1,1,2,1,'2024-12-27 13:19:52',264320,'2024-12-27 13:19:52',658078,0,'','',30,0,0.39376,0.264,2,'No process matching mysqld found : CRITICAL','',''),(423576709,2,26931,0,1,1,0,1,'2024-12-27 13:19:57',309545,'2024-12-27 13:19:57',433897,0,'','',30,0,0.12435,0.309,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=64% cpu3=62%',''),(423576710,2,26972,0,1,1,3,1,'2024-12-27 13:19:48',226078,'2024-12-27 13:19:58',339243,0,'','',30,0,10.11317,0.226,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576711,2,26946,0,1,1,3,1,'2024-12-27 13:19:49',231354,'2024-12-27 13:19:59',344565,0,'','',30,0,10.11321,0.231,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576712,2,26963,0,1,1,0,1,'2024-12-27 13:19:59',320277,'2024-12-27 13:19:59',366995,0,'','',30,0,0.04672,0.32,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423576713,2,28631,0,1,1,0,1,'2024-12-27 13:20:02',374958,'2024-12-27 13:20:02',687850,0,'','',30,0,0.31289,0.374,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423576714,2,28624,0,1,1,3,1,'2024-12-27 13:19:54',269837,'2024-12-27 13:20:04',379598,0,'','',30,0,10.10976,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576715,2,26957,0,1,1,3,1,'2024-12-27 13:19:57',312897,'2024-12-27 13:20:07',424455,0,'','',30,0,10.11156,0.312,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576716,2,23729,0,1,1,2,1,'2024-12-27 13:20:12',453430,'2024-12-27 13:20:12',574622,0,'','',30,0,0.12119,0.453,2,'(null)','',''),(423576717,2,28636,0,1,1,3,1,'2024-12-27 13:20:04',379488,'2024-12-27 13:20:14',499507,0,'','',30,0,10.12002,0.379,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576718,2,26974,0,1,1,3,1,'2024-12-27 13:20:08',407541,'2024-12-27 13:20:18',525007,0,'','',30,0,10.11747,0.407,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576719,2,26933,0,1,1,2,1,'2024-12-27 13:20:18',495921,'2024-12-27 13:20:18',619825,0,'','',30,0,0.1239,0.495,2,'(null)','',''),(423576720,2,26952,0,1,1,0,1,'2024-12-27 13:20:22',561023,'2024-12-27 13:20:22',571131,0,'','',30,0,0.01011,0.56,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576721,2,28625,0,1,1,2,1,'2024-12-27 13:20:22',564428,'2024-12-27 13:20:22',649765,0,'','',30,0,0.08534,0.564,2,'(null)','',''),(423576722,2,28628,0,1,1,0,1,'2024-12-27 13:20:27',609881,'2024-12-27 13:20:27',735644,0,'','',30,0,0.12576,0.609,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576723,2,26947,0,1,1,3,1,'2024-12-27 13:20:18',498046,'2024-12-27 13:20:28',615809,0,'','',30,0,10.11776,0.498,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576724,2,28632,0,1,1,2,1,'2024-12-27 13:20:30',662871,'2024-12-27 13:20:30',747444,0,'','',30,0,0.08457,0.662,2,'(null)','',''),(423576725,2,27566,0,1,1,3,1,'2024-12-27 13:20:27',613401,'2024-12-27 13:20:33',626205,0,'','',30,0,6.0128,0.613,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423576726,2,26945,0,1,1,3,1,'2024-12-27 13:20:27',615389,'2024-12-27 13:20:37',729199,0,'','',30,0,10.11381,0.615,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576727,2,23730,0,1,1,2,1,'2024-12-27 13:20:40',748540,'2024-12-27 13:20:40',781732,0,'','',30,0,0.03319,0.748,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576728,2,26975,0,1,1,3,1,'2024-12-27 13:20:35',717226,'2024-12-27 13:20:42',385814,0,'','',30,0,6.66859,0.717,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576729,2,26968,0,1,1,3,1,'2024-12-27 13:20:32',673702,'2024-12-27 13:20:42',784351,0,'','',30,0,10.11065,0.673,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423576730,2,26934,0,1,1,0,1,'2024-12-27 13:20:42',757970,'2024-12-27 13:20:42',899172,0,'','',30,0,0.1412,0.757,0,'Load : 6.40 5.73 5.57 : OK','load_1_min=6.40;9;30 load_5_min=5.73;15;35 load_15_min=5.57;20;40',''),(423576731,2,28626,0,1,1,2,1,'2024-12-27 13:20:50',833508,'2024-12-27 13:20:51',911472,0,'','',30,0,1.07796,0.833,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576732,2,28629,0,1,1,0,1,'2024-12-27 13:20:57',922711,'2024-12-27 13:20:58',2473,0,'','',30,0,0.12381,0.922,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576733,2,28618,0,1,1,3,1,'2024-12-27 13:20:48',798504,'2024-12-27 13:20:58',913733,0,'','',30,0,10.11523,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576734,2,26948,0,1,1,3,1,'2024-12-27 13:20:48',802078,'2024-12-27 13:20:58',921373,0,'','',30,0,10.11929,0.802,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576735,2,28284,0,1,1,0,1,'2024-12-27 13:20:58',927878,'2024-12-27 13:20:58',934993,0,'','',30,0,0.00711,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576736,2,28637,0,1,1,3,1,'2024-12-27 13:20:57',923786,'2024-12-27 13:21:03',936710,0,'','',30,0,6.01292,0.923,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423576737,2,26951,0,1,1,3,1,'2024-12-27 13:20:54',843973,'2024-12-27 13:21:04',954887,0,'','',30,0,10.11091,0.843,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423576738,2,26969,0,1,1,2,1,'2024-12-27 13:21:02',981912,'2024-12-27 13:21:04',989559,0,'','',30,0,2.00765,0.981,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423576739,2,26976,0,1,1,2,1,'2024-12-27 13:21:08',218,'2024-12-27 13:21:08',156528,0,'','',30,0,0.12324,1.033,2,'(null)','',''),(423576740,2,26928,0,1,1,2,1,'2024-12-27 13:21:08',15021,'2024-12-27 13:21:08',158525,0,'','',30,0,0.12327,0.035,2,'(null)','',''),(423576741,2,26935,0,1,1,0,1,'2024-12-27 13:21:12',30343,'2024-12-27 13:21:12',0,0,'','',30,0,0.01004,0.073,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576742,2,23725,0,1,1,2,1,'2024-12-27 13:21:20',104005,'2024-12-27 13:21:20',227568,0,'','',30,0,0.12356,0.103,2,'(null)','',''),(423576743,2,28627,0,1,1,2,1,'2024-12-27 13:21:20',106594,'2024-12-27 13:21:20',229430,0,'','',30,0,0.12284,0.106,2,'(null)','',''),(423576744,2,26949,0,1,1,3,1,'2024-12-27 13:21:15',0,'2024-12-27 13:21:21',754869,0,'','',30,0,6.67046,0.084,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576745,2,28619,0,1,1,3,1,'2024-12-27 13:21:15',0,'2024-12-27 13:21:25',208796,0,'','',30,0,10.12152,0.087,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576746,2,28630,0,1,1,0,1,'2024-12-27 13:21:27',166873,'2024-12-27 13:21:27',293497,0,'','',30,0,0.12662,0.166,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576747,2,26929,0,1,1,2,1,'2024-12-27 13:21:27',168593,'2024-12-27 13:21:29',178002,0,'','',30,0,2.00941,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576748,2,26953,0,1,1,3,1,'2024-12-27 13:21:19',0,'2024-12-27 13:21:29',211157,0,'','',30,0,10.11298,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576749,2,28623,0,1,1,3,1,'2024-12-27 13:21:21',111763,'2024-12-27 13:21:31',222966,0,'','',30,0,10.1112,0.111,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423576750,2,28616,0,1,1,0,1,'2024-12-27 13:21:34',220833,'2024-12-27 13:21:34',643594,0,'','',30,0,0.42276,0.22,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423576751,2,26964,0,1,1,3,1,'2024-12-27 13:21:27',172306,'2024-12-27 13:21:37',286075,0,'','',30,0,10.11377,0.172,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576752,2,26943,0,1,1,3,1,'2024-12-27 13:21:27',175276,'2024-12-27 13:21:37',289151,0,'','',30,0,10.11388,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576753,2,28620,0,1,1,3,1,'2024-12-27 13:21:34',224039,'2024-12-27 13:21:40',897663,0,'','',30,0,6.67362,0.223,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576754,2,28280,0,1,1,0,1,'2024-12-27 13:21:43',287390,'2024-12-27 13:21:43',430610,0,'','',30,0,0.14322,0.287,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423576755,2,26977,0,1,1,3,1,'2024-12-27 13:21:34',224949,'2024-12-27 13:21:44',337987,0,'','',30,0,10.11304,0.224,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423576756,2,26954,0,1,1,3,1,'2024-12-27 13:21:34',227907,'2024-12-27 13:21:44',341667,0,'','',30,0,10.11376,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576757,2,26970,0,1,1,3,1,'2024-12-27 13:21:34',231350,'2024-12-27 13:21:44',343116,0,'','',30,0,10.11177,0.231,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576758,2,26960,0,1,1,3,1,'2024-12-27 13:21:37',245432,'2024-12-27 13:21:47',380798,0,'','',30,0,10.13537,0.245,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423576759,2,26978,0,1,1,0,1,'2024-12-27 13:21:48',326345,'2024-12-27 13:21:48',339640,0,'','',30,0,0.01329,0.326,0,'OK - 192.168.77.208: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576760,2,23726,0,1,1,2,1,'2024-12-27 13:21:48',329796,'2024-12-27 13:21:50',339186,0,'','',30,0,2.00939,0.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576761,2,26930,0,1,1,0,1,'2024-12-27 13:21:51',354342,'2024-12-27 13:21:51',481298,0,'','',30,0,0.12696,0.354,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576762,2,26965,0,1,1,3,1,'2024-12-27 13:21:43',290716,'2024-12-27 13:21:53',408967,0,'','',30,0,10.11825,0.29,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576763,2,26956,0,1,1,3,1,'2024-12-27 13:21:49',336814,'2024-12-27 13:21:56',3171,0,'','',30,0,6.66933,0.336,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576764,2,26971,0,1,1,3,1,'2024-12-27 13:21:48',330910,'2024-12-27 13:21:58',446055,0,'','',30,0,10.11515,0.33,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576765,2,26950,0,1,1,2,1,'2024-12-27 13:21:59',383341,'2024-12-27 13:21:59',506839,0,'','',30,0,0.1235,0.383,2,'(null)','',''),(423576766,2,28622,0,1,1,2,1,'2024-12-27 13:21:59',386632,'2024-12-27 13:21:59',510674,0,'','',30,0,0.12404,0.386,2,'(null)','',''),(423576767,2,26961,0,1,1,0,1,'2024-12-27 13:22:06',445547,'2024-12-27 13:22:06',456317,0,'','',30,0,0.01077,0.445,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576768,2,28281,0,1,1,1,1,'2024-12-27 13:22:06',448642,'2024-12-27 13:22:07',115448,0,'','',30,0,0.66681,0.448,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576769,2,26944,0,1,1,3,1,'2024-12-27 13:21:59',388561,'2024-12-27 13:22:09',502754,0,'','',30,0,10.11419,0.388,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576770,2,26955,0,1,1,3,1,'2024-12-27 13:22:02',432624,'2024-12-27 13:22:12',550191,0,'','',30,0,10.11757,0.432,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576771,2,23727,0,1,1,2,1,'2024-12-27 13:22:16',500456,'2024-12-27 13:22:16',623221,0,'','',30,0,0.12276,0.5,2,'(null)','',''),(423576772,2,26966,0,1,1,3,1,'2024-12-27 13:22:09',454338,'2024-12-27 13:22:19',573966,0,'','',30,0,10.11963,0.454,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576773,2,26931,0,1,1,0,1,'2024-12-27 13:22:19',509973,'2024-12-27 13:22:19',634720,0,'','',30,0,0.12475,0.509,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=62%',''),(423576774,2,26972,0,1,1,3,1,'2024-12-27 13:22:11',475654,'2024-12-27 13:22:21',587576,0,'','',30,0,10.11192,0.475,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576775,2,28282,0,1,1,0,1,'2024-12-27 13:22:34',602698,'2024-12-27 13:22:34',737522,0,'','',30,0,0.13482,0.602,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423576776,2,26962,0,1,1,3,1,'2024-12-27 13:22:32',587497,'2024-12-27 13:22:42',706003,0,'','',30,0,10.11851,0.587,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576777,2,26967,0,1,1,3,1,'2024-12-27 13:22:37',612827,'2024-12-27 13:22:44',293120,0,'','',30,0,6.68029,0.612,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576778,2,23728,0,1,1,0,1,'2024-12-27 13:22:48',673050,'2024-12-27 13:22:48',703506,0,'','',30,0,0.03046,0.673,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576779,2,26932,0,1,1,1,1,'2024-12-27 13:22:48',676226,'2024-12-27 13:22:49',344698,0,'','',30,0,0.66847,0.676,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423576780,2,26973,0,1,1,3,1,'2024-12-27 13:22:41',627346,'2024-12-27 13:22:51',739471,0,'','',30,0,10.11213,0.627,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576781,2,28617,0,1,1,2,1,'2024-12-27 13:22:52',705837,'2024-12-27 13:22:53',0,0,'','',30,0,0.3926,0.705,2,'No process matching mysqld found : CRITICAL','',''),(423576782,2,26931,0,1,1,0,1,'2024-12-27 13:22:57',737701,'2024-12-27 13:22:57',861558,0,'','',30,0,0.12386,0.737,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=62%',''),(423576783,2,26972,0,1,1,3,1,'2024-12-27 13:22:48',677206,'2024-12-27 13:22:58',792262,0,'','',30,0,10.11506,0.677,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576784,2,26946,0,1,1,3,1,'2024-12-27 13:22:49',679155,'2024-12-27 13:22:59',793438,0,'','',30,0,10.11428,0.679,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576785,2,26963,0,1,1,0,1,'2024-12-27 13:22:59',757867,'2024-12-27 13:22:59',806163,0,'','',30,0,0.0483,0.757,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423576786,2,28631,0,1,1,0,1,'2024-12-27 13:23:02',775429,'2024-12-27 13:23:03',0,0,'','',30,0,0.32433,0.775,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423576787,2,28624,0,1,1,3,1,'2024-12-27 13:22:54',713242,'2024-12-27 13:23:04',824780,0,'','',30,0,10.11154,0.713,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576788,2,26957,0,1,1,3,1,'2024-12-27 13:22:57',741330,'2024-12-27 13:23:07',862443,0,'','',30,0,10.12111,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576789,2,23729,0,1,1,2,1,'2024-12-27 13:23:12',851091,'2024-12-27 13:23:12',987541,0,'','',30,0,0.13645,0.851,2,'(null)','',''),(423576790,2,28636,0,1,1,3,1,'2024-12-27 13:23:04',799567,'2024-12-27 13:23:14',920988,0,'','',30,0,10.12142,0.799,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576791,2,26974,0,1,1,3,1,'2024-12-27 13:23:08',839335,'2024-12-27 13:23:18',956435,0,'','',30,0,10.1171,0.839,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576792,2,26933,0,1,1,2,1,'2024-12-27 13:23:18',910134,'2024-12-27 13:23:19',232,0,'','',30,0,0.12496,0.91,2,'(null)','',''),(423576793,2,26952,0,1,1,0,1,'2024-12-27 13:23:22',936777,'2024-12-27 13:23:22',958233,0,'','',30,0,0.02146,0.936,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576794,2,28625,0,1,1,2,1,'2024-12-27 13:23:22',939252,'2024-12-27 13:23:23',14509,0,'','',30,0,0.095,0.939,2,'(null)','',''),(423576795,2,28628,0,1,1,0,1,'2024-12-27 13:23:27',976190,'2024-12-27 13:23:28',0,0,'','',30,0,0.1238,0.976,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576796,2,26947,0,1,1,3,1,'2024-12-27 13:23:18',912951,'2024-12-27 13:23:29',11207,0,'','',30,0,10.11276,0.912,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576797,2,28632,0,1,1,2,1,'2024-12-27 13:23:31',1508,'2024-12-27 13:23:31',0,0,'','',30,0,0.08432,1.002,2,'(null)','',''),(423576798,2,27566,0,1,1,3,1,'2024-12-27 13:23:27',978192,'2024-12-27 13:23:33',990811,0,'','',30,0,6.01262,0.978,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423576799,2,26945,0,1,1,3,1,'2024-12-27 13:23:27',980180,'2024-12-27 13:23:38',0,0,'','',30,0,10.11337,0.98,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576800,2,23730,0,1,1,2,1,'2024-12-27 13:23:40',41,'2024-12-27 13:23:40',114616,0,'','',30,0,0.06276,0.051,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576801,2,26975,0,1,1,3,1,'2024-12-27 13:23:35',1899,'2024-12-27 13:23:41',705948,0,'','',30,0,6.67041,0.035,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576802,2,26968,0,1,1,3,1,'2024-12-27 13:23:32',6,'2024-12-27 13:23:42',116095,0,'','',30,0,10.1091,0.006,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423576803,2,26934,0,1,1,0,1,'2024-12-27 13:23:42',24406,'2024-12-27 13:23:42',202294,0,'','',30,0,0.14477,0.057,0,'Load : 6.16 5.89 5.65 : OK','load_1_min=6.16;9;30 load_5_min=5.89;15;35 load_15_min=5.65;20;40',''),(423576804,2,28626,0,1,1,2,1,'2024-12-27 13:23:50',113762,'2024-12-27 13:23:51',209093,0,'','',30,0,1.09533,0.113,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576805,2,28629,0,1,1,0,1,'2024-12-27 13:23:57',218163,'2024-12-27 13:23:57',342594,0,'','',30,0,0.12443,0.218,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576806,2,28618,0,1,1,3,1,'2024-12-27 13:23:48',0,'2024-12-27 13:23:58',211406,0,'','',30,0,10.11314,0.098,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576807,2,26948,0,1,1,3,1,'2024-12-27 13:23:48',101488,'2024-12-27 13:23:58',220252,0,'','',30,0,10.11876,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576808,2,28284,0,1,1,0,1,'2024-12-27 13:23:58',226373,'2024-12-27 13:23:58',233376,0,'','',30,0,0.007,0.226,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576809,2,28637,0,1,1,3,1,'2024-12-27 13:23:57',221271,'2024-12-27 13:24:03',232732,0,'','',30,0,6.01146,0.221,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423576810,2,26969,0,1,1,2,1,'2024-12-27 13:24:02',240170,'2024-12-27 13:24:03',244520,0,'','',30,0,1.00435,0.24,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423576811,2,26951,0,1,1,3,1,'2024-12-27 13:23:54',123718,'2024-12-27 13:24:04',233904,0,'','',30,0,10.11019,0.123,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423576812,2,26976,0,1,1,2,1,'2024-12-27 13:24:08',278663,'2024-12-27 13:24:08',402363,0,'','',30,0,0.1237,0.278,2,'(null)','',''),(423576813,2,26928,0,1,1,2,1,'2024-12-27 13:24:08',281716,'2024-12-27 13:24:08',404994,0,'','',30,0,0.12328,0.281,2,'(null)','',''),(423576814,2,26935,0,1,1,0,1,'2024-12-27 13:24:12',310225,'2024-12-27 13:24:12',320481,0,'','',30,0,0.01026,0.31,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576815,2,23725,0,1,1,2,1,'2024-12-27 13:24:20',334726,'2024-12-27 13:24:20',457874,0,'','',30,0,0.12315,0.334,2,'(null)','',''),(423576816,2,28627,0,1,1,2,1,'2024-12-27 13:24:20',338365,'2024-12-27 13:24:20',461599,0,'','',30,0,0.12323,0.338,2,'(null)','',''),(423576817,2,26949,0,1,1,3,1,'2024-12-27 13:24:15',320012,'2024-12-27 13:24:21',989314,0,'','',30,0,6.6693,0.319,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576818,2,28619,0,1,1,3,1,'2024-12-27 13:24:15',322914,'2024-12-27 13:24:25',440202,0,'','',30,0,10.11729,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576819,2,28630,0,1,1,0,1,'2024-12-27 13:24:27',390614,'2024-12-27 13:24:27',514014,0,'','',30,0,0.1234,0.39,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576820,2,26929,0,1,1,2,1,'2024-12-27 13:24:27',393904,'2024-12-27 13:24:29',401735,0,'','',30,0,2.00783,0.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576821,2,26953,0,1,1,3,1,'2024-12-27 13:24:19',330357,'2024-12-27 13:24:29',444164,0,'','',30,0,10.11381,0.33,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576822,2,28623,0,1,1,3,1,'2024-12-27 13:24:21',346888,'2024-12-27 13:24:31',458583,0,'','',30,0,10.11169,0.346,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423576823,2,28616,0,1,1,0,1,'2024-12-27 13:24:34',432011,'2024-12-27 13:24:34',853660,0,'','',30,0,0.42165,0.431,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423576824,2,26964,0,1,1,3,1,'2024-12-27 13:24:27',396982,'2024-12-27 13:24:37',511835,0,'','',30,0,10.11485,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576825,2,26943,0,1,1,3,1,'2024-12-27 13:24:27',397739,'2024-12-27 13:24:37',513191,0,'','',30,0,10.11545,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576826,2,28620,0,1,1,3,1,'2024-12-27 13:24:34',435008,'2024-12-27 13:24:41',105538,0,'','',30,0,6.67053,0.434,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576827,2,28280,0,1,1,0,1,'2024-12-27 13:24:43',473792,'2024-12-27 13:24:43',601379,0,'','',30,0,0.12759,0.473,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423576828,2,26977,0,1,1,3,1,'2024-12-27 13:24:34',438244,'2024-12-27 13:24:44',551455,0,'','',30,0,10.11321,0.438,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423576829,2,26970,0,1,1,3,1,'2024-12-27 13:24:34',444938,'2024-12-27 13:24:44',555183,0,'','',30,0,10.11025,0.444,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576830,2,26954,0,1,1,3,1,'2024-12-27 13:24:34',441946,'2024-12-27 13:24:44',558307,0,'','',30,0,10.11636,0.441,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576831,2,26960,0,1,1,3,1,'2024-12-27 13:24:37',455429,'2024-12-27 13:24:47',571031,0,'','',30,0,10.1156,0.455,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423576832,2,26978,0,1,1,0,1,'2024-12-27 13:24:48',511454,'2024-12-27 13:24:48',520802,0,'','',30,0,0.00935,0.511,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576833,2,23726,0,1,1,2,1,'2024-12-27 13:24:48',514865,'2024-12-27 13:24:50',522760,0,'','',30,0,2.00789,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576834,2,26930,0,1,1,0,1,'2024-12-27 13:24:51',529564,'2024-12-27 13:24:51',655965,0,'','',30,0,0.1264,0.529,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576835,2,26965,0,1,1,3,1,'2024-12-27 13:24:43',476609,'2024-12-27 13:24:53',590162,0,'','',30,0,10.11355,0.476,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576836,2,26956,0,1,1,3,1,'2024-12-27 13:24:49',523997,'2024-12-27 13:24:56',200275,0,'','',30,0,6.67628,0.523,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576837,2,26971,0,1,1,3,1,'2024-12-27 13:24:48',517833,'2024-12-27 13:24:58',632250,0,'','',30,0,10.11442,0.517,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576838,2,26950,0,1,1,2,1,'2024-12-27 13:24:59',555341,'2024-12-27 13:24:59',699791,0,'','',30,0,0.14445,0.555,2,'(null)','',''),(423576839,2,28622,0,1,1,2,1,'2024-12-27 13:24:59',579840,'2024-12-27 13:24:59',702782,0,'','',30,0,0.12294,0.579,2,'(null)','',''),(423576840,2,26961,0,1,1,0,1,'2024-12-27 13:25:06',628931,'2024-12-27 13:25:06',639360,0,'','',30,0,0.01043,0.628,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576841,2,28281,0,1,1,1,1,'2024-12-27 13:25:06',632185,'2024-12-27 13:25:07',298224,0,'','',30,0,0.66604,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576842,2,26944,0,1,1,3,1,'2024-12-27 13:24:59',583460,'2024-12-27 13:25:09',697086,0,'','',30,0,10.11363,0.583,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576843,2,26955,0,1,1,3,1,'2024-12-27 13:25:02',613471,'2024-12-27 13:25:12',731639,0,'','',30,0,10.11817,0.613,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576844,2,23727,0,1,1,2,1,'2024-12-27 13:25:16',698555,'2024-12-27 13:25:16',820800,0,'','',30,0,0.12225,0.698,2,'(null)','',''),(423576845,2,26966,0,1,1,3,1,'2024-12-27 13:25:09',638419,'2024-12-27 13:25:19',770227,0,'','',30,0,10.13181,0.638,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576846,2,26931,0,1,1,0,1,'2024-12-27 13:25:19',705969,'2024-12-27 13:25:19',848948,0,'','',30,0,0.14298,0.705,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=64% cpu3=61%',''),(423576847,2,26972,0,1,1,3,1,'2024-12-27 13:25:11',677205,'2024-12-27 13:25:21',791817,0,'','',30,0,10.11461,0.677,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576848,2,28282,0,1,1,0,1,'2024-12-27 13:25:34',802592,'2024-12-27 13:25:34',952386,0,'','',30,0,0.14979,0.802,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423576849,2,26962,0,1,1,3,1,'2024-12-27 13:25:32',795861,'2024-12-27 13:25:42',907047,0,'','',30,0,10.11119,0.795,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576850,2,26967,0,1,1,3,1,'2024-12-27 13:25:37',832075,'2024-12-27 13:25:44',503297,0,'','',30,0,6.67122,0.832,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576851,2,23728,0,1,1,0,1,'2024-12-27 13:25:48',871704,'2024-12-27 13:25:48',907843,0,'','',30,0,0.03614,0.871,0,'OK - 192.168.77.159: rta 1.422ms, lost 0%','rta=1.422ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576852,2,26932,0,1,1,1,1,'2024-12-27 13:25:48',875155,'2024-12-27 13:25:49',546708,0,'','',30,0,0.67155,0.875,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423576853,2,26973,0,1,1,3,1,'2024-12-27 13:25:41',840727,'2024-12-27 13:25:51',952734,0,'','',30,0,10.11201,0.84,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576854,2,28617,0,1,1,2,1,'2024-12-27 13:25:52',904064,'2024-12-27 13:25:53',295894,0,'','',30,0,0.39183,0.904,2,'No process matching mysqld found : CRITICAL','',''),(423576855,2,26931,0,1,1,0,1,'2024-12-27 13:25:57',954081,'2024-12-27 13:25:58',0,0,'','',30,0,0.12711,0.954,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423576856,2,26972,0,1,1,3,1,'2024-12-27 13:25:48',878623,'2024-12-27 13:25:58',992106,0,'','',30,0,10.11348,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576857,2,26946,0,1,1,3,1,'2024-12-27 13:25:49',882589,'2024-12-27 13:26:00',2796,0,'','',30,0,10.12276,0.882,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576858,2,26963,0,1,1,0,1,'2024-12-27 13:25:59',962469,'2024-12-27 13:26:00',6893,0,'','',30,0,0.05289,0.962,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423576859,2,28631,0,1,1,0,1,'2024-12-27 13:26:02',979649,'2024-12-27 13:26:03',293437,0,'','',30,0,0.31379,0.979,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423576860,2,28624,0,1,1,3,1,'2024-12-27 13:25:54',909602,'2024-12-27 13:26:05',13605,0,'','',30,0,10.12284,0.909,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576861,2,26957,0,1,1,3,1,'2024-12-27 13:25:57',955220,'2024-12-27 13:26:08',54,0,'','',30,0,10.11167,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576862,2,23729,0,1,1,2,1,'2024-12-27 13:26:12',5,'2024-12-27 13:26:12',181541,0,'','',30,0,0.12214,0.059,2,'(null)','',''),(423576863,2,28636,0,1,1,3,1,'2024-12-27 13:26:04',985130,'2024-12-27 13:26:15',117661,0,'','',30,0,10.13253,0.985,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576864,2,26974,0,1,1,3,1,'2024-12-27 13:26:08',0,'2024-12-27 13:26:18',126241,0,'','',30,0,10.11742,0.008,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576865,2,26933,0,1,1,2,1,'2024-12-27 13:26:18',103902,'2024-12-27 13:26:18',230457,0,'','',30,0,0.12656,0.103,2,'(null)','',''),(423576866,2,26952,0,1,1,0,1,'2024-12-27 13:26:22',159009,'2024-12-27 13:26:22',169289,0,'','',30,0,0.01028,0.158,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576867,2,28625,0,1,1,2,1,'2024-12-27 13:26:22',162018,'2024-12-27 13:26:22',247594,0,'','',30,0,0.08558,0.161,2,'(null)','',''),(423576868,2,28628,0,1,1,0,1,'2024-12-27 13:26:27',189104,'2024-12-27 13:26:27',315915,0,'','',30,0,0.12681,0.189,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576869,2,26947,0,1,1,3,1,'2024-12-27 13:26:18',107581,'2024-12-27 13:26:28',228775,0,'','',30,0,10.12119,0.107,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576870,2,28632,0,1,1,2,1,'2024-12-27 13:26:31',238897,'2024-12-27 13:26:31',323092,0,'','',30,0,0.0842,0.238,2,'(null)','',''),(423576871,2,27566,0,1,1,3,1,'2024-12-27 13:26:27',190247,'2024-12-27 13:26:33',201660,0,'','',30,0,6.01141,0.19,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423576872,2,26945,0,1,1,3,1,'2024-12-27 13:26:27',193284,'2024-12-27 13:26:37',307496,0,'','',30,0,10.11421,0.193,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576873,2,23730,0,1,1,2,1,'2024-12-27 13:26:40',308583,'2024-12-27 13:26:40',350941,0,'','',30,0,0.04236,0.308,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576874,2,26975,0,1,1,3,1,'2024-12-27 13:26:35',272455,'2024-12-27 13:26:41',942020,0,'','',30,0,6.66957,0.272,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576875,2,26968,0,1,1,3,1,'2024-12-27 13:26:32',243109,'2024-12-27 13:26:42',352750,0,'','',30,0,10.10964,0.243,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423576876,2,26934,0,1,1,0,1,'2024-12-27 13:26:42',316195,'2024-12-27 13:26:42',457475,0,'','',30,0,0.14128,0.316,0,'Load : 6.34 5.91 5.69 : OK','load_1_min=6.34;9;30 load_5_min=5.91;15;35 load_15_min=5.69;20;40',''),(423576877,2,28626,0,1,1,2,1,'2024-12-27 13:26:50',390570,'2024-12-27 13:26:51',469219,0,'','',30,0,1.07865,0.39,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576878,2,28629,0,1,1,0,1,'2024-12-27 13:26:57',475321,'2024-12-27 13:26:57',598313,0,'','',30,0,0.12299,0.475,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576879,2,28618,0,1,1,3,1,'2024-12-27 13:26:48',360349,'2024-12-27 13:26:58',472473,0,'','',30,0,10.11212,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576880,2,26948,0,1,1,3,1,'2024-12-27 13:26:48',363531,'2024-12-27 13:26:58',482602,0,'','',30,0,10.11907,0.363,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576881,2,28284,0,1,1,0,1,'2024-12-27 13:26:58',482686,'2024-12-27 13:26:58',489956,0,'','',30,0,0.00727,0.482,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576882,2,28637,0,1,1,3,1,'2024-12-27 13:26:57',478321,'2024-12-27 13:27:03',489797,0,'','',30,0,6.01148,0.478,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423576883,2,26951,0,1,1,3,1,'2024-12-27 13:26:54',404762,'2024-12-27 13:27:04',515938,0,'','',30,0,10.11118,0.404,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423576884,2,26969,0,1,1,2,1,'2024-12-27 13:27:02',528440,'2024-12-27 13:27:04',536709,0,'','',30,0,2.00827,0.528,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423576885,2,26976,0,1,1,2,1,'2024-12-27 13:27:08',581156,'2024-12-27 13:27:08',702923,0,'','',30,0,0.12177,0.581,2,'(null)','',''),(423576886,2,26928,0,1,1,2,1,'2024-12-27 13:27:08',583784,'2024-12-27 13:27:08',706517,0,'','',30,0,0.12273,0.583,2,'(null)','',''),(423576887,2,26935,0,1,1,0,1,'2024-12-27 13:27:12',624991,'2024-12-27 13:27:12',635726,0,'','',30,0,0.01073,0.624,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576888,2,23725,0,1,1,2,1,'2024-12-27 13:27:20',680299,'2024-12-27 13:27:20',802888,0,'','',30,0,0.12259,0.68,2,'(null)','',''),(423576889,2,28627,0,1,1,2,1,'2024-12-27 13:27:20',683561,'2024-12-27 13:27:20',807378,0,'','',30,0,0.12382,0.683,2,'(null)','',''),(423576890,2,26949,0,1,1,3,1,'2024-12-27 13:27:15',649258,'2024-12-27 13:27:22',320319,0,'','',30,0,6.67106,0.649,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576891,2,28619,0,1,1,3,1,'2024-12-27 13:27:15',650244,'2024-12-27 13:27:25',768908,0,'','',30,0,10.11866,0.65,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576892,2,28630,0,1,1,0,1,'2024-12-27 13:27:27',734728,'2024-12-27 13:27:27',860303,0,'','',30,0,0.12557,0.734,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576893,2,26929,0,1,1,2,1,'2024-12-27 13:27:27',737534,'2024-12-27 13:27:29',746170,0,'','',30,0,2.00864,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576894,2,26953,0,1,1,3,1,'2024-12-27 13:27:19',663264,'2024-12-27 13:27:29',775320,0,'','',30,0,10.11206,0.663,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576895,2,28623,0,1,1,3,1,'2024-12-27 13:27:21',686558,'2024-12-27 13:27:31',796740,0,'','',30,0,10.11018,0.686,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423576896,2,28616,0,1,1,0,1,'2024-12-27 13:27:35',1992,'2024-12-27 13:27:35',459479,0,'','',30,0,0.42237,1.037,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423576897,2,26964,0,1,1,3,1,'2024-12-27 13:27:27',741665,'2024-12-27 13:27:37',854661,0,'','',30,0,10.113,0.741,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576898,2,26943,0,1,1,3,1,'2024-12-27 13:27:27',744791,'2024-12-27 13:27:37',859080,0,'','',30,0,10.11429,0.744,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576899,2,28620,0,1,1,3,1,'2024-12-27 13:27:35',32,'2024-12-27 13:27:41',709338,0,'','',30,0,6.66846,1.04,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576900,2,28280,0,1,1,0,1,'2024-12-27 13:27:43',0,'2024-12-27 13:27:43',219889,0,'','',30,0,0.12638,0.093,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423576901,2,26977,0,1,1,3,1,'2024-12-27 13:27:35',18586,'2024-12-27 13:27:45',155657,0,'','',30,0,10.11143,1.044,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423576902,2,26970,0,1,1,3,1,'2024-12-27 13:27:35',314,'2024-12-27 13:27:45',158940,0,'','',30,0,10.11166,1.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576903,2,26954,0,1,1,3,1,'2024-12-27 13:27:35',40,'2024-12-27 13:27:45',163382,0,'','',30,0,10.1125,1.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576904,2,26960,0,1,1,3,1,'2024-12-27 13:27:37',24499,'2024-12-27 13:27:47',170951,0,'','',30,0,10.11329,0.057,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423576905,2,26978,0,1,1,0,1,'2024-12-27 13:27:48',120782,'2024-12-27 13:27:48',133811,0,'','',30,0,0.01303,0.12,0,'OK - 192.168.77.208: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576906,2,23726,0,1,1,2,1,'2024-12-27 13:27:48',124320,'2024-12-27 13:27:50',131553,0,'','',30,0,2.00723,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576907,2,26930,0,1,1,0,1,'2024-12-27 13:27:51',135463,'2024-12-27 13:27:51',263129,0,'','',30,0,0.12767,0.135,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576908,2,26965,0,1,1,3,1,'2024-12-27 13:27:43',0,'2024-12-27 13:27:53',209164,0,'','',30,0,10.11238,0.096,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576909,2,26956,0,1,1,3,1,'2024-12-27 13:27:49',129610,'2024-12-27 13:27:55',793294,0,'','',30,0,6.66368,0.129,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576910,2,26971,0,1,1,3,1,'2024-12-27 13:27:48',127853,'2024-12-27 13:27:58',240784,0,'','',30,0,10.11293,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576911,2,26950,0,1,1,2,1,'2024-12-27 13:27:59',158263,'2024-12-27 13:27:59',282011,0,'','',30,0,0.12375,0.158,2,'(null)','',''),(423576912,2,28622,0,1,1,2,1,'2024-12-27 13:27:59',161893,'2024-12-27 13:27:59',285975,0,'','',30,0,0.12408,0.161,2,'(null)','',''),(423576913,2,26961,0,1,1,0,1,'2024-12-27 13:28:06',213628,'2024-12-27 13:28:06',223644,0,'','',30,0,0.01002,0.213,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576914,2,28281,0,1,1,1,1,'2024-12-27 13:28:06',217661,'2024-12-27 13:28:06',891660,0,'','',30,0,0.674,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576915,2,26944,0,1,1,3,1,'2024-12-27 13:27:59',165810,'2024-12-27 13:28:09',279711,0,'','',30,0,10.1139,0.165,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576916,2,26955,0,1,1,3,1,'2024-12-27 13:28:02',197635,'2024-12-27 13:28:12',331336,0,'','',30,0,10.1337,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576917,2,23727,0,1,1,2,1,'2024-12-27 13:28:16',268189,'2024-12-27 13:28:16',389371,0,'','',30,0,0.12118,0.268,2,'(null)','',''),(423576918,2,26966,0,1,1,3,1,'2024-12-27 13:28:09',226462,'2024-12-27 13:28:19',343622,0,'','',30,0,10.11716,0.226,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576919,2,26931,0,1,1,0,1,'2024-12-27 13:28:19',276070,'2024-12-27 13:28:19',487542,0,'','',30,0,0.21147,0.276,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423576920,2,26972,0,1,1,3,1,'2024-12-27 13:28:11',241698,'2024-12-27 13:28:21',355736,0,'','',30,0,10.11404,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576921,2,28282,0,1,1,0,1,'2024-12-27 13:28:34',412871,'2024-12-27 13:28:34',548027,0,'','',30,0,0.13516,0.412,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423576922,2,26962,0,1,1,3,1,'2024-12-27 13:28:32',401498,'2024-12-27 13:28:42',513943,0,'','',30,0,10.11244,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576923,2,26967,0,1,1,3,1,'2024-12-27 13:28:37',422379,'2024-12-27 13:28:44',105237,0,'','',30,0,6.68286,0.422,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576924,2,23728,0,1,1,0,1,'2024-12-27 13:28:48',502376,'2024-12-27 13:28:48',533305,0,'','',30,0,0.03093,0.502,0,'OK - 192.168.77.159: rta 1.223ms, lost 0%','rta=1.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576925,2,26932,0,1,1,1,1,'2024-12-27 13:28:48',505661,'2024-12-27 13:28:49',180437,0,'','',30,0,0.67478,0.505,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423576926,2,26973,0,1,1,3,1,'2024-12-27 13:28:41',451469,'2024-12-27 13:28:51',564519,0,'','',30,0,10.11305,0.451,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576927,2,28617,0,1,1,2,1,'2024-12-27 13:28:52',726658,'2024-12-27 13:28:53',141756,0,'','',30,0,0.4151,0.726,2,'No process matching mysqld found : CRITICAL','',''),(423576928,2,26931,0,1,1,0,1,'2024-12-27 13:28:57',777864,'2024-12-27 13:28:58',8486,0,'','',30,0,0.24258,0.777,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=63%',''),(423576929,2,26972,0,1,1,3,1,'2024-12-27 13:28:48',508746,'2024-12-27 13:28:58',622201,0,'','',30,0,10.11346,0.508,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576930,2,26946,0,1,1,3,1,'2024-12-27 13:28:49',511767,'2024-12-27 13:28:59',625461,0,'','',30,0,10.11369,0.511,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576931,2,26963,0,1,1,0,1,'2024-12-27 13:28:59',787434,'2024-12-27 13:28:59',834585,0,'','',30,0,0.04715,0.787,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423576932,2,28631,0,1,1,0,1,'2024-12-27 13:29:02',811357,'2024-12-27 13:29:03',118034,0,'','',30,0,0.30668,0.811,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423576933,2,28624,0,1,1,3,1,'2024-12-27 13:28:54',755032,'2024-12-27 13:29:04',865901,0,'','',30,0,10.11087,0.754,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576934,2,26957,0,1,1,3,1,'2024-12-27 13:28:57',781294,'2024-12-27 13:29:07',898852,0,'','',30,0,10.11756,0.781,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576935,2,23729,0,1,1,2,1,'2024-12-27 13:29:12',874249,'2024-12-27 13:29:12',996872,0,'','',30,0,0.12262,0.874,2,'(null)','',''),(423576936,2,28636,0,1,1,3,1,'2024-12-27 13:29:04',818705,'2024-12-27 13:29:14',943814,0,'','',30,0,10.12511,0.818,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576937,2,26974,0,1,1,3,1,'2024-12-27 13:29:08',849369,'2024-12-27 13:29:18',967513,0,'','',30,0,10.11814,0.849,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576938,2,26933,0,1,1,2,1,'2024-12-27 13:29:18',892296,'2024-12-27 13:29:19',93,0,'','',30,0,0.1213,0.892,2,'(null)','',''),(423576939,2,26952,0,1,1,0,1,'2024-12-27 13:29:22',936215,'2024-12-27 13:29:22',961522,0,'','',30,0,0.02531,0.936,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576940,2,28625,0,1,1,2,1,'2024-12-27 13:29:22',939968,'2024-12-27 13:29:23',16361,0,'','',30,0,0.09778,0.939,2,'(null)','',''),(423576941,2,28628,0,1,1,0,1,'2024-12-27 13:29:27',962549,'2024-12-27 13:29:28',0,0,'','',30,0,0.12345,0.962,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576942,2,26947,0,1,1,3,1,'2024-12-27 13:29:18',895559,'2024-12-27 13:29:29',0,0,'','',30,0,10.11361,0.895,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576943,2,28632,0,1,1,2,1,'2024-12-27 13:29:31',987548,'2024-12-27 13:29:32',58,0,'','',30,0,0.08537,0.987,2,'(null)','',''),(423576944,2,27566,0,1,1,3,1,'2024-12-27 13:29:27',965749,'2024-12-27 13:29:33',977608,0,'','',30,0,6.01186,0.965,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423576945,2,26945,0,1,1,3,1,'2024-12-27 13:29:27',968936,'2024-12-27 13:29:38',0,0,'','',30,0,10.11264,0.968,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576946,2,23730,0,1,1,2,1,'2024-12-27 13:29:40',1987,'2024-12-27 13:29:41',102147,0,'','',30,0,1.06511,0.037,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576947,2,26934,0,1,1,0,1,'2024-12-27 13:29:42',18646,'2024-12-27 13:29:42',183845,0,'','',30,0,0.13952,0.044,0,'Load : 5.37 5.80 5.69 : OK','load_1_min=5.37;9;30 load_5_min=5.80;15;35 load_15_min=5.69;20;40',''),(423576948,2,26975,0,1,1,3,1,'2024-12-27 13:29:36',95,'2024-12-27 13:29:42',688460,0,'','',30,0,6.67467,1.013,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576949,2,26968,0,1,1,3,1,'2024-12-27 13:29:32',992130,'2024-12-27 13:29:43',103671,0,'','',30,0,10.11154,0.992,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423576950,2,28626,0,1,1,2,1,'2024-12-27 13:29:50',105118,'2024-12-27 13:29:51',200962,0,'','',30,0,1.09584,0.105,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576951,2,28629,0,1,1,0,1,'2024-12-27 13:29:57',128104,'2024-12-27 13:29:57',251056,0,'','',30,0,0.12295,0.128,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576952,2,28284,0,1,1,0,1,'2024-12-27 13:29:58',135098,'2024-12-27 13:29:58',161915,0,'','',30,0,0.02682,0.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576953,2,28618,0,1,1,3,1,'2024-12-27 13:29:48',0,'2024-12-27 13:29:58',204255,0,'','',30,0,10.12295,0.081,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576954,2,26948,0,1,1,3,1,'2024-12-27 13:29:48',0,'2024-12-27 13:29:58',215794,0,'','',30,0,10.12079,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576955,2,28637,0,1,1,3,1,'2024-12-27 13:29:57',130884,'2024-12-27 13:30:03',143156,0,'','',30,0,6.01227,0.13,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423576956,2,26969,0,1,1,2,1,'2024-12-27 13:30:02',186133,'2024-12-27 13:30:04',192973,0,'','',30,0,2.00684,0.186,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423576957,2,26951,0,1,1,3,1,'2024-12-27 13:29:54',115308,'2024-12-27 13:30:04',225440,0,'','',30,0,10.11013,0.115,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423576958,2,26976,0,1,1,2,1,'2024-12-27 13:30:08',214277,'2024-12-27 13:30:08',349083,0,'','',30,0,0.13481,0.214,2,'(null)','',''),(423576959,2,26928,0,1,1,2,1,'2024-12-27 13:30:08',229877,'2024-12-27 13:30:08',353087,0,'','',30,0,0.12321,0.229,2,'(null)','',''),(423576960,2,26935,0,1,1,0,1,'2024-12-27 13:30:12',259863,'2024-12-27 13:30:12',272834,0,'','',30,0,0.01297,0.259,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576961,2,23725,0,1,1,2,1,'2024-12-27 13:30:20',287613,'2024-12-27 13:30:20',411775,0,'','',30,0,0.12416,0.287,2,'(null)','',''),(423576962,2,28627,0,1,1,2,1,'2024-12-27 13:30:20',291689,'2024-12-27 13:30:20',413790,0,'','',30,0,0.1221,0.291,2,'(null)','',''),(423576963,2,26949,0,1,1,3,1,'2024-12-27 13:30:15',270254,'2024-12-27 13:30:21',940527,0,'','',30,0,6.67027,0.27,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576964,2,28619,0,1,1,3,1,'2024-12-27 13:30:15',270917,'2024-12-27 13:30:25',389659,0,'','',30,0,10.11874,0.27,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423576965,2,28630,0,1,1,0,1,'2024-12-27 13:30:27',334711,'2024-12-27 13:30:27',458031,0,'','',30,0,0.12332,0.334,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423576966,2,26929,0,1,1,2,1,'2024-12-27 13:30:27',337915,'2024-12-27 13:30:29',346246,0,'','',30,0,2.00833,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576967,2,26953,0,1,1,3,1,'2024-12-27 13:30:19',279863,'2024-12-27 13:30:29',392694,0,'','',30,0,10.11283,0.279,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576968,2,28623,0,1,1,3,1,'2024-12-27 13:30:21',296157,'2024-12-27 13:30:31',407488,0,'','',30,0,10.11133,0.296,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423576969,2,28616,0,1,1,0,1,'2024-12-27 13:30:35',394393,'2024-12-27 13:30:35',816614,0,'','',30,0,0.42222,0.394,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423576970,2,26964,0,1,1,3,1,'2024-12-27 13:30:27',342006,'2024-12-27 13:30:37',454459,0,'','',30,0,10.11245,0.341,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576971,2,26943,0,1,1,3,1,'2024-12-27 13:30:27',345372,'2024-12-27 13:30:37',458704,0,'','',30,0,10.11333,0.345,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576972,2,28620,0,1,1,3,1,'2024-12-27 13:30:35',397251,'2024-12-27 13:30:42',28279,0,'','',30,0,6.66992,0.397,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576973,2,28280,0,1,1,0,1,'2024-12-27 13:30:43',458705,'2024-12-27 13:30:43',584758,0,'','',30,0,0.12605,0.458,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423576974,2,26977,0,1,1,3,1,'2024-12-27 13:30:35',400904,'2024-12-27 13:30:45',512895,0,'','',30,0,10.11199,0.4,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423576975,2,26970,0,1,1,3,1,'2024-12-27 13:30:35',403677,'2024-12-27 13:30:45',516477,0,'','',30,0,10.1128,0.403,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576976,2,26954,0,1,1,3,1,'2024-12-27 13:30:35',404990,'2024-12-27 13:30:45',521761,0,'','',30,0,10.11677,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576977,2,26960,0,1,1,3,1,'2024-12-27 13:30:37',421677,'2024-12-27 13:30:47',532303,0,'','',30,0,10.11063,0.421,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423576978,2,26978,0,1,1,0,1,'2024-12-27 13:30:48',480185,'2024-12-27 13:30:48',494656,0,'','',30,0,0.01447,0.48,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576979,2,23726,0,1,1,2,1,'2024-12-27 13:30:48',483242,'2024-12-27 13:30:50',492701,0,'','',30,0,2.00946,0.483,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423576980,2,26930,0,1,1,0,1,'2024-12-27 13:30:51',512443,'2024-12-27 13:30:51',638924,0,'','',30,0,0.12648,0.512,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423576981,2,26965,0,1,1,3,1,'2024-12-27 13:30:43',461821,'2024-12-27 13:30:53',573412,0,'','',30,0,10.11159,0.461,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576982,2,26956,0,1,1,3,1,'2024-12-27 13:30:49',486493,'2024-12-27 13:30:56',160037,0,'','',30,0,6.67354,0.486,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576983,2,26971,0,1,1,3,1,'2024-12-27 13:30:48',484516,'2024-12-27 13:30:58',599119,0,'','',30,0,10.1146,0.484,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576984,2,26950,0,1,1,2,1,'2024-12-27 13:30:59',543592,'2024-12-27 13:30:59',665439,0,'','',30,0,0.12185,0.543,2,'(null)','',''),(423576985,2,28622,0,1,1,2,1,'2024-12-27 13:30:59',546791,'2024-12-27 13:30:59',669816,0,'','',30,0,0.12302,0.546,2,'(null)','',''),(423576986,2,26961,0,1,1,0,1,'2024-12-27 13:31:06',598294,'2024-12-27 13:31:06',607395,0,'','',30,0,0.0091,0.598,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576987,2,28281,0,1,1,1,1,'2024-12-27 13:31:06',602046,'2024-12-27 13:31:07',270298,0,'','',30,0,0.66825,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423576988,2,26944,0,1,1,3,1,'2024-12-27 13:30:59',550102,'2024-12-27 13:31:09',663707,0,'','',30,0,10.1136,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423576989,2,26955,0,1,1,3,1,'2024-12-27 13:31:02',587261,'2024-12-27 13:31:12',704463,0,'','',30,0,10.1172,0.587,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576990,2,23727,0,1,1,2,1,'2024-12-27 13:31:16',686840,'2024-12-27 13:31:16',808986,0,'','',30,0,0.12215,0.686,2,'(null)','',''),(423576991,2,26966,0,1,1,3,1,'2024-12-27 13:31:09',608589,'2024-12-27 13:31:19',730138,0,'','',30,0,10.12155,0.608,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423576992,2,26931,0,1,1,0,1,'2024-12-27 13:31:19',694057,'2024-12-27 13:31:19',820408,0,'','',30,0,0.12635,0.694,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=85% cpu1=70% cpu2=68% cpu3=64%',''),(423576993,2,26972,0,1,1,3,1,'2024-12-27 13:31:11',660969,'2024-12-27 13:31:21',772690,0,'','',30,0,10.11172,0.66,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423576994,2,28282,0,1,1,0,1,'2024-12-27 13:31:34',799466,'2024-12-27 13:31:34',934074,0,'','',30,0,0.13461,0.799,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423576995,2,26962,0,1,1,3,1,'2024-12-27 13:31:32',794124,'2024-12-27 13:31:42',905242,0,'','',30,0,10.11112,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423576996,2,26967,0,1,1,3,1,'2024-12-27 13:31:37',823970,'2024-12-27 13:31:44',492129,0,'','',30,0,6.66816,0.823,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423576997,2,23728,0,1,1,0,1,'2024-12-27 13:31:48',908365,'2024-12-27 13:31:48',930166,0,'','',30,0,0.0218,0.908,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423576998,2,26932,0,1,1,1,1,'2024-12-27 13:31:48',911430,'2024-12-27 13:31:49',580645,0,'','',30,0,0.66922,0.911,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423576999,2,26973,0,1,1,3,1,'2024-12-27 13:31:41',855414,'2024-12-27 13:31:51',968177,0,'','',30,0,10.11276,0.855,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577000,2,28617,0,1,1,2,1,'2024-12-27 13:31:52',948539,'2024-12-27 13:31:53',342002,0,'','',30,0,0.39346,0.948,2,'No process matching mysqld found : CRITICAL','',''),(423577001,2,26931,0,1,1,0,1,'2024-12-27 13:31:57',985808,'2024-12-27 13:31:58',112867,0,'','',30,0,0.12706,0.985,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423577002,2,26972,0,1,1,3,1,'2024-12-27 13:31:48',914405,'2024-12-27 13:31:59',23,0,'','',30,0,10.11351,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577003,2,26946,0,1,1,3,1,'2024-12-27 13:31:49',919740,'2024-12-27 13:32:00',27,0,'','',30,0,10.11409,0.919,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577004,2,26963,0,1,1,0,1,'2024-12-27 13:31:59',998265,'2024-12-27 13:32:00',19191,0,'','',30,0,0.0471,0.998,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577005,2,28631,0,1,1,0,1,'2024-12-27 13:32:02',0,'2024-12-27 13:32:02',346115,0,'','',30,0,0.33723,0.008,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577006,2,28624,0,1,1,3,1,'2024-12-27 13:31:54',955092,'2024-12-27 13:32:05',26798,0,'','',30,0,10.10916,0.955,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577007,2,26957,0,1,1,3,1,'2024-12-27 13:31:57',986907,'2024-12-27 13:32:08',0,0,'','',30,0,10.11178,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577008,2,23729,0,1,1,2,1,'2024-12-27 13:32:12',109525,'2024-12-27 13:32:12',230703,0,'','',30,0,0.12118,0.109,2,'(null)','',''),(423577009,2,28636,0,1,1,3,1,'2024-12-27 13:32:04',19068,'2024-12-27 13:32:14',167321,0,'','',30,0,10.12215,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577010,2,26974,0,1,1,3,1,'2024-12-27 13:32:08',24741,'2024-12-27 13:32:18',180091,0,'','',30,0,10.11985,0.06,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577011,2,26933,0,1,1,2,1,'2024-12-27 13:32:18',152402,'2024-12-27 13:32:18',274591,0,'','',30,0,0.12219,0.152,2,'(null)','',''),(423577012,2,26952,0,1,1,0,1,'2024-12-27 13:32:22',187037,'2024-12-27 13:32:22',211261,0,'','',30,0,0.02422,0.187,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577013,2,28625,0,1,1,2,1,'2024-12-27 13:32:22',188150,'2024-12-27 13:32:22',287631,0,'','',30,0,0.09948,0.188,2,'(null)','',''),(423577014,2,28628,0,1,1,0,1,'2024-12-27 13:32:27',205166,'2024-12-27 13:32:27',329226,0,'','',30,0,0.12406,0.205,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577015,2,26947,0,1,1,3,1,'2024-12-27 13:32:18',155527,'2024-12-27 13:32:28',269978,0,'','',30,0,10.11445,0.155,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577016,2,28632,0,1,1,2,1,'2024-12-27 13:32:31',245172,'2024-12-27 13:32:31',329728,0,'','',30,0,0.08456,0.245,2,'(null)','',''),(423577017,2,27566,0,1,1,3,1,'2024-12-27 13:32:27',208314,'2024-12-27 13:32:33',229185,0,'','',30,0,6.02087,0.208,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577018,2,26945,0,1,1,3,1,'2024-12-27 13:32:27',220428,'2024-12-27 13:32:37',334198,0,'','',30,0,10.11377,0.22,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577019,2,23730,0,1,1,2,1,'2024-12-27 13:32:40',312325,'2024-12-27 13:32:40',375664,0,'','',30,0,0.06334,0.312,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577020,2,26968,0,1,1,3,1,'2024-12-27 13:32:32',249658,'2024-12-27 13:32:42',377093,0,'','',30,0,10.12744,0.249,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577021,2,26934,0,1,1,0,1,'2024-12-27 13:32:42',323036,'2024-12-27 13:32:42',464364,0,'','',30,0,0.14133,0.322,0,'Load : 4.87 5.52 5.60 : OK','load_1_min=4.87;9;30 load_5_min=5.52;15;35 load_15_min=5.60;20;40',''),(423577022,2,26975,0,1,1,3,1,'2024-12-27 13:32:36',299675,'2024-12-27 13:32:42',967143,0,'','',30,0,6.66747,0.299,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577023,2,28626,0,1,1,2,1,'2024-12-27 13:32:50',459854,'2024-12-27 13:32:51',553536,0,'','',30,0,1.09368,0.459,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577024,2,28629,0,1,1,0,1,'2024-12-27 13:32:57',562033,'2024-12-27 13:32:57',685618,0,'','',30,0,0.12359,0.561,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577025,2,28618,0,1,1,3,1,'2024-12-27 13:32:48',441817,'2024-12-27 13:32:58',556590,0,'','',30,0,10.11477,0.441,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577026,2,26948,0,1,1,3,1,'2024-12-27 13:32:48',445138,'2024-12-27 13:32:58',563393,0,'','',30,0,10.11825,0.445,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577027,2,28284,0,1,1,0,1,'2024-12-27 13:32:58',569298,'2024-12-27 13:32:58',576451,0,'','',30,0,0.00715,0.569,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577028,2,28637,0,1,1,3,1,'2024-12-27 13:32:57',564909,'2024-12-27 13:33:03',577849,0,'','',30,0,6.01294,0.564,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577029,2,26951,0,1,1,3,1,'2024-12-27 13:32:54',471291,'2024-12-27 13:33:04',583153,0,'','',30,0,10.11186,0.471,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577030,2,26969,0,1,1,2,1,'2024-12-27 13:33:02',597249,'2024-12-27 13:33:04',606642,0,'','',30,0,2.00939,0.597,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577031,2,26976,0,1,1,2,1,'2024-12-27 13:33:08',646397,'2024-12-27 13:33:08',768229,0,'','',30,0,0.12183,0.646,2,'(null)','',''),(423577032,2,26928,0,1,1,2,1,'2024-12-27 13:33:08',649383,'2024-12-27 13:33:08',772389,0,'','',30,0,0.12301,0.649,2,'(null)','',''),(423577033,2,26935,0,1,1,0,1,'2024-12-27 13:33:12',681470,'2024-12-27 13:33:12',691637,0,'','',30,0,0.01017,0.681,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577034,2,23725,0,1,1,2,1,'2024-12-27 13:33:20',738124,'2024-12-27 13:33:20',860843,0,'','',30,0,0.12272,0.738,2,'(null)','',''),(423577035,2,28627,0,1,1,2,1,'2024-12-27 13:33:20',741938,'2024-12-27 13:33:20',865066,0,'','',30,0,0.12313,0.741,2,'(null)','',''),(423577036,2,26949,0,1,1,3,1,'2024-12-27 13:33:15',709359,'2024-12-27 13:33:22',378012,0,'','',30,0,6.66865,0.709,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577037,2,28619,0,1,1,3,1,'2024-12-27 13:33:15',712690,'2024-12-27 13:33:25',831311,0,'','',30,0,10.11862,0.712,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577038,2,28630,0,1,1,0,1,'2024-12-27 13:33:27',796432,'2024-12-27 13:33:27',920992,0,'','',30,0,0.12456,0.796,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577039,2,26929,0,1,1,2,1,'2024-12-27 13:33:27',799771,'2024-12-27 13:33:29',808126,0,'','',30,0,2.00835,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577040,2,26953,0,1,1,3,1,'2024-12-27 13:33:19',722324,'2024-12-27 13:33:29',835414,0,'','',30,0,10.11309,0.722,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577041,2,28623,0,1,1,3,1,'2024-12-27 13:33:21',747886,'2024-12-27 13:33:31',859446,0,'','',30,0,10.11156,0.747,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577042,2,28616,0,1,1,0,1,'2024-12-27 13:33:35',880137,'2024-12-27 13:33:36',301959,0,'','',30,0,0.42182,0.88,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577043,2,26964,0,1,1,3,1,'2024-12-27 13:33:27',800458,'2024-12-27 13:33:37',914354,0,'','',30,0,10.1139,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577044,2,26943,0,1,1,3,1,'2024-12-27 13:33:27',803325,'2024-12-27 13:33:37',916653,0,'','',30,0,10.11333,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577045,2,28620,0,1,1,3,1,'2024-12-27 13:33:35',883788,'2024-12-27 13:33:42',554797,0,'','',30,0,6.67101,0.883,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577046,2,28280,0,1,1,0,1,'2024-12-27 13:33:43',935360,'2024-12-27 13:33:44',49,0,'','',30,0,0.12655,0.935,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423577047,2,26977,0,1,1,3,1,'2024-12-27 13:33:35',887473,'2024-12-27 13:33:46',226,0,'','',30,0,10.11287,0.887,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577048,2,26970,0,1,1,3,1,'2024-12-27 13:33:35',891284,'2024-12-27 13:33:46',32,0,'','',30,0,10.1128,0.891,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577049,2,26954,0,1,1,3,1,'2024-12-27 13:33:35',894439,'2024-12-27 13:33:46',3517,0,'','',30,0,10.11224,0.894,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577050,2,26960,0,1,1,3,1,'2024-12-27 13:33:37',897714,'2024-12-27 13:33:48',581,0,'','',30,0,10.11334,0.897,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577051,2,26978,0,1,1,0,1,'2024-12-27 13:33:48',953437,'2024-12-27 13:33:48',963306,0,'','',30,0,0.00987,0.953,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577052,2,23726,0,1,1,2,1,'2024-12-27 13:33:48',957102,'2024-12-27 13:33:50',965530,0,'','',30,0,2.00843,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577053,2,26930,0,1,1,0,1,'2024-12-27 13:33:51',980013,'2024-12-27 13:33:52',106005,0,'','',30,0,0.12599,0.979,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577054,2,26965,0,1,1,3,1,'2024-12-27 13:33:43',936445,'2024-12-27 13:33:54',41,0,'','',30,0,10.11549,0.936,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577055,2,26956,0,1,1,3,1,'2024-12-27 13:33:49',965083,'2024-12-27 13:33:56',634604,0,'','',30,0,6.66952,0.965,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577056,2,26971,0,1,1,3,1,'2024-12-27 13:33:48',960590,'2024-12-27 13:33:59',3824,0,'','',30,0,10.11302,0.96,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577057,2,26950,0,1,1,2,1,'2024-12-27 13:33:59',10295,'2024-12-27 13:33:59',149262,0,'','',30,0,0.1252,0.024,2,'(null)','',''),(423577058,2,28622,0,1,1,2,1,'2024-12-27 13:33:59',185,'2024-12-27 13:33:59',149994,0,'','',30,0,0.1228,0.027,2,'(null)','',''),(423577059,2,26961,0,1,1,0,1,'2024-12-27 13:34:06',0,'2024-12-27 13:34:06',106102,0,'','',30,0,0.01044,0.095,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577060,2,28281,0,1,1,1,1,'2024-12-27 13:34:06',0,'2024-12-27 13:34:06',777136,0,'','',30,0,0.67808,0.099,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577061,2,26944,0,1,1,3,1,'2024-12-27 13:33:59',2,'2024-12-27 13:34:09',143244,0,'','',30,0,10.11342,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577062,2,26955,0,1,1,3,1,'2024-12-27 13:34:02',0,'2024-12-27 13:34:12',199955,0,'','',30,0,10.11736,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577063,2,23727,0,1,1,2,1,'2024-12-27 13:34:16',142018,'2024-12-27 13:34:16',265615,0,'','',30,0,0.1236,0.141,2,'(null)','',''),(423577064,2,26966,0,1,1,3,1,'2024-12-27 13:34:09',107837,'2024-12-27 13:34:19',228642,0,'','',30,0,10.12081,0.107,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577065,2,26931,0,1,1,0,1,'2024-12-27 13:34:19',150510,'2024-12-27 13:34:19',284182,0,'','',30,0,0.13367,0.15,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423577066,2,26972,0,1,1,3,1,'2024-12-27 13:34:11',118179,'2024-12-27 13:34:21',231377,0,'','',30,0,10.1132,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577067,2,28282,0,1,1,0,1,'2024-12-27 13:34:34',284053,'2024-12-27 13:34:34',418749,0,'','',30,0,0.1347,0.284,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423577068,2,26962,0,1,1,3,1,'2024-12-27 13:34:32',277704,'2024-12-27 13:34:42',389936,0,'','',30,0,10.11223,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577069,2,26967,0,1,1,3,1,'2024-12-27 13:34:37',308540,'2024-12-27 13:34:43',976577,0,'','',30,0,6.66804,0.308,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577070,2,23728,0,1,1,0,1,'2024-12-27 13:34:48',385913,'2024-12-27 13:34:48',414509,0,'','',30,0,0.0286,0.385,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577071,2,26932,0,1,1,1,1,'2024-12-27 13:34:48',389432,'2024-12-27 13:34:49',25764,0,'','',30,0,0.67281,0.389,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423577072,2,26973,0,1,1,3,1,'2024-12-27 13:34:41',338362,'2024-12-27 13:34:51',451083,0,'','',30,0,10.11272,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577073,2,28617,0,1,1,2,1,'2024-12-27 13:34:52',443990,'2024-12-27 13:34:52',836245,0,'','',30,0,0.39226,0.443,2,'No process matching mysqld found : CRITICAL','',''),(423577074,2,26931,0,1,1,0,1,'2024-12-27 13:34:57',497068,'2024-12-27 13:34:57',620150,0,'','',30,0,0.12308,0.497,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=64%',''),(423577075,2,26972,0,1,1,3,1,'2024-12-27 13:34:48',391323,'2024-12-27 13:34:58',504972,0,'','',30,0,10.11365,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577076,2,26946,0,1,1,3,1,'2024-12-27 13:34:49',393612,'2024-12-27 13:34:59',508232,0,'','',30,0,10.11462,0.393,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577077,2,26963,0,1,1,0,1,'2024-12-27 13:34:59',507580,'2024-12-27 13:34:59',553799,0,'','',30,0,0.04622,0.507,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577078,2,28631,0,1,1,0,1,'2024-12-27 13:35:02',545105,'2024-12-27 13:35:02',842884,0,'','',30,0,0.29778,0.545,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577079,2,28624,0,1,1,3,1,'2024-12-27 13:34:54',450892,'2024-12-27 13:35:04',563518,0,'','',30,0,10.11263,0.45,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577080,2,26957,0,1,1,3,1,'2024-12-27 13:34:57',500303,'2024-12-27 13:35:07',611457,0,'','',30,0,10.11115,0.5,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577081,2,23729,0,1,1,2,1,'2024-12-27 13:35:12',651589,'2024-12-27 13:35:12',772485,0,'','',30,0,0.1209,0.651,2,'(null)','',''),(423577082,2,28636,0,1,1,3,1,'2024-12-27 13:35:04',550437,'2024-12-27 13:35:14',671518,0,'','',30,0,10.12108,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577083,2,26974,0,1,1,3,1,'2024-12-27 13:35:08',594405,'2024-12-27 13:35:18',714268,0,'','',30,0,10.11986,0.594,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577084,2,26933,0,1,1,2,1,'2024-12-27 13:35:18',683526,'2024-12-27 13:35:18',808941,0,'','',30,0,0.12541,0.683,2,'(null)','',''),(423577085,2,26952,0,1,1,0,1,'2024-12-27 13:35:22',746358,'2024-12-27 13:35:22',759358,0,'','',30,0,0.013,0.746,0,'OK - 192.168.77.29: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577086,2,28625,0,1,1,2,1,'2024-12-27 13:35:22',749621,'2024-12-27 13:35:22',834669,0,'','',30,0,0.08505,0.749,2,'(null)','',''),(423577087,2,28628,0,1,1,0,1,'2024-12-27 13:35:27',782988,'2024-12-27 13:35:27',906376,0,'','',30,0,0.12339,0.782,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577088,2,26947,0,1,1,3,1,'2024-12-27 13:35:18',686743,'2024-12-27 13:35:28',799853,0,'','',30,0,10.11311,0.686,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577089,2,28632,0,1,1,2,1,'2024-12-27 13:35:31',838787,'2024-12-27 13:35:31',924301,0,'','',30,0,0.08551,0.838,2,'(null)','',''),(423577090,2,27566,0,1,1,3,1,'2024-12-27 13:35:27',785245,'2024-12-27 13:35:33',797099,0,'','',30,0,6.01185,0.785,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577091,2,26945,0,1,1,3,1,'2024-12-27 13:35:27',788133,'2024-12-27 13:35:37',901074,0,'','',30,0,10.11294,0.788,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577092,2,23730,0,1,1,2,1,'2024-12-27 13:35:40',943545,'2024-12-27 13:35:40',951609,0,'','',30,0,0.00806,0.943,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577093,2,26968,0,1,1,3,1,'2024-12-27 13:35:32',843957,'2024-12-27 13:35:42',952727,0,'','',30,0,10.10877,0.843,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577094,2,26934,0,1,1,0,1,'2024-12-27 13:35:42',948987,'2024-12-27 13:35:43',0,0,'','',30,0,0.14218,0.948,0,'Load : 5.74 5.68 5.64 : OK','load_1_min=5.74;9;30 load_5_min=5.68;15;35 load_15_min=5.64;20;40',''),(423577095,2,26975,0,1,1,3,1,'2024-12-27 13:35:36',900606,'2024-12-27 13:35:43',570192,0,'','',30,0,6.66959,0.9,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577096,2,28626,0,1,1,2,1,'2024-12-27 13:35:51',159,'2024-12-27 13:35:52',0,0,'','',30,0,1.06968,1.023,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577097,2,28629,0,1,1,0,1,'2024-12-27 13:35:57',27375,'2024-12-27 13:35:57',189566,0,'','',30,0,0.12421,0.065,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577098,2,28284,0,1,1,0,1,'2024-12-27 13:35:58',30564,'2024-12-27 13:35:58',0,0,'','',30,0,0.00704,0.073,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577099,2,28618,0,1,1,3,1,'2024-12-27 13:35:48',983605,'2024-12-27 13:35:59',0,0,'','',30,0,10.11311,0.983,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577100,2,26948,0,1,1,3,1,'2024-12-27 13:35:48',987216,'2024-12-27 13:35:59',106794,0,'','',30,0,10.11958,0.987,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577101,2,28637,0,1,1,3,1,'2024-12-27 13:35:57',6,'2024-12-27 13:36:03',7,0,'','',30,0,6.01152,0.068,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577102,2,26969,0,1,1,2,1,'2024-12-27 13:36:02',0,'2024-12-27 13:36:03',0,0,'','',30,0,1.00082,0.098,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577103,2,26951,0,1,1,3,1,'2024-12-27 13:35:54',214,'2024-12-27 13:36:04',143522,0,'','',30,0,10.11083,0.032,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577104,2,26976,0,1,1,2,1,'2024-12-27 13:36:08',152648,'2024-12-27 13:36:08',276324,0,'','',30,0,0.12368,0.152,2,'(null)','',''),(423577105,2,26928,0,1,1,2,1,'2024-12-27 13:36:08',156885,'2024-12-27 13:36:08',278739,0,'','',30,0,0.12185,0.156,2,'(null)','',''),(423577106,2,26935,0,1,1,0,1,'2024-12-27 13:36:12',181536,'2024-12-27 13:36:12',213996,0,'','',30,0,0.03246,0.181,0,'OK - 84.38.95.222: rta 0.618ms, lost 0%','rta=0.618ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577107,2,23725,0,1,1,2,1,'2024-12-27 13:36:20',215787,'2024-12-27 13:36:20',339626,0,'','',30,0,0.12384,0.215,2,'(null)','',''),(423577108,2,28627,0,1,1,2,1,'2024-12-27 13:36:20',219377,'2024-12-27 13:36:20',341982,0,'','',30,0,0.12261,0.219,2,'(null)','',''),(423577109,2,26949,0,1,1,3,1,'2024-12-27 13:36:15',194013,'2024-12-27 13:36:21',864593,0,'','',30,0,6.67058,0.193,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577110,2,28619,0,1,1,3,1,'2024-12-27 13:36:15',197368,'2024-12-27 13:36:25',317660,0,'','',30,0,10.12029,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577111,2,28630,0,1,1,0,1,'2024-12-27 13:36:27',269637,'2024-12-27 13:36:27',393198,0,'','',30,0,0.12356,0.269,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577112,2,26929,0,1,1,2,1,'2024-12-27 13:36:27',272139,'2024-12-27 13:36:29',280439,0,'','',30,0,2.0083,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577113,2,26953,0,1,1,3,1,'2024-12-27 13:36:19',208974,'2024-12-27 13:36:29',322591,0,'','',30,0,10.11362,0.208,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577114,2,28623,0,1,1,3,1,'2024-12-27 13:36:21',223577,'2024-12-27 13:36:31',335025,0,'','',30,0,10.11145,0.223,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577115,2,28616,0,1,1,0,1,'2024-12-27 13:36:35',312065,'2024-12-27 13:36:35',733680,0,'','',30,0,0.42162,0.312,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577116,2,26964,0,1,1,3,1,'2024-12-27 13:36:27',275684,'2024-12-27 13:36:37',388935,0,'','',30,0,10.11325,0.275,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577117,2,26943,0,1,1,3,1,'2024-12-27 13:36:27',279423,'2024-12-27 13:36:37',392366,0,'','',30,0,10.11294,0.279,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577118,2,28620,0,1,1,3,1,'2024-12-27 13:36:35',312750,'2024-12-27 13:36:41',988878,0,'','',30,0,6.67613,0.312,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577119,2,28280,0,1,1,0,1,'2024-12-27 13:36:43',349513,'2024-12-27 13:36:43',555141,0,'','',30,0,0.20563,0.349,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423577120,2,26977,0,1,1,3,1,'2024-12-27 13:36:35',315670,'2024-12-27 13:36:45',428286,0,'','',30,0,10.11262,0.315,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577121,2,26970,0,1,1,3,1,'2024-12-27 13:36:35',320060,'2024-12-27 13:36:45',432300,0,'','',30,0,10.11224,0.32,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577122,2,26954,0,1,1,3,1,'2024-12-27 13:36:35',323648,'2024-12-27 13:36:45',437519,0,'','',30,0,10.11387,0.323,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577123,2,26960,0,1,1,3,1,'2024-12-27 13:36:37',333592,'2024-12-27 13:36:47',446406,0,'','',30,0,10.11281,0.333,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577124,2,26978,0,1,1,0,1,'2024-12-27 13:36:48',368510,'2024-12-27 13:36:48',387849,0,'','',30,0,0.01934,0.368,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577125,2,23726,0,1,1,2,1,'2024-12-27 13:36:48',372515,'2024-12-27 13:36:50',381382,0,'','',30,0,2.00887,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577126,2,26965,0,1,1,3,1,'2024-12-27 13:36:43',353383,'2024-12-27 13:36:53',528704,0,'','',30,0,10.17532,0.353,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577127,2,26930,0,1,1,0,1,'2024-12-27 13:36:53',550521,'2024-12-27 13:36:53',677286,0,'','',30,0,0.12676,2.55,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577128,2,26956,0,1,1,3,1,'2024-12-27 13:36:49',378991,'2024-12-27 13:36:56',39,0,'','',30,0,6.6689,0.378,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577129,2,26971,0,1,1,3,1,'2024-12-27 13:36:48',375608,'2024-12-27 13:36:58',490888,0,'','',30,0,10.11528,0.375,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577130,2,26950,0,1,1,2,1,'2024-12-27 13:36:59',572651,'2024-12-27 13:36:59',694646,0,'','',30,0,0.122,0.572,2,'(null)','',''),(423577131,2,28622,0,1,1,2,1,'2024-12-27 13:36:59',574759,'2024-12-27 13:36:59',700122,0,'','',30,0,0.12536,0.574,2,'(null)','',''),(423577132,2,26961,0,1,1,0,1,'2024-12-27 13:37:06',620072,'2024-12-27 13:37:06',631647,0,'','',30,0,0.01158,0.62,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577133,2,28281,0,1,1,1,1,'2024-12-27 13:37:06',621184,'2024-12-27 13:37:07',311191,0,'','',30,0,0.69001,0.621,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577134,2,26944,0,1,1,3,1,'2024-12-27 13:36:59',575753,'2024-12-27 13:37:09',689904,0,'','',30,0,10.11415,0.575,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577135,2,26955,0,1,1,3,1,'2024-12-27 13:37:02',598506,'2024-12-27 13:37:12',717655,0,'','',30,0,10.11915,0.598,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577136,2,23727,0,1,1,2,1,'2024-12-27 13:37:16',667208,'2024-12-27 13:37:16',790603,0,'','',30,0,0.1234,0.667,2,'(null)','',''),(423577137,2,26966,0,1,1,3,1,'2024-12-27 13:37:09',626579,'2024-12-27 13:37:19',747992,0,'','',30,0,10.12141,0.626,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577138,2,26931,0,1,1,0,1,'2024-12-27 13:37:19',675795,'2024-12-27 13:37:19',801826,0,'','',30,0,0.12603,0.675,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=62%',''),(423577139,2,26972,0,1,1,3,1,'2024-12-27 13:37:11',649186,'2024-12-27 13:37:21',761473,0,'','',30,0,10.11229,0.649,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577140,2,28282,0,1,1,0,1,'2024-12-27 13:37:34',808822,'2024-12-27 13:37:34',943466,0,'','',30,0,0.13464,0.808,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423577141,2,26962,0,1,1,3,1,'2024-12-27 13:37:32',799484,'2024-12-27 13:37:42',911086,0,'','',30,0,10.1116,0.799,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577142,2,26967,0,1,1,3,1,'2024-12-27 13:37:37',828686,'2024-12-27 13:37:44',496955,0,'','',30,0,6.66827,0.828,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577143,2,23728,0,1,1,0,1,'2024-12-27 13:37:48',899202,'2024-12-27 13:37:48',919105,0,'','',30,0,0.0199,0.899,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577144,2,26932,0,1,1,1,1,'2024-12-27 13:37:48',902407,'2024-12-27 13:37:49',574723,0,'','',30,0,0.67232,0.902,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423577145,2,26973,0,1,1,3,1,'2024-12-27 13:37:41',859512,'2024-12-27 13:37:51',971328,0,'','',30,0,10.11182,0.859,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577146,2,28617,0,1,1,2,1,'2024-12-27 13:37:52',953197,'2024-12-27 13:37:53',346059,0,'','',30,0,0.39286,0.953,2,'No process matching mysqld found : CRITICAL','',''),(423577147,2,26931,0,1,1,0,1,'2024-12-27 13:37:57',4350,'2024-12-27 13:37:57',136754,0,'','',30,0,0.12638,0.01,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=62%',''),(423577148,2,26972,0,1,1,3,1,'2024-12-27 13:37:48',903367,'2024-12-27 13:37:59',117,0,'','',30,0,10.11322,0.903,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577149,2,26963,0,1,1,0,1,'2024-12-27 13:37:59',974,'2024-12-27 13:37:59',26619,0,'','',30,0,0.0466,0.017,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577150,2,26946,0,1,1,3,1,'2024-12-27 13:37:49',907661,'2024-12-27 13:38:00',8723,0,'','',30,0,10.11336,0.907,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577151,2,28631,0,1,1,0,1,'2024-12-27 13:38:02',12436,'2024-12-27 13:38:02',346784,0,'','',30,0,0.31656,0.03,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577152,2,28624,0,1,1,3,1,'2024-12-27 13:37:54',961632,'2024-12-27 13:38:05',57,0,'','',30,0,10.1103,0.961,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577153,2,26957,0,1,1,3,1,'2024-12-27 13:37:57',84,'2024-12-27 13:38:07',125503,0,'','',30,0,10.11302,0.012,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577154,2,23729,0,1,1,2,1,'2024-12-27 13:38:12',105406,'2024-12-27 13:38:12',227255,0,'','',30,0,0.12185,0.105,2,'(null)','',''),(423577155,2,28636,0,1,1,3,1,'2024-12-27 13:38:04',15703,'2024-12-27 13:38:14',157428,0,'','',30,0,10.1209,0.036,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577156,2,26974,0,1,1,3,1,'2024-12-27 13:38:08',22280,'2024-12-27 13:38:18',172420,0,'','',30,0,10.11901,0.053,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577157,2,26933,0,1,1,2,1,'2024-12-27 13:38:18',144896,'2024-12-27 13:38:18',269900,0,'','',30,0,0.125,0.144,2,'(null)','',''),(423577158,2,26952,0,1,1,0,1,'2024-12-27 13:38:22',173879,'2024-12-27 13:38:22',203029,0,'','',30,0,0.02915,0.173,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577159,2,28625,0,1,1,2,1,'2024-12-27 13:38:22',195958,'2024-12-27 13:38:22',280907,0,'','',30,0,0.08495,0.195,2,'(null)','',''),(423577160,2,28628,0,1,1,0,1,'2024-12-27 13:38:27',210244,'2024-12-27 13:38:27',332559,0,'','',30,0,0.12231,0.21,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577161,2,26947,0,1,1,3,1,'2024-12-27 13:38:18',146013,'2024-12-27 13:38:28',259989,0,'','',30,0,10.11398,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577162,2,28632,0,1,1,2,1,'2024-12-27 13:38:31',251191,'2024-12-27 13:38:31',335209,0,'','',30,0,0.08402,0.251,2,'(null)','',''),(423577163,2,27566,0,1,1,3,1,'2024-12-27 13:38:27',211345,'2024-12-27 13:38:33',235253,0,'','',30,0,6.02391,0.211,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577164,2,26945,0,1,1,3,1,'2024-12-27 13:38:27',227342,'2024-12-27 13:38:37',340183,0,'','',30,0,10.11284,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577165,2,23730,0,1,1,2,1,'2024-12-27 13:38:40',299932,'2024-12-27 13:38:40',364168,0,'','',30,0,0.06424,0.299,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577166,2,26968,0,1,1,3,1,'2024-12-27 13:38:32',256515,'2024-12-27 13:38:42',364991,0,'','',30,0,10.10848,0.256,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577167,2,26934,0,1,1,0,1,'2024-12-27 13:38:42',307332,'2024-12-27 13:38:42',462113,0,'','',30,0,0.15478,0.307,0,'Load : 4.91 5.31 5.51 : OK','load_1_min=4.91;9;30 load_5_min=5.31;15;35 load_15_min=5.51;20;40',''),(423577168,2,26975,0,1,1,3,1,'2024-12-27 13:38:36',289002,'2024-12-27 13:38:42',957295,0,'','',30,0,6.66829,0.288,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577169,2,28626,0,1,1,2,1,'2024-12-27 13:38:51',352351,'2024-12-27 13:38:51',454587,0,'','',30,0,0.10224,0.352,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577170,2,28629,0,1,1,0,1,'2024-12-27 13:38:57',376944,'2024-12-27 13:38:57',499783,0,'','',30,0,0.12284,0.376,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577171,2,28284,0,1,1,0,1,'2024-12-27 13:38:58',385408,'2024-12-27 13:38:58',392321,0,'','',30,0,0.00691,0.385,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577172,2,28618,0,1,1,3,1,'2024-12-27 13:38:48',342993,'2024-12-27 13:38:58',456754,0,'','',30,0,10.11376,0.342,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577173,2,26948,0,1,1,3,1,'2024-12-27 13:38:48',344958,'2024-12-27 13:38:58',462660,0,'','',30,0,10.1177,0.344,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577174,2,28637,0,1,1,3,1,'2024-12-27 13:38:57',380204,'2024-12-27 13:39:03',391892,0,'','',30,0,6.01169,0.38,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577175,2,26969,0,1,1,2,1,'2024-12-27 13:39:02',409594,'2024-12-27 13:39:04',418740,0,'','',30,0,2.00915,0.409,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577176,2,26951,0,1,1,3,1,'2024-12-27 13:38:54',360345,'2024-12-27 13:39:04',472211,0,'','',30,0,10.11187,0.36,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577177,2,26928,0,1,1,2,1,'2024-12-27 13:39:08',456893,'2024-12-27 13:39:08',579407,0,'','',30,0,0.12251,0.456,2,'(null)','',''),(423577178,2,26976,0,1,1,2,1,'2024-12-27 13:39:08',455825,'2024-12-27 13:39:08',581762,0,'','',30,0,0.12594,0.455,2,'(null)','',''),(423577179,2,26935,0,1,1,0,1,'2024-12-27 13:39:12',496770,'2024-12-27 13:39:12',507437,0,'','',30,0,0.01067,0.496,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577180,2,23725,0,1,1,2,1,'2024-12-27 13:39:20',565485,'2024-12-27 13:39:20',688980,0,'','',30,0,0.12349,0.565,2,'(null)','',''),(423577181,2,28627,0,1,1,2,1,'2024-12-27 13:39:20',569088,'2024-12-27 13:39:20',692287,0,'','',30,0,0.1232,0.569,2,'(null)','',''),(423577182,2,26949,0,1,1,3,1,'2024-12-27 13:39:15',519764,'2024-12-27 13:39:22',190507,0,'','',30,0,6.67074,0.519,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577183,2,28619,0,1,1,3,1,'2024-12-27 13:39:15',522619,'2024-12-27 13:39:25',643011,0,'','',30,0,10.12039,0.522,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577184,2,28630,0,1,1,0,1,'2024-12-27 13:39:27',624397,'2024-12-27 13:39:27',747991,0,'','',30,0,0.12359,0.624,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577185,2,26929,0,1,1,2,1,'2024-12-27 13:39:27',627030,'2024-12-27 13:39:29',636090,0,'','',30,0,2.00906,0.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577186,2,26953,0,1,1,3,1,'2024-12-27 13:39:19',539553,'2024-12-27 13:39:29',652396,0,'','',30,0,10.11284,0.539,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577187,2,28623,0,1,1,3,1,'2024-12-27 13:39:21',577932,'2024-12-27 13:39:31',688817,0,'','',30,0,10.11088,0.577,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577188,2,28616,0,1,1,0,1,'2024-12-27 13:39:35',720284,'2024-12-27 13:39:36',141156,0,'','',30,0,0.42087,0.72,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577189,2,26964,0,1,1,3,1,'2024-12-27 13:39:27',630231,'2024-12-27 13:39:37',742444,0,'','',30,0,10.11221,0.63,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577190,2,26943,0,1,1,3,1,'2024-12-27 13:39:27',633238,'2024-12-27 13:39:37',747622,0,'','',30,0,10.11438,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577191,2,28620,0,1,1,3,1,'2024-12-27 13:39:35',723560,'2024-12-27 13:39:42',393497,0,'','',30,0,6.66994,0.723,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577192,2,28280,0,1,1,0,1,'2024-12-27 13:39:43',786885,'2024-12-27 13:39:43',912845,0,'','',30,0,0.12596,0.786,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423577193,2,26977,0,1,1,3,1,'2024-12-27 13:39:35',725826,'2024-12-27 13:39:45',839838,0,'','',30,0,10.11401,0.725,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577194,2,26970,0,1,1,3,1,'2024-12-27 13:39:35',727761,'2024-12-27 13:39:45',839842,0,'','',30,0,10.11208,0.727,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577195,2,26954,0,1,1,3,1,'2024-12-27 13:39:35',730823,'2024-12-27 13:39:45',844512,0,'','',30,0,10.11369,0.73,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577196,2,26960,0,1,1,3,1,'2024-12-27 13:39:37',736403,'2024-12-27 13:39:47',851183,0,'','',30,0,10.11478,0.736,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577197,2,26978,0,1,1,0,1,'2024-12-27 13:39:48',819710,'2024-12-27 13:39:48',831808,0,'','',30,0,0.0121,0.819,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577198,2,23726,0,1,1,2,1,'2024-12-27 13:39:48',823103,'2024-12-27 13:39:50',832137,0,'','',30,0,2.00903,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577199,2,26965,0,1,1,3,1,'2024-12-27 13:39:43',789957,'2024-12-27 13:39:53',902928,0,'','',30,0,10.11297,0.789,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577200,2,26930,0,1,1,0,1,'2024-12-27 13:39:53',840609,'2024-12-27 13:39:53',966760,0,'','',30,0,0.12615,0.84,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577201,2,26956,0,1,1,3,1,'2024-12-27 13:39:49',831264,'2024-12-27 13:39:56',510990,0,'','',30,0,6.67973,0.831,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577202,2,26971,0,1,1,3,1,'2024-12-27 13:39:48',826913,'2024-12-27 13:39:58',940967,0,'','',30,0,10.11405,0.826,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577203,2,26950,0,1,1,2,1,'2024-12-27 13:39:59',867970,'2024-12-27 13:39:59',991280,0,'','',30,0,0.12331,0.867,2,'(null)','',''),(423577204,2,28622,0,1,1,2,1,'2024-12-27 13:39:59',871739,'2024-12-27 13:39:59',997113,0,'','',30,0,0.12537,0.871,2,'(null)','',''),(423577205,2,26961,0,1,1,0,1,'2024-12-27 13:40:06',930521,'2024-12-27 13:40:06',940695,0,'','',30,0,0.01017,0.93,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577206,2,28281,0,1,1,1,1,'2024-12-27 13:40:06',933796,'2024-12-27 13:40:07',605736,0,'','',30,0,0.67194,0.933,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577207,2,26944,0,1,1,3,1,'2024-12-27 13:39:59',874653,'2024-12-27 13:40:09',987847,0,'','',30,0,10.11319,0.874,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577208,2,26955,0,1,1,3,1,'2024-12-27 13:40:02',914974,'2024-12-27 13:40:13',1752,0,'','',30,0,10.11834,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577209,2,23727,0,1,1,2,1,'2024-12-27 13:40:16',121,'2024-12-27 13:40:16',138389,0,'','',30,0,0.12119,0.017,2,'(null)','',''),(423577210,2,26931,0,1,1,0,1,'2024-12-27 13:40:19',9551,'2024-12-27 13:40:19',146234,0,'','',30,0,0.12372,0.022,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=85% cpu1=72% cpu2=71% cpu3=65%',''),(423577211,2,26966,0,1,1,3,1,'2024-12-27 13:40:09',943250,'2024-12-27 13:40:20',397,0,'','',30,0,10.11834,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577212,2,26972,0,1,1,3,1,'2024-12-27 13:40:11',979847,'2024-12-27 13:40:22',0,0,'','',30,0,10.11203,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577213,2,28282,0,1,1,0,1,'2024-12-27 13:40:34',136402,'2024-12-27 13:40:34',271416,0,'','',30,0,0.13501,0.136,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423577214,2,26962,0,1,1,3,1,'2024-12-27 13:40:32',117045,'2024-12-27 13:40:42',238007,0,'','',30,0,10.12096,0.117,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577215,2,26967,0,1,1,3,1,'2024-12-27 13:40:37',151907,'2024-12-27 13:40:43',834616,0,'','',30,0,6.68271,0.151,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577216,2,23728,0,1,1,0,1,'2024-12-27 13:40:48',211449,'2024-12-27 13:40:48',233624,0,'','',30,0,0.02218,0.211,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577217,2,26932,0,1,1,1,1,'2024-12-27 13:40:48',214767,'2024-12-27 13:40:48',885369,0,'','',30,0,0.6706,0.214,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423577218,2,26973,0,1,1,3,1,'2024-12-27 13:40:41',175674,'2024-12-27 13:40:51',289231,0,'','',30,0,10.11356,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577219,2,28617,0,1,1,2,1,'2024-12-27 13:40:52',239989,'2024-12-27 13:40:52',631760,0,'','',30,0,0.39177,0.239,2,'No process matching mysqld found : CRITICAL','',''),(423577220,2,26931,0,1,1,0,1,'2024-12-27 13:40:57',278629,'2024-12-27 13:40:57',405915,0,'','',30,0,0.12729,0.278,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423577221,2,26972,0,1,1,3,1,'2024-12-27 13:40:48',216538,'2024-12-27 13:40:58',353086,0,'','',30,0,10.13655,0.216,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577222,2,26946,0,1,1,3,1,'2024-12-27 13:40:49',219652,'2024-12-27 13:40:59',332501,0,'','',30,0,10.11285,0.219,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577223,2,26963,0,1,1,0,1,'2024-12-27 13:40:59',287183,'2024-12-27 13:40:59',352353,0,'','',30,0,0.06517,0.287,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577224,2,28631,0,1,1,0,1,'2024-12-27 13:41:02',318709,'2024-12-27 13:41:02',620468,0,'','',30,0,0.30176,0.318,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577225,2,28624,0,1,1,3,1,'2024-12-27 13:40:54',245976,'2024-12-27 13:41:04',357793,0,'','',30,0,10.11182,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577226,2,26957,0,1,1,3,1,'2024-12-27 13:40:57',279712,'2024-12-27 13:41:07',390179,0,'','',30,0,10.11047,0.279,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577227,2,23729,0,1,1,2,1,'2024-12-27 13:41:12',372172,'2024-12-27 13:41:12',494603,0,'','',30,0,0.12243,0.372,2,'(null)','',''),(423577228,2,28636,0,1,1,3,1,'2024-12-27 13:41:04',324798,'2024-12-27 13:41:14',445043,0,'','',30,0,10.12025,0.324,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577229,2,26974,0,1,1,3,1,'2024-12-27 13:41:08',343723,'2024-12-27 13:41:18',461196,0,'','',30,0,10.11747,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577230,2,26933,0,1,1,2,1,'2024-12-27 13:41:18',424190,'2024-12-27 13:41:18',547214,0,'','',30,0,0.12302,0.424,2,'(null)','',''),(423577231,2,26952,0,1,1,0,1,'2024-12-27 13:41:22',490046,'2024-12-27 13:41:22',499935,0,'','',30,0,0.00989,0.489,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577232,2,28625,0,1,1,2,1,'2024-12-27 13:41:22',493452,'2024-12-27 13:41:22',578633,0,'','',30,0,0.08518,0.493,2,'(null)','',''),(423577233,2,28628,0,1,1,0,1,'2024-12-27 13:41:27',536458,'2024-12-27 13:41:27',660359,0,'','',30,0,0.1239,0.536,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577234,2,26947,0,1,1,3,1,'2024-12-27 13:41:18',426764,'2024-12-27 13:41:28',539906,0,'','',30,0,10.11314,0.426,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577235,2,28632,0,1,1,2,1,'2024-12-27 13:41:31',583284,'2024-12-27 13:41:31',668111,0,'','',30,0,0.08483,0.583,2,'(null)','',''),(423577236,2,27566,0,1,1,3,1,'2024-12-27 13:41:27',539135,'2024-12-27 13:41:33',552177,0,'','',30,0,6.01304,0.539,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577237,2,26945,0,1,1,3,1,'2024-12-27 13:41:27',542083,'2024-12-27 13:41:37',655026,0,'','',30,0,10.11294,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577238,2,23730,0,1,1,2,1,'2024-12-27 13:41:40',661884,'2024-12-27 13:41:40',696643,0,'','',30,0,0.03476,0.661,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577239,2,26968,0,1,1,3,1,'2024-12-27 13:41:32',587577,'2024-12-27 13:41:42',698102,0,'','',30,0,10.11053,0.587,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577240,2,26934,0,1,1,0,1,'2024-12-27 13:41:42',669842,'2024-12-27 13:41:42',815300,0,'','',30,0,0.14546,0.669,0,'Load : 5.38 5.36 5.49 : OK','load_1_min=5.38;9;30 load_5_min=5.36;15;35 load_15_min=5.49;20;40',''),(423577241,2,26975,0,1,1,3,1,'2024-12-27 13:41:36',624245,'2024-12-27 13:41:43',316173,0,'','',30,0,6.69193,0.624,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577242,2,28626,0,1,1,2,1,'2024-12-27 13:41:51',741366,'2024-12-27 13:41:51',827217,0,'','',30,0,0.08585,0.741,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577243,2,28629,0,1,1,0,1,'2024-12-27 13:41:57',833948,'2024-12-27 13:41:57',956879,0,'','',30,0,0.12293,0.833,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577244,2,28618,0,1,1,3,1,'2024-12-27 13:41:48',717768,'2024-12-27 13:41:58',829111,0,'','',30,0,10.11134,0.717,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577245,2,26948,0,1,1,3,1,'2024-12-27 13:41:48',721002,'2024-12-27 13:41:58',839421,0,'','',30,0,10.11842,0.72,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577246,2,28284,0,1,1,0,1,'2024-12-27 13:41:58',842987,'2024-12-27 13:41:58',849815,0,'','',30,0,0.00683,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577247,2,28637,0,1,1,3,1,'2024-12-27 13:41:57',837249,'2024-12-27 13:42:03',849645,0,'','',30,0,6.0124,0.837,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577248,2,26951,0,1,1,3,1,'2024-12-27 13:41:54',749274,'2024-12-27 13:42:04',860898,0,'','',30,0,10.11162,0.749,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577249,2,26969,0,1,1,2,1,'2024-12-27 13:42:02',895136,'2024-12-27 13:42:04',903641,0,'','',30,0,2.0085,0.895,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577250,2,26928,0,1,1,2,1,'2024-12-27 13:42:08',925622,'2024-12-27 13:42:09',20333,0,'','',30,0,0.12193,0.925,2,'(null)','',''),(423577251,2,26976,0,1,1,2,1,'2024-12-27 13:42:08',928930,'2024-12-27 13:42:09',21131,0,'','',30,0,0.12228,0.928,2,'(null)','',''),(423577252,2,26935,0,1,1,0,1,'2024-12-27 13:42:12',968349,'2024-12-27 13:42:12',978429,0,'','',30,0,0.01008,0.968,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577253,2,23725,0,1,1,2,1,'2024-12-27 13:42:20',1,'2024-12-27 13:42:20',142649,0,'','',30,0,0.12386,0.018,2,'(null)','',''),(423577254,2,28627,0,1,1,2,1,'2024-12-27 13:42:20',9347,'2024-12-27 13:42:20',145334,0,'','',30,0,0.12313,0.022,2,'(null)','',''),(423577255,2,26949,0,1,1,3,1,'2024-12-27 13:42:15',996195,'2024-12-27 13:42:22',665835,0,'','',30,0,6.66964,0.996,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577256,2,28619,0,1,1,3,1,'2024-12-27 13:42:15',999499,'2024-12-27 13:42:26',118713,0,'','',30,0,10.11921,0.999,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577257,2,28630,0,1,1,0,1,'2024-12-27 13:42:27',23914,'2024-12-27 13:42:27',180540,0,'','',30,0,0.12399,0.056,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577258,2,26929,0,1,1,2,1,'2024-12-27 13:42:27',5,'2024-12-27 13:42:28',5,0,'','',30,0,0.99829,0.059,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577259,2,26953,0,1,1,3,1,'2024-12-27 13:42:19',5142,'2024-12-27 13:42:29',124440,0,'','',30,0,10.11241,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577260,2,28623,0,1,1,3,1,'2024-12-27 13:42:21',23,'2024-12-27 13:42:31',139805,0,'','',30,0,10.11192,0.027,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577261,2,28616,0,1,1,0,1,'2024-12-27 13:42:35',107584,'2024-12-27 13:42:35',528406,0,'','',30,0,0.42082,0.107,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577262,2,26964,0,1,1,3,1,'2024-12-27 13:42:27',50,'2024-12-27 13:42:37',175898,0,'','',30,0,10.11293,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577263,2,26943,0,1,1,3,1,'2024-12-27 13:42:27',3506,'2024-12-27 13:42:37',179184,0,'','',30,0,10.11256,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577264,2,28620,0,1,1,3,1,'2024-12-27 13:42:35',110603,'2024-12-27 13:42:41',783815,0,'','',30,0,6.67321,0.11,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577265,2,28280,0,1,1,0,1,'2024-12-27 13:42:43',176104,'2024-12-27 13:42:43',338835,0,'','',30,0,0.16273,0.176,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423577266,2,26977,0,1,1,3,1,'2024-12-27 13:42:35',111692,'2024-12-27 13:42:45',225313,0,'','',30,0,10.11362,0.111,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577267,2,26970,0,1,1,3,1,'2024-12-27 13:42:35',114488,'2024-12-27 13:42:45',227811,0,'','',30,0,10.11332,0.114,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577268,2,26954,0,1,1,3,1,'2024-12-27 13:42:35',115540,'2024-12-27 13:42:45',233321,0,'','',30,0,10.11778,0.115,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577269,2,26960,0,1,1,3,1,'2024-12-27 13:42:37',124101,'2024-12-27 13:42:47',237978,0,'','',30,0,10.11388,0.124,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577270,2,26978,0,1,1,0,1,'2024-12-27 13:42:48',192128,'2024-12-27 13:42:48',205271,0,'','',30,0,0.01314,0.192,0,'OK - 192.168.77.208: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577271,2,23726,0,1,1,2,1,'2024-12-27 13:42:48',195973,'2024-12-27 13:42:50',204332,0,'','',30,0,2.00836,0.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577272,2,26965,0,1,1,3,1,'2024-12-27 13:42:43',177235,'2024-12-27 13:42:53',334117,0,'','',30,0,10.15688,0.177,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577273,2,26930,0,1,1,0,1,'2024-12-27 13:42:53',210613,'2024-12-27 13:42:53',405460,0,'','',30,0,0.19485,0.21,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577274,2,26956,0,1,1,3,1,'2024-12-27 13:42:49',204299,'2024-12-27 13:42:55',876098,0,'','',30,0,6.6718,0.204,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577275,2,26971,0,1,1,3,1,'2024-12-27 13:42:48',199185,'2024-12-27 13:42:58',313079,0,'','',30,0,10.11389,0.199,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577276,2,26950,0,1,1,2,1,'2024-12-27 13:42:59',228953,'2024-12-27 13:42:59',352167,0,'','',30,0,0.12321,0.228,2,'(null)','',''),(423577277,2,28622,0,1,1,2,1,'2024-12-27 13:42:59',232760,'2024-12-27 13:42:59',355261,0,'','',30,0,0.1225,0.232,2,'(null)','',''),(423577278,2,26961,0,1,1,0,1,'2024-12-27 13:43:06',281109,'2024-12-27 13:43:06',289614,0,'','',30,0,0.00851,0.281,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577279,2,28281,0,1,1,1,1,'2024-12-27 13:43:06',284326,'2024-12-27 13:43:06',952800,0,'','',30,0,0.66847,0.284,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577280,2,26944,0,1,1,3,1,'2024-12-27 13:42:59',236413,'2024-12-27 13:43:09',350062,0,'','',30,0,10.11365,0.236,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577281,2,26955,0,1,1,3,1,'2024-12-27 13:43:02',264179,'2024-12-27 13:43:12',381828,0,'','',30,0,10.11765,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577282,2,23727,0,1,1,2,1,'2024-12-27 13:43:16',333515,'2024-12-27 13:43:16',455074,0,'','',30,0,0.12156,0.333,2,'(null)','',''),(423577283,2,26966,0,1,1,3,1,'2024-12-27 13:43:09',291362,'2024-12-27 13:43:19',409441,0,'','',30,0,10.11808,0.291,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577284,2,26931,0,1,1,0,1,'2024-12-27 13:43:19',343437,'2024-12-27 13:43:19',468873,0,'','',30,0,0.12544,0.343,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=66% cpu3=62%',''),(423577285,2,26972,0,1,1,3,1,'2024-12-27 13:43:11',308682,'2024-12-27 13:43:21',420410,0,'','',30,0,10.11173,0.308,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577286,2,28282,0,1,1,0,1,'2024-12-27 13:43:34',451496,'2024-12-27 13:43:34',587615,0,'','',30,0,0.13612,0.451,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423577287,2,26962,0,1,1,3,1,'2024-12-27 13:43:32',442783,'2024-12-27 13:43:42',553759,0,'','',30,0,10.11098,0.442,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577288,2,26967,0,1,1,3,1,'2024-12-27 13:43:37',712067,'2024-12-27 13:43:44',382481,0,'','',30,0,6.67041,0.712,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577289,2,23728,0,1,1,0,1,'2024-12-27 13:43:48',780844,'2024-12-27 13:43:48',808136,0,'','',30,0,0.02729,0.78,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577290,2,26932,0,1,1,1,1,'2024-12-27 13:43:48',783598,'2024-12-27 13:43:49',453063,0,'','',30,0,0.66946,0.783,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423577291,2,26973,0,1,1,3,1,'2024-12-27 13:43:41',736015,'2024-12-27 13:43:51',848133,0,'','',30,0,10.11212,0.735,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577292,2,28617,0,1,1,2,1,'2024-12-27 13:43:52',823114,'2024-12-27 13:43:53',217001,0,'','',30,0,0.39389,0.822,2,'No process matching mysqld found : CRITICAL','',''),(423577293,2,26931,0,1,1,0,1,'2024-12-27 13:43:57',864738,'2024-12-27 13:43:57',988140,0,'','',30,0,0.1234,0.864,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=64%',''),(423577294,2,26972,0,1,1,3,1,'2024-12-27 13:43:48',786999,'2024-12-27 13:43:58',899311,0,'','',30,0,10.11231,0.786,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577295,2,26946,0,1,1,3,1,'2024-12-27 13:43:49',791527,'2024-12-27 13:43:59',906268,0,'','',30,0,10.11474,0.791,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577296,2,26963,0,1,1,0,1,'2024-12-27 13:43:59',871136,'2024-12-27 13:43:59',919443,0,'','',30,0,0.04831,0.871,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577297,2,28631,0,1,1,0,1,'2024-12-27 13:44:02',906710,'2024-12-27 13:44:03',209354,0,'','',30,0,0.30264,0.906,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577298,2,28624,0,1,1,3,1,'2024-12-27 13:43:54',829215,'2024-12-27 13:44:04',941341,0,'','',30,0,10.11213,0.829,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577299,2,26957,0,1,1,3,1,'2024-12-27 13:43:57',866829,'2024-12-27 13:44:07',979296,0,'','',30,0,10.11247,0.866,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577300,2,23729,0,1,1,2,1,'2024-12-27 13:44:12',994325,'2024-12-27 13:44:13',116012,0,'','',30,0,0.12169,0.994,2,'(null)','',''),(423577301,2,28636,0,1,1,3,1,'2024-12-27 13:44:04',914047,'2024-12-27 13:44:15',28,0,'','',30,0,10.12079,0.913,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577302,2,26933,0,1,1,2,1,'2024-12-27 13:44:18',217,'2024-12-27 13:44:18',155263,0,'','',30,0,0.12207,0.033,2,'(null)','',''),(423577303,2,26974,0,1,1,3,1,'2024-12-27 13:44:08',946186,'2024-12-27 13:44:19',52,0,'','',30,0,10.11875,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577304,2,26952,0,1,1,0,1,'2024-12-27 13:44:22',0,'2024-12-27 13:44:22',106528,0,'','',30,0,0.01056,0.095,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577305,2,28625,0,1,1,2,1,'2024-12-27 13:44:22',0,'2024-12-27 13:44:22',185190,0,'','',30,0,0.08605,0.099,2,'(null)','',''),(423577306,2,28628,0,1,1,0,1,'2024-12-27 13:44:27',132013,'2024-12-27 13:44:27',256528,0,'','',30,0,0.12452,0.131,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577307,2,26947,0,1,1,3,1,'2024-12-27 13:44:18',15040,'2024-12-27 13:44:28',148311,0,'','',30,0,10.11301,0.035,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577308,2,28632,0,1,1,2,1,'2024-12-27 13:44:31',161482,'2024-12-27 13:44:31',246063,0,'','',30,0,0.08458,0.161,2,'(null)','',''),(423577309,2,27566,0,1,1,3,1,'2024-12-27 13:44:27',134884,'2024-12-27 13:44:33',150624,0,'','',30,0,6.01574,0.134,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577310,2,26945,0,1,1,3,1,'2024-12-27 13:44:27',135904,'2024-12-27 13:44:37',251496,0,'','',30,0,10.11559,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577311,2,23730,0,1,1,2,1,'2024-12-27 13:44:40',209723,'2024-12-27 13:44:40',274210,0,'','',30,0,0.06449,0.209,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577312,2,26968,0,1,1,3,1,'2024-12-27 13:44:32',166864,'2024-12-27 13:44:42',276677,0,'','',30,0,10.10981,0.166,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577313,2,26934,0,1,1,0,1,'2024-12-27 13:44:42',227581,'2024-12-27 13:44:42',370021,0,'','',30,0,0.14244,0.227,0,'Load : 6.02 5.53 5.52 : OK','load_1_min=6.02;9;30 load_5_min=5.53;15;35 load_15_min=5.52;20;40',''),(423577314,2,26975,0,1,1,3,1,'2024-12-27 13:44:36',197848,'2024-12-27 13:44:42',864590,0,'','',30,0,6.66674,0.197,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577315,2,28626,0,1,1,2,1,'2024-12-27 13:44:51',450772,'2024-12-27 13:44:51',547557,0,'','',30,0,0.09678,0.45,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577316,2,28629,0,1,1,0,1,'2024-12-27 13:44:57',468693,'2024-12-27 13:44:57',592653,0,'','',30,0,0.12396,0.468,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577317,2,28284,0,1,1,0,1,'2024-12-27 13:44:58',477852,'2024-12-27 13:44:58',484544,0,'','',30,0,0.00669,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577318,2,28618,0,1,1,3,1,'2024-12-27 13:44:48',263283,'2024-12-27 13:44:58',549098,0,'','',30,0,10.28581,0.263,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577319,2,26948,0,1,1,3,1,'2024-12-27 13:44:48',440267,'2024-12-27 13:44:58',558661,0,'','',30,0,10.11839,0.44,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577320,2,28637,0,1,1,3,1,'2024-12-27 13:44:57',472018,'2024-12-27 13:45:03',484239,0,'','',30,0,6.01222,0.471,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577321,2,26969,0,1,1,2,1,'2024-12-27 13:45:02',500703,'2024-12-27 13:45:04',508255,0,'','',30,0,2.00755,0.5,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577322,2,26951,0,1,1,3,1,'2024-12-27 13:44:54',456249,'2024-12-27 13:45:04',568336,0,'','',30,0,10.11209,0.456,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577323,2,26928,0,1,1,2,1,'2024-12-27 13:45:08',562751,'2024-12-27 13:45:08',684730,0,'','',30,0,0.12198,0.562,2,'(null)','',''),(423577324,2,26976,0,1,1,2,1,'2024-12-27 13:45:08',565859,'2024-12-27 13:45:08',687496,0,'','',30,0,0.12164,0.565,2,'(null)','',''),(423577325,2,26935,0,1,1,0,1,'2024-12-27 13:45:12',606522,'2024-12-27 13:45:12',616501,0,'','',30,0,0.00998,0.606,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577326,2,23725,0,1,1,2,1,'2024-12-27 13:45:20',660071,'2024-12-27 13:45:20',782641,0,'','',30,0,0.12257,0.66,2,'(null)','',''),(423577327,2,28627,0,1,1,2,1,'2024-12-27 13:45:20',663445,'2024-12-27 13:45:20',787346,0,'','',30,0,0.1239,0.663,2,'(null)','',''),(423577328,2,26949,0,1,1,3,1,'2024-12-27 13:45:15',627076,'2024-12-27 13:45:22',295572,0,'','',30,0,6.6685,0.627,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577329,2,28619,0,1,1,3,1,'2024-12-27 13:45:15',630354,'2024-12-27 13:45:25',749572,0,'','',30,0,10.11922,0.63,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577330,2,28630,0,1,1,0,1,'2024-12-27 13:45:27',724806,'2024-12-27 13:45:27',848603,0,'','',30,0,0.1238,0.724,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577331,2,26929,0,1,1,2,1,'2024-12-27 13:45:27',728055,'2024-12-27 13:45:29',735861,0,'','',30,0,2.00781,0.728,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577332,2,26953,0,1,1,3,1,'2024-12-27 13:45:19',643026,'2024-12-27 13:45:29',755746,0,'','',30,0,10.11272,0.642,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577333,2,28623,0,1,1,3,1,'2024-12-27 13:45:21',666706,'2024-12-27 13:45:31',778031,0,'','',30,0,10.11133,0.666,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577334,2,28616,0,1,1,0,1,'2024-12-27 13:45:35',808177,'2024-12-27 13:45:36',236911,0,'','',30,0,0.42873,0.808,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577335,2,26964,0,1,1,3,1,'2024-12-27 13:45:27',729096,'2024-12-27 13:45:37',842220,0,'','',30,0,10.11312,0.729,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577336,2,26943,0,1,1,3,1,'2024-12-27 13:45:27',732151,'2024-12-27 13:45:37',845721,0,'','',30,0,10.11357,0.732,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577337,2,28620,0,1,1,3,1,'2024-12-27 13:45:35',810870,'2024-12-27 13:45:42',484199,0,'','',30,0,6.67333,0.81,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577338,2,28280,0,1,1,0,1,'2024-12-27 13:45:43',865000,'2024-12-27 13:45:43',990725,0,'','',30,0,0.12573,0.864,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423577339,2,26977,0,1,1,3,1,'2024-12-27 13:45:35',814331,'2024-12-27 13:45:45',926366,0,'','',30,0,10.11204,0.814,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577340,2,26970,0,1,1,3,1,'2024-12-27 13:45:35',818397,'2024-12-27 13:45:45',929413,0,'','',30,0,10.11102,0.818,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577341,2,26954,0,1,1,3,1,'2024-12-27 13:45:35',821040,'2024-12-27 13:45:45',937886,0,'','',30,0,10.11685,0.82,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577342,2,26960,0,1,1,3,1,'2024-12-27 13:45:37',829314,'2024-12-27 13:45:47',941733,0,'','',30,0,10.11242,0.829,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577343,2,26978,0,1,1,0,1,'2024-12-27 13:45:48',896694,'2024-12-27 13:45:48',910769,0,'','',30,0,0.01408,0.896,0,'OK - 192.168.77.208: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577344,2,23726,0,1,1,2,1,'2024-12-27 13:45:48',900506,'2024-12-27 13:45:50',908686,0,'','',30,0,2.00818,0.9,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577345,2,26965,0,1,1,3,1,'2024-12-27 13:45:43',868085,'2024-12-27 13:45:53',979890,0,'','',30,0,10.11181,0.868,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577346,2,26930,0,1,1,0,1,'2024-12-27 13:45:53',916790,'2024-12-27 13:45:54',2214,0,'','',30,0,0.12568,0.916,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577347,2,26956,0,1,1,3,1,'2024-12-27 13:45:49',908859,'2024-12-27 13:45:56',577288,0,'','',30,0,6.66843,0.908,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577348,2,26971,0,1,1,3,1,'2024-12-27 13:45:48',903439,'2024-12-27 13:45:59',7391,0,'','',30,0,10.1129,0.903,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577349,2,26950,0,1,1,2,1,'2024-12-27 13:45:59',970679,'2024-12-27 13:46:00',0,0,'','',30,0,0.1233,0.97,2,'(null)','',''),(423577350,2,28622,0,1,1,2,1,'2024-12-27 13:45:59',974015,'2024-12-27 13:46:00',0,0,'','',30,0,0.12283,0.973,2,'(null)','',''),(423577351,2,26961,0,1,1,0,1,'2024-12-27 13:46:06',20,'2024-12-27 13:46:06',20747,0,'','',30,0,0.02554,0.024,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577352,2,28281,0,1,1,1,1,'2024-12-27 13:46:06',2,'2024-12-27 13:46:06',712631,0,'','',30,0,0.68461,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577353,2,26944,0,1,1,3,1,'2024-12-27 13:45:59',977691,'2024-12-27 13:46:10',0,0,'','',30,0,10.11323,0.977,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577354,2,26955,0,1,1,3,1,'2024-12-27 13:46:02',6047,'2024-12-27 13:46:12',131140,0,'','',30,0,10.1175,0.013,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577355,2,23727,0,1,1,2,1,'2024-12-27 13:46:16',7,'2024-12-27 13:46:16',213400,0,'','',30,0,0.13394,0.079,2,'(null)','',''),(423577356,2,26966,0,1,1,3,1,'2024-12-27 13:46:09',1771,'2024-12-27 13:46:19',151128,0,'','',30,0,10.11759,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577357,2,26931,0,1,1,0,1,'2024-12-27 13:46:19',100252,'2024-12-27 13:46:19',225283,0,'','',30,0,0.12503,0.1,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=60%',''),(423577358,2,26972,0,1,1,3,1,'2024-12-27 13:46:11',22624,'2024-12-27 13:46:21',182135,0,'','',30,0,10.128,0.054,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577359,2,28282,0,1,1,0,1,'2024-12-27 13:46:34',177050,'2024-12-27 13:46:34',312526,0,'','',30,0,0.13548,0.176,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423577360,2,26962,0,1,1,3,1,'2024-12-27 13:46:32',171472,'2024-12-27 13:46:42',282479,0,'','',30,0,10.11101,0.171,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577361,2,26967,0,1,1,3,1,'2024-12-27 13:46:37',196837,'2024-12-27 13:46:43',864076,0,'','',30,0,6.66724,0.196,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577362,2,23728,0,1,1,0,1,'2024-12-27 13:46:48',269529,'2024-12-27 13:46:48',291577,0,'','',30,0,0.02205,0.269,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577363,2,26932,0,1,1,1,1,'2024-12-27 13:46:48',272636,'2024-12-27 13:46:48',945815,0,'','',30,0,0.67318,0.272,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423577364,2,26973,0,1,1,3,1,'2024-12-27 13:46:41',226833,'2024-12-27 13:46:51',339197,0,'','',30,0,10.11236,0.226,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577365,2,28617,0,1,1,2,1,'2024-12-27 13:46:52',330077,'2024-12-27 13:46:52',723266,0,'','',30,0,0.39319,0.329,2,'No process matching mysqld found : CRITICAL','',''),(423577366,2,26931,0,1,1,0,1,'2024-12-27 13:46:57',375402,'2024-12-27 13:46:57',498924,0,'','',30,0,0.12352,0.375,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=62%',''),(423577367,2,26972,0,1,1,3,1,'2024-12-27 13:46:48',275407,'2024-12-27 13:46:58',388534,0,'','',30,0,10.11313,0.275,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577368,2,26946,0,1,1,3,1,'2024-12-27 13:46:49',280670,'2024-12-27 13:46:59',392832,0,'','',30,0,10.11216,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577369,2,26963,0,1,1,0,1,'2024-12-27 13:46:59',386523,'2024-12-27 13:46:59',432784,0,'','',30,0,0.04626,0.386,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577370,2,28631,0,1,1,0,1,'2024-12-27 13:47:02',431168,'2024-12-27 13:47:02',741061,0,'','',30,0,0.30989,0.431,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577371,2,28624,0,1,1,3,1,'2024-12-27 13:46:54',335763,'2024-12-27 13:47:04',447829,0,'','',30,0,10.11207,0.335,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577372,2,26957,0,1,1,3,1,'2024-12-27 13:46:57',378960,'2024-12-27 13:47:07',489760,0,'','',30,0,10.1108,0.378,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577373,2,23729,0,1,1,2,1,'2024-12-27 13:47:12',522665,'2024-12-27 13:47:12',644041,0,'','',30,0,0.12138,0.522,2,'(null)','',''),(423577374,2,28636,0,1,1,3,1,'2024-12-27 13:47:04',439533,'2024-12-27 13:47:14',559852,0,'','',30,0,10.12032,0.439,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577375,2,26974,0,1,1,3,1,'2024-12-27 13:47:08',477677,'2024-12-27 13:47:18',595422,0,'','',30,0,10.11774,0.477,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577376,2,26933,0,1,1,2,1,'2024-12-27 13:47:18',563225,'2024-12-27 13:47:18',686545,0,'','',30,0,0.12332,0.563,2,'(null)','',''),(423577377,2,26952,0,1,1,0,1,'2024-12-27 13:47:22',613283,'2024-12-27 13:47:22',622589,0,'','',30,0,0.00931,0.613,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577378,2,28625,0,1,1,2,1,'2024-12-27 13:47:22',616465,'2024-12-27 13:47:22',701532,0,'','',30,0,0.08507,0.616,2,'(null)','',''),(423577379,2,28628,0,1,1,0,1,'2024-12-27 13:47:27',654776,'2024-12-27 13:47:27',781308,0,'','',30,0,0.12653,0.654,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577380,2,26947,0,1,1,3,1,'2024-12-27 13:47:18',566472,'2024-12-27 13:47:28',681224,0,'','',30,0,10.11475,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577381,2,28632,0,1,1,2,1,'2024-12-27 13:47:31',698579,'2024-12-27 13:47:31',783158,0,'','',30,0,0.08458,0.698,2,'(null)','',''),(423577382,2,27566,0,1,1,3,1,'2024-12-27 13:47:27',656973,'2024-12-27 13:47:33',671542,0,'','',30,0,6.01457,0.656,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577383,2,26945,0,1,1,3,1,'2024-12-27 13:47:27',658015,'2024-12-27 13:47:37',771270,0,'','',30,0,10.11326,0.657,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577384,2,23730,0,1,1,2,1,'2024-12-27 13:47:40',785774,'2024-12-27 13:47:40',813885,0,'','',30,0,0.02811,0.785,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577385,2,26968,0,1,1,3,1,'2024-12-27 13:47:32',702843,'2024-12-27 13:47:42',816308,0,'','',30,0,10.11346,0.702,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577386,2,26934,0,1,1,0,1,'2024-12-27 13:47:42',791922,'2024-12-27 13:47:42',931019,0,'','',30,0,0.1391,0.791,0,'Load : 5.67 5.68 5.58 : OK','load_1_min=5.67;9;30 load_5_min=5.68;15;35 load_15_min=5.58;20;40',''),(423577387,2,26975,0,1,1,3,1,'2024-12-27 13:47:36',753695,'2024-12-27 13:47:43',422222,0,'','',30,0,6.66853,0.753,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577388,2,28626,0,1,1,2,1,'2024-12-27 13:47:51',871943,'2024-12-27 13:47:51',957062,0,'','',30,0,0.08512,0.871,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577389,2,28629,0,1,1,0,1,'2024-12-27 13:47:57',972310,'2024-12-27 13:47:58',0,0,'','',30,0,0.1272,0.972,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577390,2,28618,0,1,1,3,1,'2024-12-27 13:47:48',847012,'2024-12-27 13:47:58',959964,0,'','',30,0,10.11295,0.846,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577391,2,26948,0,1,1,3,1,'2024-12-27 13:47:48',849898,'2024-12-27 13:47:58',968038,0,'','',30,0,10.11814,0.849,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577392,2,28284,0,1,1,0,1,'2024-12-27 13:47:58',976719,'2024-12-27 13:47:58',983854,0,'','',30,0,0.00713,0.976,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577393,2,28637,0,1,1,3,1,'2024-12-27 13:47:57',973417,'2024-12-27 13:48:03',985542,0,'','',30,0,6.01213,0.973,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577394,2,26969,0,1,1,2,1,'2024-12-27 13:48:02',4395,'2024-12-27 13:48:04',1,0,'','',30,0,2.00809,0.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577395,2,26951,0,1,1,3,1,'2024-12-27 13:47:54',880781,'2024-12-27 13:48:04',992383,0,'','',30,0,10.1116,0.88,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577396,2,26928,0,1,1,2,1,'2024-12-27 13:48:08',419,'2024-12-27 13:48:08',187219,0,'','',30,0,0.12283,0.064,2,'(null)','',''),(423577397,2,26976,0,1,1,2,1,'2024-12-27 13:48:08',28222,'2024-12-27 13:48:08',189593,0,'','',30,0,0.12252,0.067,2,'(null)','',''),(423577398,2,26935,0,1,1,0,1,'2024-12-27 13:48:12',111136,'2024-12-27 13:48:12',128249,0,'','',30,0,0.01711,0.111,0,'OK - 84.38.95.222: rta 0.535ms, lost 0%','rta=0.535ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577399,2,23725,0,1,1,2,1,'2024-12-27 13:48:20',142749,'2024-12-27 13:48:20',266289,0,'','',30,0,0.12354,0.142,2,'(null)','',''),(423577400,2,28627,0,1,1,2,1,'2024-12-27 13:48:20',145754,'2024-12-27 13:48:20',268150,0,'','',30,0,0.1224,0.145,2,'(null)','',''),(423577401,2,26949,0,1,1,3,1,'2024-12-27 13:48:15',120731,'2024-12-27 13:48:21',789461,0,'','',30,0,6.66873,0.12,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577402,2,28619,0,1,1,3,1,'2024-12-27 13:48:15',124243,'2024-12-27 13:48:25',242392,0,'','',30,0,10.11815,0.124,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577403,2,28630,0,1,1,0,1,'2024-12-27 13:48:27',196302,'2024-12-27 13:48:27',319191,0,'','',30,0,0.12289,0.196,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577404,2,26929,0,1,1,2,1,'2024-12-27 13:48:27',199301,'2024-12-27 13:48:29',207797,0,'','',30,0,2.0085,0.199,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577405,2,26953,0,1,1,3,1,'2024-12-27 13:48:19',135267,'2024-12-27 13:48:29',248327,0,'','',30,0,10.11306,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577406,2,28623,0,1,1,3,1,'2024-12-27 13:48:21',153889,'2024-12-27 13:48:31',265716,0,'','',30,0,10.11183,0.153,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577407,2,28616,0,1,1,0,1,'2024-12-27 13:48:35',255426,'2024-12-27 13:48:35',676903,0,'','',30,0,0.42148,0.255,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577408,2,26964,0,1,1,3,1,'2024-12-27 13:48:27',202987,'2024-12-27 13:48:37',315340,0,'','',30,0,10.11235,0.202,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577409,2,26943,0,1,1,3,1,'2024-12-27 13:48:27',206769,'2024-12-27 13:48:37',319630,0,'','',30,0,10.11286,0.206,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577410,2,28620,0,1,1,3,1,'2024-12-27 13:48:35',256485,'2024-12-27 13:48:41',931345,0,'','',30,0,6.67486,0.256,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577411,2,28280,0,1,1,0,1,'2024-12-27 13:48:43',299673,'2024-12-27 13:48:43',426996,0,'','',30,0,0.12732,0.299,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423577412,2,26977,0,1,1,3,1,'2024-12-27 13:48:35',259321,'2024-12-27 13:48:45',370490,0,'','',30,0,10.11117,0.259,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577413,2,26970,0,1,1,3,1,'2024-12-27 13:48:35',263302,'2024-12-27 13:48:45',375383,0,'','',30,0,10.11208,0.263,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577414,2,26954,0,1,1,3,1,'2024-12-27 13:48:35',266868,'2024-12-27 13:48:45',378742,0,'','',30,0,10.11187,0.266,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577415,2,26960,0,1,1,3,1,'2024-12-27 13:48:37',274567,'2024-12-27 13:48:47',387965,0,'','',30,0,10.1134,0.274,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577416,2,26978,0,1,1,0,1,'2024-12-27 13:48:48',340794,'2024-12-27 13:48:48',373856,0,'','',30,0,0.03306,0.34,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577417,2,23726,0,1,1,2,1,'2024-12-27 13:48:48',344672,'2024-12-27 13:48:50',359334,0,'','',30,0,2.01466,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577418,2,26965,0,1,1,3,1,'2024-12-27 13:48:43',302966,'2024-12-27 13:48:53',416508,0,'','',30,0,10.11354,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577419,2,26930,0,1,1,0,1,'2024-12-27 13:48:53',394256,'2024-12-27 13:48:53',521190,0,'','',30,0,0.12693,0.394,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577420,2,26956,0,1,1,3,1,'2024-12-27 13:48:49',349890,'2024-12-27 13:48:56',1086,0,'','',30,0,6.67088,0.349,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577421,2,26971,0,1,1,3,1,'2024-12-27 13:48:48',348137,'2024-12-27 13:48:58',463658,0,'','',30,0,10.11552,0.348,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577422,2,26950,0,1,1,2,1,'2024-12-27 13:48:59',450901,'2024-12-27 13:48:59',573909,0,'','',30,0,0.12301,0.45,2,'(null)','',''),(423577423,2,28622,0,1,1,2,1,'2024-12-27 13:48:59',451648,'2024-12-27 13:48:59',574464,0,'','',30,0,0.12282,0.451,2,'(null)','',''),(423577424,2,26961,0,1,1,0,1,'2024-12-27 13:49:06',525380,'2024-12-27 13:49:06',533703,0,'','',30,0,0.00832,0.525,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577425,2,28281,0,1,1,1,1,'2024-12-27 13:49:06',528540,'2024-12-27 13:49:07',195841,0,'','',30,0,0.6673,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577426,2,26944,0,1,1,3,1,'2024-12-27 13:48:59',454567,'2024-12-27 13:49:09',569428,0,'','',30,0,10.11486,0.454,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577427,2,26955,0,1,1,3,1,'2024-12-27 13:49:02',486475,'2024-12-27 13:49:12',605243,0,'','',30,0,10.11877,0.486,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577428,2,23727,0,1,1,2,1,'2024-12-27 13:49:16',631816,'2024-12-27 13:49:16',754836,0,'','',30,0,0.12302,0.631,2,'(null)','',''),(423577429,2,26966,0,1,1,3,1,'2024-12-27 13:49:09',535999,'2024-12-27 13:49:19',656926,0,'','',30,0,10.12093,0.535,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577430,2,26931,0,1,1,0,1,'2024-12-27 13:49:19',640537,'2024-12-27 13:49:19',764835,0,'','',30,0,0.1243,0.64,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423577431,2,26972,0,1,1,3,1,'2024-12-27 13:49:11',568320,'2024-12-27 13:49:21',681534,0,'','',30,0,10.11321,0.568,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577432,2,28282,0,1,1,0,1,'2024-12-27 13:49:34',766400,'2024-12-27 13:49:34',901948,0,'','',30,0,0.13555,0.766,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423577433,2,26962,0,1,1,3,1,'2024-12-27 13:49:32',758820,'2024-12-27 13:49:42',868797,0,'','',30,0,10.10998,0.758,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577434,2,26967,0,1,1,3,1,'2024-12-27 13:49:37',788379,'2024-12-27 13:49:44',457531,0,'','',30,0,6.66915,0.788,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577435,2,23728,0,1,1,0,1,'2024-12-27 13:49:48',879618,'2024-12-27 13:49:48',901799,0,'','',30,0,0.02218,0.879,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577436,2,26932,0,1,1,1,1,'2024-12-27 13:49:48',882867,'2024-12-27 13:49:49',550456,0,'','',30,0,0.66759,0.882,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423577437,2,26973,0,1,1,3,1,'2024-12-27 13:49:41',819297,'2024-12-27 13:49:51',931030,0,'','',30,0,10.11173,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577438,2,28617,0,1,1,2,1,'2024-12-27 13:49:52',909825,'2024-12-27 13:49:53',303464,0,'','',30,0,0.39364,0.909,2,'No process matching mysqld found : CRITICAL','',''),(423577439,2,26931,0,1,1,0,1,'2024-12-27 13:49:57',965361,'2024-12-27 13:49:58',0,0,'','',30,0,0.12799,0.965,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=67% cpu3=62%',''),(423577440,2,26972,0,1,1,3,1,'2024-12-27 13:49:48',885021,'2024-12-27 13:49:58',998916,0,'','',30,0,10.11389,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577441,2,26946,0,1,1,3,1,'2024-12-27 13:49:49',889185,'2024-12-27 13:50:00',1119,0,'','',30,0,10.11295,0.889,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577442,2,26963,0,1,1,0,1,'2024-12-27 13:49:59',976875,'2024-12-27 13:50:00',19,0,'','',30,0,0.04702,0.976,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577443,2,28631,0,1,1,0,1,'2024-12-27 13:50:02',5052,'2024-12-27 13:50:02',310951,0,'','',30,0,0.29928,0.011,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577444,2,28624,0,1,1,3,1,'2024-12-27 13:49:54',915659,'2024-12-27 13:50:05',11997,0,'','',30,0,10.11168,0.915,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577445,2,26957,0,1,1,3,1,'2024-12-27 13:49:57',966464,'2024-12-27 13:50:08',32576,0,'','',30,0,10.11104,0.966,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577446,2,23729,0,1,1,2,1,'2024-12-27 13:50:12',7,'2024-12-27 13:50:12',199983,0,'','',30,0,0.12179,0.078,2,'(null)','',''),(423577447,2,28636,0,1,1,3,1,'2024-12-27 13:50:04',8167,'2024-12-27 13:50:14',138673,0,'','',30,0,10.12093,0.017,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577448,2,26974,0,1,1,3,1,'2024-12-27 13:50:08',37,'2024-12-27 13:50:18',164752,0,'','',30,0,10.11893,0.045,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577449,2,26933,0,1,1,2,1,'2024-12-27 13:50:18',127115,'2024-12-27 13:50:18',251796,0,'','',30,0,0.12468,0.127,2,'(null)','',''),(423577450,2,26952,0,1,1,0,1,'2024-12-27 13:50:22',157252,'2024-12-27 13:50:22',176641,0,'','',30,0,0.01939,0.157,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577451,2,28625,0,1,1,2,1,'2024-12-27 13:50:22',160442,'2024-12-27 13:50:22',252198,0,'','',30,0,0.09176,0.16,2,'(null)','',''),(423577452,2,28628,0,1,1,0,1,'2024-12-27 13:50:27',174301,'2024-12-27 13:50:27',296873,0,'','',30,0,0.12257,0.174,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577453,2,26947,0,1,1,3,1,'2024-12-27 13:50:18',130565,'2024-12-27 13:50:28',242608,0,'','',30,0,10.11204,0.13,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577454,2,28632,0,1,1,2,1,'2024-12-27 13:50:31',211961,'2024-12-27 13:50:31',296755,0,'','',30,0,0.08479,0.211,2,'(null)','',''),(423577455,2,27566,0,1,1,3,1,'2024-12-27 13:50:27',177792,'2024-12-27 13:50:33',192675,0,'','',30,0,6.01488,0.177,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577456,2,26945,0,1,1,3,1,'2024-12-27 13:50:27',181110,'2024-12-27 13:50:37',299564,0,'','',30,0,10.11845,0.181,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577457,2,23730,0,1,1,2,1,'2024-12-27 13:50:40',279109,'2024-12-27 13:50:40',344237,0,'','',30,0,0.06513,0.279,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577458,2,26968,0,1,1,3,1,'2024-12-27 13:50:32',217147,'2024-12-27 13:50:42',345682,0,'','',30,0,10.12853,0.217,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577459,2,26934,0,1,1,0,1,'2024-12-27 13:50:42',285796,'2024-12-27 13:50:42',440118,0,'','',30,0,0.15432,0.285,0,'Load : 6.09 5.95 5.71 : OK','load_1_min=6.09;9;30 load_5_min=5.95;15;35 load_15_min=5.71;20;40',''),(423577460,2,26975,0,1,1,3,1,'2024-12-27 13:50:36',267788,'2024-12-27 13:50:42',939391,0,'','',30,0,6.6716,0.267,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577461,2,28626,0,1,1,2,1,'2024-12-27 13:50:51',326074,'2024-12-27 13:50:51',422121,0,'','',30,0,0.09605,0.326,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577462,2,28629,0,1,1,0,1,'2024-12-27 13:50:57',348356,'2024-12-27 13:50:57',470792,0,'','',30,0,0.12244,0.348,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577463,2,28284,0,1,1,0,1,'2024-12-27 13:50:58',357019,'2024-12-27 13:50:58',364650,0,'','',30,0,0.00763,0.356,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577464,2,28618,0,1,1,3,1,'2024-12-27 13:50:48',313508,'2024-12-27 13:50:58',425927,0,'','',30,0,10.11242,0.313,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577465,2,26948,0,1,1,3,1,'2024-12-27 13:50:48',316604,'2024-12-27 13:50:58',435113,0,'','',30,0,10.11851,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577466,2,28637,0,1,1,3,1,'2024-12-27 13:50:57',351407,'2024-12-27 13:51:03',363506,0,'','',30,0,6.0121,0.351,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577467,2,26969,0,1,1,2,1,'2024-12-27 13:51:02',387160,'2024-12-27 13:51:04',394265,0,'','',30,0,2.00711,0.387,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577468,2,26951,0,1,1,3,1,'2024-12-27 13:50:54',333571,'2024-12-27 13:51:04',444685,0,'','',30,0,10.11111,0.333,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577469,2,26928,0,1,1,2,1,'2024-12-27 13:51:08',428587,'2024-12-27 13:51:08',551182,0,'','',30,0,0.12259,0.428,2,'(null)','',''),(423577470,2,26976,0,1,1,2,1,'2024-12-27 13:51:08',432066,'2024-12-27 13:51:08',555784,0,'','',30,0,0.12372,0.432,2,'(null)','',''),(423577471,2,26935,0,1,1,0,1,'2024-12-27 13:51:12',468880,'2024-12-27 13:51:12',482989,0,'','',30,0,0.01411,0.468,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577472,2,23725,0,1,1,2,1,'2024-12-27 13:51:20',546664,'2024-12-27 13:51:20',669688,0,'','',30,0,0.12302,0.546,2,'(null)','',''),(423577473,2,28627,0,1,1,2,1,'2024-12-27 13:51:20',549751,'2024-12-27 13:51:20',672369,0,'','',30,0,0.12262,0.549,2,'(null)','',''),(423577474,2,26949,0,1,1,3,1,'2024-12-27 13:51:15',506273,'2024-12-27 13:51:22',182130,0,'','',30,0,6.67586,0.506,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577475,2,28619,0,1,1,3,1,'2024-12-27 13:51:15',509708,'2024-12-27 13:51:25',627309,0,'','',30,0,10.1176,0.509,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577476,2,28630,0,1,1,0,1,'2024-12-27 13:51:27',595447,'2024-12-27 13:51:27',720164,0,'','',30,0,0.12472,0.595,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577477,2,26929,0,1,1,2,1,'2024-12-27 13:51:27',596599,'2024-12-27 13:51:29',607156,0,'','',30,0,2.01056,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577478,2,26953,0,1,1,3,1,'2024-12-27 13:51:19',520242,'2024-12-27 13:51:29',633060,0,'','',30,0,10.11282,0.52,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577479,2,28623,0,1,1,3,1,'2024-12-27 13:51:21',557999,'2024-12-27 13:51:31',668742,0,'','',30,0,10.11074,0.557,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577480,2,28616,0,1,1,0,1,'2024-12-27 13:51:35',690259,'2024-12-27 13:51:36',109751,0,'','',30,0,0.41949,0.69,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577481,2,26964,0,1,1,3,1,'2024-12-27 13:51:27',599860,'2024-12-27 13:51:37',711153,0,'','',30,0,10.11129,0.599,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577482,2,26943,0,1,1,3,1,'2024-12-27 13:51:27',600883,'2024-12-27 13:51:37',715041,0,'','',30,0,10.11416,0.6,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577483,2,28620,0,1,1,3,1,'2024-12-27 13:51:35',690948,'2024-12-27 13:51:42',365741,0,'','',30,0,6.67479,0.69,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577484,2,28280,0,1,1,0,1,'2024-12-27 13:51:43',753837,'2024-12-27 13:51:43',880399,0,'','',30,0,0.12656,0.753,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423577485,2,26977,0,1,1,3,1,'2024-12-27 13:51:35',694157,'2024-12-27 13:51:45',806145,0,'','',30,0,10.11199,0.694,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577486,2,26970,0,1,1,3,1,'2024-12-27 13:51:35',697683,'2024-12-27 13:51:45',809103,0,'','',30,0,10.11142,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577487,2,26954,0,1,1,3,1,'2024-12-27 13:51:35',700871,'2024-12-27 13:51:45',815231,0,'','',30,0,10.11436,0.7,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577488,2,26960,0,1,1,3,1,'2024-12-27 13:51:37',710900,'2024-12-27 13:51:47',823478,0,'','',30,0,10.11258,0.71,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577489,2,26978,0,1,1,0,1,'2024-12-27 13:51:48',791942,'2024-12-27 13:51:48',801043,0,'','',30,0,0.0091,0.791,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577490,2,23726,0,1,1,2,1,'2024-12-27 13:51:48',795141,'2024-12-27 13:51:50',802952,0,'','',30,0,2.00781,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577491,2,26965,0,1,1,3,1,'2024-12-27 13:51:43',757020,'2024-12-27 13:51:53',869735,0,'','',30,0,10.11271,0.756,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577492,2,26930,0,1,1,0,1,'2024-12-27 13:51:53',808310,'2024-12-27 13:51:53',934474,0,'','',30,0,0.12616,0.808,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577493,2,26956,0,1,1,3,1,'2024-12-27 13:51:49',800875,'2024-12-27 13:51:56',476720,0,'','',30,0,6.67584,0.8,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577494,2,26971,0,1,1,3,1,'2024-12-27 13:51:48',796795,'2024-12-27 13:51:58',911668,0,'','',30,0,10.11487,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577495,2,26950,0,1,1,2,1,'2024-12-27 13:51:59',847667,'2024-12-27 13:51:59',971429,0,'','',30,0,0.12376,0.847,2,'(null)','',''),(423577496,2,28622,0,1,1,2,1,'2024-12-27 13:51:59',850973,'2024-12-27 13:51:59',975191,0,'','',30,0,0.12422,0.85,2,'(null)','',''),(423577497,2,26961,0,1,1,0,1,'2024-12-27 13:52:06',913483,'2024-12-27 13:52:06',924440,0,'','',30,0,0.01096,0.913,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577498,2,28281,0,1,1,1,1,'2024-12-27 13:52:06',917345,'2024-12-27 13:52:07',584236,0,'','',30,0,0.66689,0.917,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577499,2,26944,0,1,1,3,1,'2024-12-27 13:51:59',854648,'2024-12-27 13:52:09',969074,0,'','',30,0,10.11443,0.854,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577500,2,26955,0,1,1,3,1,'2024-12-27 13:52:02',885016,'2024-12-27 13:52:13',1113,0,'','',30,0,10.11712,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577501,2,23727,0,1,1,2,1,'2024-12-27 13:52:16',11,'2024-12-27 13:52:16',135805,0,'','',30,0,0.12183,0.013,2,'(null)','',''),(423577502,2,26931,0,1,1,0,1,'2024-12-27 13:52:19',8427,'2024-12-27 13:52:19',145264,0,'','',30,0,0.12491,0.02,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=60%',''),(423577503,2,26966,0,1,1,3,1,'2024-12-27 13:52:09',923681,'2024-12-27 13:52:20',34,0,'','',30,0,10.11916,0.923,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577504,2,26972,0,1,1,3,1,'2024-12-27 13:52:11',959995,'2024-12-27 13:52:22',30072,0,'','',30,0,10.11257,0.959,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577505,2,28282,0,1,1,0,1,'2024-12-27 13:52:34',134702,'2024-12-27 13:52:34',270605,0,'','',30,0,0.1359,0.134,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423577506,2,26962,0,1,1,3,1,'2024-12-27 13:52:32',128598,'2024-12-27 13:52:42',239581,0,'','',30,0,10.11098,0.128,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577507,2,26967,0,1,1,3,1,'2024-12-27 13:52:37',146324,'2024-12-27 13:52:43',828959,0,'','',30,0,6.68264,0.146,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577508,2,23728,0,1,1,0,1,'2024-12-27 13:52:48',208623,'2024-12-27 13:52:48',229013,0,'','',30,0,0.02039,0.208,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577509,2,26932,0,1,1,1,1,'2024-12-27 13:52:48',211836,'2024-12-27 13:52:48',956068,0,'','',30,0,0.74423,0.211,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423577510,2,26973,0,1,1,3,1,'2024-12-27 13:52:41',157141,'2024-12-27 13:52:51',269855,0,'','',30,0,10.11271,0.157,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577511,2,28617,0,1,1,2,1,'2024-12-27 13:52:52',241804,'2024-12-27 13:52:52',634452,0,'','',30,0,0.39265,0.241,2,'No process matching mysqld found : CRITICAL','',''),(423577512,2,26931,0,1,1,0,1,'2024-12-27 13:52:57',279869,'2024-12-27 13:52:57',404405,0,'','',30,0,0.12454,0.279,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423577513,2,26972,0,1,1,3,1,'2024-12-27 13:52:48',214701,'2024-12-27 13:52:58',397532,0,'','',30,0,10.18283,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577514,2,26946,0,1,1,3,1,'2024-12-27 13:52:49',217106,'2024-12-27 13:52:59',329678,0,'','',30,0,10.11257,0.217,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577515,2,26963,0,1,1,0,1,'2024-12-27 13:52:59',285292,'2024-12-27 13:52:59',334293,0,'','',30,0,0.049,0.285,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577516,2,28631,0,1,1,0,1,'2024-12-27 13:53:02',297006,'2024-12-27 13:53:02',605278,0,'','',30,0,0.30827,0.296,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577517,2,28624,0,1,1,3,1,'2024-12-27 13:52:54',248256,'2024-12-27 13:53:04',357721,0,'','',30,0,10.10947,0.248,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577518,2,26957,0,1,1,3,1,'2024-12-27 13:52:57',281973,'2024-12-27 13:53:07',411529,0,'','',30,0,10.12956,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577519,2,23729,0,1,1,2,1,'2024-12-27 13:53:12',371613,'2024-12-27 13:53:12',494206,0,'','',30,0,0.12259,0.371,2,'(null)','',''),(423577520,2,28636,0,1,1,3,1,'2024-12-27 13:53:04',305134,'2024-12-27 13:53:14',425643,0,'','',30,0,10.12051,0.305,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577521,2,26974,0,1,1,3,1,'2024-12-27 13:53:08',348884,'2024-12-27 13:53:18',477794,0,'','',30,0,10.12891,0.348,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577522,2,26933,0,1,1,2,1,'2024-12-27 13:53:18',390657,'2024-12-27 13:53:18',515091,0,'','',30,0,0.12443,0.39,2,'(null)','',''),(423577523,2,26952,0,1,1,0,1,'2024-12-27 13:53:22',443637,'2024-12-27 13:53:22',466917,0,'','',30,0,0.02328,0.443,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577524,2,28625,0,1,1,2,1,'2024-12-27 13:53:22',460533,'2024-12-27 13:53:22',546634,0,'','',30,0,0.0861,0.46,2,'(null)','',''),(423577525,2,28628,0,1,1,0,1,'2024-12-27 13:53:27',500556,'2024-12-27 13:53:27',624194,0,'','',30,0,0.12364,0.5,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577526,2,26947,0,1,1,3,1,'2024-12-27 13:53:18',393765,'2024-12-27 13:53:28',507039,0,'','',30,0,10.11327,0.393,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577527,2,28632,0,1,1,2,1,'2024-12-27 13:53:31',538667,'2024-12-27 13:53:31',624545,0,'','',30,0,0.08588,0.538,2,'(null)','',''),(423577528,2,27566,0,1,1,3,1,'2024-12-27 13:53:27',503940,'2024-12-27 13:53:33',515001,0,'','',30,0,6.01106,0.503,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577529,2,26945,0,1,1,3,1,'2024-12-27 13:53:27',507594,'2024-12-27 13:53:37',620960,0,'','',30,0,10.11337,0.507,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577530,2,23730,0,1,1,2,1,'2024-12-27 13:53:40',582461,'2024-12-27 13:53:40',668473,0,'','',30,0,0.08601,0.582,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577531,2,26968,0,1,1,3,1,'2024-12-27 13:53:32',543141,'2024-12-27 13:53:42',670172,0,'','',30,0,10.12703,0.543,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577532,2,26934,0,1,1,0,1,'2024-12-27 13:53:42',588864,'2024-12-27 13:53:42',743423,0,'','',30,0,0.15456,0.588,0,'Load : 6.03 5.87 5.71 : OK','load_1_min=6.03;9;30 load_5_min=5.87;15;35 load_15_min=5.71;20;40',''),(423577533,2,26975,0,1,1,3,1,'2024-12-27 13:53:36',571367,'2024-12-27 13:53:43',239944,0,'','',30,0,6.66858,0.571,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577534,2,28626,0,1,1,2,1,'2024-12-27 13:53:51',630068,'2024-12-27 13:53:51',722537,0,'','',30,0,0.09247,0.629,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577535,2,28629,0,1,1,0,1,'2024-12-27 13:53:57',660433,'2024-12-27 13:53:57',783525,0,'','',30,0,0.12309,0.66,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577536,2,28284,0,1,1,0,1,'2024-12-27 13:53:58',665246,'2024-12-27 13:53:58',672123,0,'','',30,0,0.00688,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577537,2,28618,0,1,1,3,1,'2024-12-27 13:53:48',613326,'2024-12-27 13:53:58',725990,0,'','',30,0,10.11266,0.613,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577538,2,26948,0,1,1,3,1,'2024-12-27 13:53:48',616320,'2024-12-27 13:53:58',735152,0,'','',30,0,10.11883,0.616,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577539,2,28637,0,1,1,3,1,'2024-12-27 13:53:57',663168,'2024-12-27 13:54:03',675466,0,'','',30,0,6.0123,0.663,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577540,2,26969,0,1,1,2,1,'2024-12-27 13:54:02',686857,'2024-12-27 13:54:04',694182,0,'','',30,0,2.00732,0.686,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577541,2,26951,0,1,1,3,1,'2024-12-27 13:53:54',639041,'2024-12-27 13:54:04',749625,0,'','',30,0,10.11058,0.638,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577542,2,26928,0,1,1,2,1,'2024-12-27 13:54:08',734858,'2024-12-27 13:54:08',856610,0,'','',30,0,0.12175,0.734,2,'(null)','',''),(423577543,2,26976,0,1,1,2,1,'2024-12-27 13:54:08',738047,'2024-12-27 13:54:08',860256,0,'','',30,0,0.12221,0.738,2,'(null)','',''),(423577544,2,26935,0,1,1,0,1,'2024-12-27 13:54:12',776474,'2024-12-27 13:54:12',787601,0,'','',30,0,0.01113,0.776,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577545,2,23725,0,1,1,2,1,'2024-12-27 13:54:20',843041,'2024-12-27 13:54:20',965646,0,'','',30,0,0.12261,0.843,2,'(null)','',''),(423577546,2,28627,0,1,1,2,1,'2024-12-27 13:54:20',846717,'2024-12-27 13:54:20',969328,0,'','',30,0,0.12261,0.846,2,'(null)','',''),(423577547,2,26949,0,1,1,3,1,'2024-12-27 13:54:15',805421,'2024-12-27 13:54:22',475657,0,'','',30,0,6.67024,0.805,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577548,2,28619,0,1,1,3,1,'2024-12-27 13:54:15',809396,'2024-12-27 13:54:25',928112,0,'','',30,0,10.11872,0.809,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577549,2,28630,0,1,1,0,1,'2024-12-27 13:54:27',899360,'2024-12-27 13:54:28',10341,0,'','',30,0,0.12478,0.899,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577550,2,26929,0,1,1,2,1,'2024-12-27 13:54:27',900222,'2024-12-27 13:54:29',910360,0,'','',30,0,2.01014,0.9,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577551,2,26953,0,1,1,3,1,'2024-12-27 13:54:19',821975,'2024-12-27 13:54:29',934872,0,'','',30,0,10.1129,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577552,2,28623,0,1,1,3,1,'2024-12-27 13:54:21',851510,'2024-12-27 13:54:31',963338,0,'','',30,0,10.11183,0.851,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577553,2,28616,0,1,1,0,1,'2024-12-27 13:54:35',973789,'2024-12-27 13:54:36',396479,0,'','',30,0,0.42269,0.973,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577554,2,26964,0,1,1,3,1,'2024-12-27 13:54:27',901238,'2024-12-27 13:54:38',6622,0,'','',30,0,10.1135,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577555,2,26943,0,1,1,3,1,'2024-12-27 13:54:27',903851,'2024-12-27 13:54:38',14,0,'','',30,0,10.11311,0.903,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577556,2,28620,0,1,1,3,1,'2024-12-27 13:54:35',975046,'2024-12-27 13:54:42',647059,0,'','',30,0,6.67201,0.974,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577557,2,28280,0,1,1,0,1,'2024-12-27 13:54:43',16696,'2024-12-27 13:54:43',167515,0,'','',30,0,0.12704,0.04,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423577558,2,26977,0,1,1,3,1,'2024-12-27 13:54:35',978306,'2024-12-27 13:54:46',0,0,'','',30,0,10.11319,0.978,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577559,2,26970,0,1,1,3,1,'2024-12-27 13:54:35',982302,'2024-12-27 13:54:46',0,0,'','',30,0,10.11078,0.982,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577560,2,26954,0,1,1,3,1,'2024-12-27 13:54:35',985857,'2024-12-27 13:54:46',0,0,'','',30,0,10.11313,0.985,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577561,2,26978,0,1,1,0,1,'2024-12-27 13:54:48',24770,'2024-12-27 13:54:48',0,0,'','',30,0,0.02964,0.06,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577562,2,26960,0,1,1,3,1,'2024-12-27 13:54:37',996675,'2024-12-27 13:54:48',111467,0,'','',30,0,10.11479,0.996,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577563,2,23726,0,1,1,2,1,'2024-12-27 13:54:48',0,'2024-12-27 13:54:50',0,0,'','',30,0,2.00792,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577564,2,26965,0,1,1,3,1,'2024-12-27 13:54:43',288,'2024-12-27 13:54:53',157936,0,'','',30,0,10.11385,0.044,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577565,2,26930,0,1,1,0,1,'2024-12-27 13:54:53',0,'2024-12-27 13:54:53',232797,0,'','',30,0,0.13318,0.099,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577566,2,26956,0,1,1,3,1,'2024-12-27 13:54:49',0,'2024-12-27 13:54:55',759159,0,'','',30,0,6.67071,0.088,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577567,2,26971,0,1,1,3,1,'2024-12-27 13:54:48',0,'2024-12-27 13:54:58',203151,0,'','',30,0,10.11651,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577568,2,26950,0,1,1,2,1,'2024-12-27 13:54:59',116196,'2024-12-27 13:54:59',239708,0,'','',30,0,0.12351,0.116,2,'(null)','',''),(423577569,2,28622,0,1,1,2,1,'2024-12-27 13:54:59',120145,'2024-12-27 13:54:59',242985,0,'','',30,0,0.12284,0.12,2,'(null)','',''),(423577570,2,26961,0,1,1,0,1,'2024-12-27 13:55:06',179702,'2024-12-27 13:55:06',189110,0,'','',30,0,0.00941,0.179,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577571,2,28281,0,1,1,1,1,'2024-12-27 13:55:06',182952,'2024-12-27 13:55:06',851608,0,'','',30,0,0.66866,0.182,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577572,2,26944,0,1,1,3,1,'2024-12-27 13:54:59',123719,'2024-12-27 13:55:09',237769,0,'','',30,0,10.11405,0.123,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577573,2,26955,0,1,1,3,1,'2024-12-27 13:55:02',166933,'2024-12-27 13:55:12',286227,0,'','',30,0,10.11929,0.166,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577574,2,23727,0,1,1,2,1,'2024-12-27 13:55:16',234519,'2024-12-27 13:55:16',355407,0,'','',30,0,0.12089,0.234,2,'(null)','',''),(423577575,2,26966,0,1,1,3,1,'2024-12-27 13:55:09',192415,'2024-12-27 13:55:19',310204,0,'','',30,0,10.11779,0.192,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577576,2,26931,0,1,1,0,1,'2024-12-27 13:55:19',242286,'2024-12-27 13:55:19',365717,0,'','',30,0,0.12343,0.242,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=67% cpu2=65% cpu3=61%',''),(423577577,2,26972,0,1,1,3,1,'2024-12-27 13:55:11',212181,'2024-12-27 13:55:21',324262,0,'','',30,0,10.11208,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577578,2,28282,0,1,1,0,1,'2024-12-27 13:55:34',390549,'2024-12-27 13:55:34',525884,0,'','',30,0,0.13534,0.39,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423577579,2,26962,0,1,1,3,1,'2024-12-27 13:55:32',373542,'2024-12-27 13:55:42',484524,0,'','',30,0,10.11098,0.373,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577580,2,26967,0,1,1,3,1,'2024-12-27 13:55:37',415835,'2024-12-27 13:55:44',0,0,'','',30,0,6.66783,0.415,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577581,2,23728,0,1,1,0,1,'2024-12-27 13:55:48',492599,'2024-12-27 13:55:48',514941,0,'','',30,0,0.02234,0.492,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577582,2,26932,0,1,1,1,1,'2024-12-27 13:55:48',495433,'2024-12-27 13:55:49',174771,0,'','',30,0,0.67934,0.495,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423577583,2,26973,0,1,1,3,1,'2024-12-27 13:55:41',445903,'2024-12-27 13:55:51',557926,0,'','',30,0,10.11202,0.445,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577584,2,28617,0,1,1,2,1,'2024-12-27 13:55:52',538432,'2024-12-27 13:55:52',930484,0,'','',30,0,0.39205,0.538,2,'No process matching mysqld found : CRITICAL','',''),(423577585,2,26931,0,1,1,0,1,'2024-12-27 13:55:57',590784,'2024-12-27 13:55:57',714705,0,'','',30,0,0.12392,0.59,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=85% cpu1=68% cpu2=66% cpu3=63%',''),(423577586,2,26972,0,1,1,3,1,'2024-12-27 13:55:48',496700,'2024-12-27 13:55:58',609609,0,'','',30,0,10.11291,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577587,2,26946,0,1,1,3,1,'2024-12-27 13:55:49',500736,'2024-12-27 13:55:59',613962,0,'','',30,0,10.11323,0.5,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577588,2,26963,0,1,1,0,1,'2024-12-27 13:55:59',601706,'2024-12-27 13:55:59',648509,0,'','',30,0,0.0468,0.601,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577589,2,28631,0,1,1,0,1,'2024-12-27 13:56:02',624233,'2024-12-27 13:56:02',932926,0,'','',30,0,0.30869,0.624,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577590,2,28624,0,1,1,3,1,'2024-12-27 13:55:54',545060,'2024-12-27 13:56:04',655122,0,'','',30,0,10.11006,0.545,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577591,2,26957,0,1,1,3,1,'2024-12-27 13:55:57',594062,'2024-12-27 13:56:07',705666,0,'','',30,0,10.1116,0.593,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577592,2,23729,0,1,1,2,1,'2024-12-27 13:56:12',711866,'2024-12-27 13:56:12',833285,0,'','',30,0,0.12142,0.711,2,'(null)','',''),(423577593,2,28636,0,1,1,3,1,'2024-12-27 13:56:04',628743,'2024-12-27 13:56:14',749737,0,'','',30,0,10.12099,0.628,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577594,2,26974,0,1,1,3,1,'2024-12-27 13:56:08',666849,'2024-12-27 13:56:18',785674,0,'','',30,0,10.11882,0.666,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577595,2,26933,0,1,1,2,1,'2024-12-27 13:56:18',738615,'2024-12-27 13:56:18',859977,0,'','',30,0,0.12136,0.738,2,'(null)','',''),(423577596,2,26952,0,1,1,0,1,'2024-12-27 13:56:22',801090,'2024-12-27 13:56:22',811080,0,'','',30,0,0.00999,0.801,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577597,2,28625,0,1,1,2,1,'2024-12-27 13:56:22',802195,'2024-12-27 13:56:22',889295,0,'','',30,0,0.0871,0.802,2,'(null)','',''),(423577598,2,28628,0,1,1,0,1,'2024-12-27 13:56:27',839770,'2024-12-27 13:56:27',962815,0,'','',30,0,0.12305,0.839,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577599,2,26947,0,1,1,3,1,'2024-12-27 13:56:18',741855,'2024-12-27 13:56:28',854172,0,'','',30,0,10.11232,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577600,2,28632,0,1,1,2,1,'2024-12-27 13:56:31',857268,'2024-12-27 13:56:31',942968,0,'','',30,0,0.0857,0.857,2,'(null)','',''),(423577601,2,27566,0,1,1,3,1,'2024-12-27 13:56:27',842582,'2024-12-27 13:56:33',855499,0,'','',30,0,6.01292,0.842,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577602,2,26945,0,1,1,3,1,'2024-12-27 13:56:27',845784,'2024-12-27 13:56:37',959605,0,'','',30,0,10.11382,0.845,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577603,2,23730,0,1,1,2,1,'2024-12-27 13:56:40',946324,'2024-12-27 13:56:40',968073,0,'','',30,0,0.02175,0.946,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577604,2,26968,0,1,1,3,1,'2024-12-27 13:56:32',859476,'2024-12-27 13:56:42',970635,0,'','',30,0,10.11116,0.859,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577605,2,26934,0,1,1,0,1,'2024-12-27 13:56:42',955417,'2024-12-27 13:56:43',100526,0,'','',30,0,0.14511,0.955,0,'Load : 5.98 5.83 5.71 : OK','load_1_min=5.98;9;30 load_5_min=5.83;15;35 load_15_min=5.71;20;40',''),(423577606,2,26975,0,1,1,3,1,'2024-12-27 13:56:36',923880,'2024-12-27 13:56:43',592424,0,'','',30,0,6.66854,0.923,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577607,2,28626,0,1,1,2,1,'2024-12-27 13:56:51',1512,'2024-12-27 13:56:53',4,0,'','',30,0,2.02215,0.027,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577608,2,28629,0,1,1,0,1,'2024-12-27 13:56:57',46,'2024-12-27 13:56:57',195091,0,'','',30,0,0.1382,0.056,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577609,2,28284,0,1,1,0,1,'2024-12-27 13:56:58',7,'2024-12-27 13:56:58',0,0,'','',30,0,0.00691,0.079,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577610,2,28618,0,1,1,3,1,'2024-12-27 13:56:48',0,'2024-12-27 13:56:58',120890,0,'','',30,0,10.11255,0.008,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577611,2,26948,0,1,1,3,1,'2024-12-27 13:56:48',9,'2024-12-27 13:56:58',130517,0,'','',30,0,10.11871,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577612,2,28637,0,1,1,3,1,'2024-12-27 13:56:57',60,'2024-12-27 13:57:03',0,0,'','',30,0,6.01189,0.074,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577613,2,26969,0,1,1,2,1,'2024-12-27 13:57:02',109255,'2024-12-27 13:57:03',109373,0,'','',30,0,1.00012,0.109,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577614,2,26951,0,1,1,3,1,'2024-12-27 13:56:54',4,'2024-12-27 13:57:04',160090,0,'','',30,0,10.11191,0.048,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577615,2,26928,0,1,1,2,1,'2024-12-27 13:57:08',153777,'2024-12-27 13:57:08',275718,0,'','',30,0,0.12194,0.153,2,'(null)','',''),(423577616,2,26976,0,1,1,2,1,'2024-12-27 13:57:08',157261,'2024-12-27 13:57:08',279405,0,'','',30,0,0.12214,0.157,2,'(null)','',''),(423577617,2,26935,0,1,1,0,1,'2024-12-27 13:57:12',187729,'2024-12-27 13:57:12',198411,0,'','',30,0,0.01068,0.187,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577618,2,23725,0,1,1,2,1,'2024-12-27 13:57:20',228346,'2024-12-27 13:57:20',351963,0,'','',30,0,0.12362,0.228,2,'(null)','',''),(423577619,2,28627,0,1,1,2,1,'2024-12-27 13:57:20',231626,'2024-12-27 13:57:20',353623,0,'','',30,0,0.122,0.231,2,'(null)','',''),(423577620,2,26949,0,1,1,3,1,'2024-12-27 13:57:15',198166,'2024-12-27 13:57:21',865928,0,'','',30,0,6.66776,0.198,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577621,2,28619,0,1,1,3,1,'2024-12-27 13:57:15',201491,'2024-12-27 13:57:25',320706,0,'','',30,0,10.11922,0.201,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577622,2,28630,0,1,1,0,1,'2024-12-27 13:57:27',288232,'2024-12-27 13:57:27',411125,0,'','',30,0,0.12289,0.288,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577623,2,26929,0,1,1,2,1,'2024-12-27 13:57:27',290574,'2024-12-27 13:57:29',298811,0,'','',30,0,2.00824,0.29,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577624,2,26953,0,1,1,3,1,'2024-12-27 13:57:19',209505,'2024-12-27 13:57:29',322186,0,'','',30,0,10.11268,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577625,2,28623,0,1,1,3,1,'2024-12-27 13:57:21',235924,'2024-12-27 13:57:31',346172,0,'','',30,0,10.11025,0.235,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577626,2,28616,0,1,1,0,1,'2024-12-27 13:57:35',382338,'2024-12-27 13:57:35',802869,0,'','',30,0,0.42053,0.382,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577627,2,26964,0,1,1,3,1,'2024-12-27 13:57:27',294103,'2024-12-27 13:57:37',407032,0,'','',30,0,10.11293,0.294,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577628,2,26943,0,1,1,3,1,'2024-12-27 13:57:27',297724,'2024-12-27 13:57:37',411237,0,'','',30,0,10.11351,0.297,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577629,2,28620,0,1,1,3,1,'2024-12-27 13:57:35',385917,'2024-12-27 13:57:42',23964,0,'','',30,0,6.67072,0.385,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577630,2,28280,0,1,1,0,1,'2024-12-27 13:57:43',450080,'2024-12-27 13:57:43',577097,0,'','',30,0,0.12702,0.45,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=5%',''),(423577631,2,26977,0,1,1,3,1,'2024-12-27 13:57:35',389381,'2024-12-27 13:57:45',503511,0,'','',30,0,10.11413,0.389,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577632,2,26970,0,1,1,3,1,'2024-12-27 13:57:35',393110,'2024-12-27 13:57:45',508068,0,'','',30,0,10.11496,0.393,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577633,2,26954,0,1,1,3,1,'2024-12-27 13:57:35',395303,'2024-12-27 13:57:45',508911,0,'','',30,0,10.11361,0.395,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577634,2,26960,0,1,1,3,1,'2024-12-27 13:57:37',400786,'2024-12-27 13:57:47',512909,0,'','',30,0,10.11212,0.4,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577635,2,26978,0,1,1,0,1,'2024-12-27 13:57:48',489156,'2024-12-27 13:57:48',500524,0,'','',30,0,0.01137,0.489,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577636,2,23726,0,1,1,2,1,'2024-12-27 13:57:48',492864,'2024-12-27 13:57:50',502275,0,'','',30,0,2.00941,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577637,2,26965,0,1,1,3,1,'2024-12-27 13:57:43',452153,'2024-12-27 13:57:53',566399,0,'','',30,0,10.11425,0.452,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577638,2,26930,0,1,1,0,1,'2024-12-27 13:57:53',556012,'2024-12-27 13:57:53',682237,0,'','',30,0,0.12623,0.555,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577639,2,26956,0,1,1,3,1,'2024-12-27 13:57:49',500865,'2024-12-27 13:57:56',171421,0,'','',30,0,6.67056,0.5,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577640,2,26971,0,1,1,3,1,'2024-12-27 13:57:48',495122,'2024-12-27 13:57:58',609490,0,'','',30,0,10.11437,0.495,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577641,2,26950,0,1,1,2,1,'2024-12-27 13:57:59',586023,'2024-12-27 13:57:59',709817,0,'','',30,0,0.12379,0.585,2,'(null)','',''),(423577642,2,28622,0,1,1,2,1,'2024-12-27 13:57:59',589970,'2024-12-27 13:57:59',712710,0,'','',30,0,0.12274,0.589,2,'(null)','',''),(423577643,2,26961,0,1,1,0,1,'2024-12-27 13:58:06',664192,'2024-12-27 13:58:06',673701,0,'','',30,0,0.00951,0.664,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577644,2,28281,0,1,1,1,1,'2024-12-27 13:58:06',667469,'2024-12-27 13:58:07',337003,0,'','',30,0,0.66953,0.667,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577645,2,26944,0,1,1,3,1,'2024-12-27 13:57:59',593076,'2024-12-27 13:58:09',706333,0,'','',30,0,10.11326,0.593,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577646,2,26955,0,1,1,3,1,'2024-12-27 13:58:02',637474,'2024-12-27 13:58:12',755134,0,'','',30,0,10.11766,0.637,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577647,2,23727,0,1,1,2,1,'2024-12-27 13:58:16',741904,'2024-12-27 13:58:16',863056,0,'','',30,0,0.12115,0.741,2,'(null)','',''),(423577648,2,26966,0,1,1,3,1,'2024-12-27 13:58:09',675035,'2024-12-27 13:58:19',793511,0,'','',30,0,10.11848,0.674,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577649,2,26931,0,1,1,0,1,'2024-12-27 13:58:19',750482,'2024-12-27 13:58:19',875610,0,'','',30,0,0.12513,0.75,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=60%',''),(423577650,2,26972,0,1,1,3,1,'2024-12-27 13:58:11',715572,'2024-12-27 13:58:21',827092,0,'','',30,0,10.11152,0.715,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577651,2,28282,0,1,1,0,1,'2024-12-27 13:58:34',842466,'2024-12-27 13:58:34',978030,0,'','',30,0,0.13556,0.842,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423577652,2,26962,0,1,1,3,1,'2024-12-27 13:58:32',837048,'2024-12-27 13:58:42',947431,0,'','',30,0,10.11038,0.837,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577653,2,26967,0,1,1,3,1,'2024-12-27 13:58:37',855205,'2024-12-27 13:58:44',525212,0,'','',30,0,6.67001,0.855,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577654,2,23728,0,1,1,0,1,'2024-12-27 13:58:48',942009,'2024-12-27 13:58:48',975988,0,'','',30,0,0.03398,0.941,0,'OK - 192.168.77.159: rta 1.347ms, lost 0%','rta=1.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577655,2,26932,0,1,1,1,1,'2024-12-27 13:58:48',945366,'2024-12-27 13:58:49',613082,0,'','',30,0,0.66772,0.945,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423577656,2,26973,0,1,1,3,1,'2024-12-27 13:58:41',882567,'2024-12-27 13:58:51',995947,0,'','',30,0,10.11338,0.882,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577657,2,28617,0,1,1,2,1,'2024-12-27 13:58:52',976437,'2024-12-27 13:58:53',368510,0,'','',30,0,0.39207,0.976,2,'No process matching mysqld found : CRITICAL','',''),(423577658,2,26931,0,1,1,0,1,'2024-12-27 13:58:57',234,'2024-12-27 13:58:57',164445,0,'','',30,0,0.12916,0.035,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423577659,2,26972,0,1,1,3,1,'2024-12-27 13:58:48',948262,'2024-12-27 13:58:59',49,0,'','',30,0,10.11363,0.948,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577660,2,26963,0,1,1,0,1,'2024-12-27 13:58:59',17821,'2024-12-27 13:58:59',0,0,'','',30,0,0.04669,0.042,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577661,2,26946,0,1,1,3,1,'2024-12-27 13:58:49',953331,'2024-12-27 13:59:00',27786,0,'','',30,0,10.11288,0.953,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577662,2,28631,0,1,1,0,1,'2024-12-27 13:59:02',24140,'2024-12-27 13:59:02',369630,0,'','',30,0,0.31252,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577663,2,28624,0,1,1,3,1,'2024-12-27 13:58:54',983962,'2024-12-27 13:59:05',0,0,'','',30,0,10.11035,0.983,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577664,2,26957,0,1,1,3,1,'2024-12-27 13:58:57',243,'2024-12-27 13:59:07',147651,0,'','',30,0,10.11125,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577665,2,23729,0,1,1,2,1,'2024-12-27 13:59:12',115112,'2024-12-27 13:59:12',249443,0,'','',30,0,0.13433,0.115,2,'(null)','',''),(423577666,2,28636,0,1,1,3,1,'2024-12-27 13:59:04',480,'2024-12-27 13:59:14',196153,0,'','',30,0,10.12205,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577667,2,26974,0,1,1,3,1,'2024-12-27 13:59:08',0,'2024-12-27 13:59:18',205796,0,'','',30,0,10.11877,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577668,2,26933,0,1,1,2,1,'2024-12-27 13:59:18',138159,'2024-12-27 13:59:18',290577,0,'','',30,0,0.15242,0.138,2,'(null)','',''),(423577669,2,26952,0,1,1,0,1,'2024-12-27 13:59:22',175790,'2024-12-27 13:59:22',187835,0,'','',30,0,0.01205,0.175,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577670,2,28625,0,1,1,2,1,'2024-12-27 13:59:22',176868,'2024-12-27 13:59:22',264123,0,'','',30,0,0.08725,0.176,2,'(null)','',''),(423577671,2,28628,0,1,1,0,1,'2024-12-27 13:59:27',196519,'2024-12-27 13:59:27',320244,0,'','',30,0,0.12373,0.196,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577672,2,26947,0,1,1,3,1,'2024-12-27 13:59:18',141439,'2024-12-27 13:59:28',298502,0,'','',30,0,10.15706,0.141,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577673,2,28632,0,1,1,2,1,'2024-12-27 13:59:31',227966,'2024-12-27 13:59:31',312905,0,'','',30,0,0.08494,0.227,2,'(null)','',''),(423577674,2,27566,0,1,1,3,1,'2024-12-27 13:59:27',199431,'2024-12-27 13:59:33',210691,0,'','',30,0,6.01126,0.199,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577675,2,26945,0,1,1,3,1,'2024-12-27 13:59:27',202969,'2024-12-27 13:59:37',315358,0,'','',30,0,10.11239,0.202,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577676,2,23730,0,1,1,2,1,'2024-12-27 13:59:40',289883,'2024-12-27 13:59:40',338364,0,'','',30,0,0.04848,0.289,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577677,2,26968,0,1,1,3,1,'2024-12-27 13:59:32',231169,'2024-12-27 13:59:42',339830,0,'','',30,0,10.10866,0.231,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577678,2,26934,0,1,1,0,1,'2024-12-27 13:59:42',298632,'2024-12-27 13:59:42',441526,0,'','',30,0,0.14289,0.298,0,'Load : 5.54 5.74 5.70 : OK','load_1_min=5.54;9;30 load_5_min=5.74;15;35 load_15_min=5.70;20;40',''),(423577679,2,26975,0,1,1,3,1,'2024-12-27 13:59:36',259805,'2024-12-27 13:59:42',930386,0,'','',30,0,6.67058,0.259,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577680,2,28626,0,1,1,2,1,'2024-12-27 13:59:51',374359,'2024-12-27 13:59:51',446245,0,'','',30,0,0.07189,0.374,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577681,2,28629,0,1,1,0,1,'2024-12-27 13:59:57',455828,'2024-12-27 13:59:57',579590,0,'','',30,0,0.12376,0.455,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577682,2,28618,0,1,1,3,1,'2024-12-27 13:59:48',336379,'2024-12-27 13:59:58',448981,0,'','',30,0,10.1126,0.336,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577683,2,26948,0,1,1,3,1,'2024-12-27 13:59:48',339499,'2024-12-27 13:59:58',458428,0,'','',30,0,10.11893,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577684,2,28284,0,1,1,0,1,'2024-12-27 13:59:58',460998,'2024-12-27 13:59:58',468514,0,'','',30,0,0.00752,0.46,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577685,2,28637,0,1,1,3,1,'2024-12-27 13:59:57',456898,'2024-12-27 14:00:03',470642,0,'','',30,0,6.01374,0.456,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577686,2,26951,0,1,1,3,1,'2024-12-27 13:59:54',383846,'2024-12-27 14:00:04',494496,0,'','',30,0,10.11065,0.383,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577687,2,26969,0,1,1,2,1,'2024-12-27 14:00:02',512622,'2024-12-27 14:00:04',520751,0,'','',30,0,2.00813,0.512,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577688,2,26976,0,1,1,2,1,'2024-12-27 14:00:08',555499,'2024-12-27 14:00:08',677678,0,'','',30,0,0.12218,0.555,2,'(null)','',''),(423577689,2,26928,0,1,1,2,1,'2024-12-27 14:00:08',554425,'2024-12-27 14:00:08',679755,0,'','',30,0,0.12533,0.554,2,'(null)','',''),(423577690,2,26935,0,1,1,0,1,'2024-12-27 14:00:12',592461,'2024-12-27 14:00:12',702946,0,'','',30,0,0.11048,0.592,0,'OK - 84.38.95.222: rta 5.214ms, lost 0%','rta=5.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577691,2,23725,0,1,1,2,1,'2024-12-27 14:00:20',650263,'2024-12-27 14:00:20',773355,0,'','',30,0,0.12309,0.65,2,'(null)','',''),(423577692,2,28627,0,1,1,2,1,'2024-12-27 14:00:20',653785,'2024-12-27 14:00:20',776519,0,'','',30,0,0.12273,0.653,2,'(null)','',''),(423577693,2,26949,0,1,1,3,1,'2024-12-27 14:00:15',618841,'2024-12-27 14:00:22',289058,0,'','',30,0,6.67022,0.618,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577694,2,28619,0,1,1,3,1,'2024-12-27 14:00:15',622436,'2024-12-27 14:00:25',742254,0,'','',30,0,10.11982,0.622,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577695,2,28630,0,1,1,0,1,'2024-12-27 14:00:27',713156,'2024-12-27 14:00:27',836683,0,'','',30,0,0.12353,0.713,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577696,2,26929,0,1,1,2,1,'2024-12-27 14:00:27',715973,'2024-12-27 14:00:29',724267,0,'','',30,0,2.00829,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577697,2,26953,0,1,1,3,1,'2024-12-27 14:00:19',633576,'2024-12-27 14:00:29',746519,0,'','',30,0,10.11294,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577698,2,28623,0,1,1,3,1,'2024-12-27 14:00:21',659006,'2024-12-27 14:00:31',772058,0,'','',30,0,10.11305,0.658,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577699,2,28616,0,1,1,0,1,'2024-12-27 14:00:35',795300,'2024-12-27 14:00:36',216486,0,'','',30,0,0.42119,0.795,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577700,2,26964,0,1,1,3,1,'2024-12-27 14:00:27',717720,'2024-12-27 14:00:37',831746,0,'','',30,0,10.11403,0.717,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577701,2,26943,0,1,1,3,1,'2024-12-27 14:00:27',720758,'2024-12-27 14:00:37',834746,0,'','',30,0,10.11399,0.72,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577702,2,28620,0,1,1,3,1,'2024-12-27 14:00:35',798663,'2024-12-27 14:00:42',468968,0,'','',30,0,6.6703,0.798,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577703,2,28280,0,1,1,0,1,'2024-12-27 14:00:43',836916,'2024-12-27 14:00:43',962934,0,'','',30,0,0.12602,0.836,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423577704,2,26977,0,1,1,3,1,'2024-12-27 14:00:35',801826,'2024-12-27 14:00:45',912559,0,'','',30,0,10.11073,0.801,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577705,2,26970,0,1,1,3,1,'2024-12-27 14:00:35',805409,'2024-12-27 14:00:45',917169,0,'','',30,0,10.11176,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577706,2,26954,0,1,1,3,1,'2024-12-27 14:00:35',808905,'2024-12-27 14:00:45',922502,0,'','',30,0,10.1136,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577707,2,26960,0,1,1,3,1,'2024-12-27 14:00:37',813426,'2024-12-27 14:00:47',927065,0,'','',30,0,10.11364,0.813,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577708,2,26978,0,1,1,0,1,'2024-12-27 14:00:48',881993,'2024-12-27 14:00:48',892614,0,'','',30,0,0.01062,0.881,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577709,2,23726,0,1,1,2,1,'2024-12-27 14:00:48',885880,'2024-12-27 14:00:50',893657,0,'','',30,0,2.00778,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577710,2,26965,0,1,1,3,1,'2024-12-27 14:00:43',840206,'2024-12-27 14:00:53',953516,0,'','',30,0,10.11331,0.84,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577711,2,26930,0,1,1,0,1,'2024-12-27 14:00:53',900246,'2024-12-27 14:00:54',11486,0,'','',30,0,0.12609,0.9,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577712,2,26956,0,1,1,3,1,'2024-12-27 14:00:49',892908,'2024-12-27 14:00:56',561707,0,'','',30,0,6.6688,0.892,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577713,2,26971,0,1,1,3,1,'2024-12-27 14:00:48',888885,'2024-12-27 14:00:59',1,0,'','',30,0,10.11302,0.888,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577714,2,26950,0,1,1,2,1,'2024-12-27 14:00:59',951829,'2024-12-27 14:01:00',482,0,'','',30,0,0.12245,0.951,2,'(null)','',''),(423577715,2,28622,0,1,1,2,1,'2024-12-27 14:00:59',954877,'2024-12-27 14:01:00',7,0,'','',30,0,0.12356,0.954,2,'(null)','',''),(423577716,2,26961,0,1,1,0,1,'2024-12-27 14:01:06',161,'2024-12-27 14:01:06',225,0,'','',30,0,0.01,0.024,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577717,2,28281,0,1,1,1,1,'2024-12-27 14:01:06',12001,'2024-12-27 14:01:06',694001,0,'','',30,0,0.66666,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577718,2,26944,0,1,1,3,1,'2024-12-27 14:00:59',955755,'2024-12-27 14:01:10',6,0,'','',30,0,10.11273,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577719,2,26955,0,1,1,3,1,'2024-12-27 14:01:02',993599,'2024-12-27 14:01:13',111992,0,'','',30,0,10.11839,0.993,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577720,2,23727,0,1,1,2,1,'2024-12-27 14:01:16',7,'2024-12-27 14:01:16',200474,0,'','',30,0,0.12115,0.079,2,'(null)','',''),(423577721,2,26966,0,1,1,3,1,'2024-12-27 14:01:09',14361,'2024-12-27 14:01:19',150727,0,'','',30,0,10.1167,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577722,2,26931,0,1,1,0,1,'2024-12-27 14:01:19',0,'2024-12-27 14:01:19',210549,0,'','',30,0,0.12348,0.087,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=61%',''),(423577723,2,26972,0,1,1,3,1,'2024-12-27 14:01:11',19575,'2024-12-27 14:01:21',174075,0,'','',30,0,10.12791,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577724,2,28282,0,1,1,0,1,'2024-12-27 14:01:34',162883,'2024-12-27 14:01:34',299383,0,'','',30,0,0.1365,0.162,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423577725,2,26962,0,1,1,3,1,'2024-12-27 14:01:32',154749,'2024-12-27 14:01:42',266454,0,'','',30,0,10.11171,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577726,2,26967,0,1,1,3,1,'2024-12-27 14:01:37',173596,'2024-12-27 14:01:43',847159,0,'','',30,0,6.67356,0.173,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577727,2,23728,0,1,1,0,1,'2024-12-27 14:01:48',237520,'2024-12-27 14:01:48',262042,0,'','',30,0,0.02452,0.237,0,'OK - 192.168.77.159: rta 0.880ms, lost 0%','rta=0.880ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577728,2,26932,0,1,1,1,1,'2024-12-27 14:01:48',240474,'2024-12-27 14:01:48',930257,0,'','',30,0,0.68978,0.24,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423577729,2,26973,0,1,1,3,1,'2024-12-27 14:01:41',187718,'2024-12-27 14:01:51',299883,0,'','',30,0,10.11216,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577730,2,28617,0,1,1,2,1,'2024-12-27 14:01:52',297779,'2024-12-27 14:01:52',690826,0,'','',30,0,0.39305,0.297,2,'No process matching mysqld found : CRITICAL','',''),(423577731,2,26931,0,1,1,0,1,'2024-12-27 14:01:57',339048,'2024-12-27 14:01:57',462931,0,'','',30,0,0.12388,0.338,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=59%',''),(423577732,2,26972,0,1,1,3,1,'2024-12-27 14:01:48',242624,'2024-12-27 14:01:58',396615,0,'','',30,0,10.15399,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577733,2,26946,0,1,1,3,1,'2024-12-27 14:01:49',244795,'2024-12-27 14:01:59',358927,0,'','',30,0,10.11413,0.244,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577734,2,26963,0,1,1,0,1,'2024-12-27 14:01:59',346353,'2024-12-27 14:01:59',393414,0,'','',30,0,0.04706,0.346,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577735,2,28631,0,1,1,0,1,'2024-12-27 14:02:02',388161,'2024-12-27 14:02:02',696057,0,'','',30,0,0.3079,0.388,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577736,2,28624,0,1,1,3,1,'2024-12-27 14:01:54',303416,'2024-12-27 14:02:04',414169,0,'','',30,0,10.11075,0.303,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577737,2,26957,0,1,1,3,1,'2024-12-27 14:01:57',342405,'2024-12-27 14:02:07',453937,0,'','',30,0,10.11153,0.342,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577738,2,23729,0,1,1,2,1,'2024-12-27 14:02:12',468040,'2024-12-27 14:02:12',590325,0,'','',30,0,0.12229,0.467,2,'(null)','',''),(423577739,2,28636,0,1,1,3,1,'2024-12-27 14:02:04',394872,'2024-12-27 14:02:14',517945,0,'','',30,0,10.12307,0.394,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577740,2,26974,0,1,1,3,1,'2024-12-27 14:02:08',433729,'2024-12-27 14:02:18',552610,0,'','',30,0,10.11888,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577741,2,26933,0,1,1,2,1,'2024-12-27 14:02:18',505227,'2024-12-27 14:02:18',627860,0,'','',30,0,0.12263,0.505,2,'(null)','',''),(423577742,2,26952,0,1,1,0,1,'2024-12-27 14:02:22',554189,'2024-12-27 14:02:22',563486,0,'','',30,0,0.0093,0.554,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577743,2,28625,0,1,1,2,1,'2024-12-27 14:02:22',557406,'2024-12-27 14:02:22',642305,0,'','',30,0,0.0849,0.557,2,'(null)','',''),(423577744,2,28628,0,1,1,0,1,'2024-12-27 14:02:27',589569,'2024-12-27 14:02:27',712996,0,'','',30,0,0.12343,0.589,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577745,2,26947,0,1,1,3,1,'2024-12-27 14:02:18',508452,'2024-12-27 14:02:28',622311,0,'','',30,0,10.11386,0.508,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577746,2,28632,0,1,1,2,1,'2024-12-27 14:02:31',631353,'2024-12-27 14:02:31',715929,0,'','',30,0,0.08458,0.631,2,'(null)','',''),(423577747,2,27566,0,1,1,3,1,'2024-12-27 14:02:27',592953,'2024-12-27 14:02:33',606649,0,'','',30,0,6.0137,0.592,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577748,2,26945,0,1,1,3,1,'2024-12-27 14:02:27',595836,'2024-12-27 14:02:37',708626,0,'','',30,0,10.11279,0.595,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577749,2,23730,0,1,1,2,1,'2024-12-27 14:02:40',716918,'2024-12-27 14:02:40',745162,0,'','',30,0,0.02824,0.716,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577750,2,26968,0,1,1,3,1,'2024-12-27 14:02:32',635582,'2024-12-27 14:02:42',747684,0,'','',30,0,10.1121,0.635,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577751,2,26934,0,1,1,0,1,'2024-12-27 14:02:42',722348,'2024-12-27 14:02:42',862908,0,'','',30,0,0.14056,0.722,0,'Load : 6.13 5.87 5.75 : OK','load_1_min=6.13;9;30 load_5_min=5.87;15;35 load_15_min=5.75;20;40',''),(423577752,2,26975,0,1,1,3,1,'2024-12-27 14:02:36',679833,'2024-12-27 14:02:43',346661,0,'','',30,0,6.66683,0.679,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577753,2,28626,0,1,1,2,1,'2024-12-27 14:02:51',797873,'2024-12-27 14:02:51',880827,0,'','',30,0,0.08295,0.797,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577754,2,28629,0,1,1,0,1,'2024-12-27 14:02:57',890398,'2024-12-27 14:02:58',11,0,'','',30,0,0.1235,0.89,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577755,2,28618,0,1,1,3,1,'2024-12-27 14:02:48',771677,'2024-12-27 14:02:58',883279,0,'','',30,0,10.1116,0.771,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577756,2,26948,0,1,1,3,1,'2024-12-27 14:02:48',774840,'2024-12-27 14:02:58',894881,0,'','',30,0,10.12004,0.774,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577757,2,28284,0,1,1,0,1,'2024-12-27 14:02:58',898669,'2024-12-27 14:02:58',905971,0,'','',30,0,0.0073,0.898,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577758,2,28637,0,1,1,3,1,'2024-12-27 14:02:57',893661,'2024-12-27 14:03:03',905172,0,'','',30,0,6.01151,0.893,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577759,2,26951,0,1,1,3,1,'2024-12-27 14:02:54',805630,'2024-12-27 14:03:04',916381,0,'','',30,0,10.11075,0.805,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577760,2,26969,0,1,1,2,1,'2024-12-27 14:03:02',939365,'2024-12-27 14:03:04',948032,0,'','',30,0,2.00867,0.939,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577761,2,26928,0,1,1,2,1,'2024-12-27 14:03:08',996958,'2024-12-27 14:03:09',118837,0,'','',30,0,0.12188,0.996,2,'(null)','',''),(423577762,2,26976,0,1,1,2,1,'2024-12-27 14:03:08',995889,'2024-12-27 14:03:09',120181,0,'','',30,0,0.12429,0.995,2,'(null)','',''),(423577763,2,26935,0,1,1,0,1,'2024-12-27 14:03:12',24,'2024-12-27 14:03:12',20266,0,'','',30,0,0.01656,0.03,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577764,2,23725,0,1,1,2,1,'2024-12-27 14:03:20',24804,'2024-12-27 14:03:20',185575,0,'','',30,0,0.12523,0.06,2,'(null)','',''),(423577765,2,28627,0,1,1,2,1,'2024-12-27 14:03:20',51,'2024-12-27 14:03:20',186777,0,'','',30,0,0.12282,0.063,2,'(null)','',''),(423577766,2,26949,0,1,1,3,1,'2024-12-27 14:03:15',276,'2024-12-27 14:03:21',711249,0,'','',30,0,6.66876,0.042,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577767,2,28619,0,1,1,3,1,'2024-12-27 14:03:15',37,'2024-12-27 14:03:25',165000,0,'','',30,0,10.11917,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577768,2,28630,0,1,1,0,1,'2024-12-27 14:03:27',111356,'2024-12-27 14:03:27',234306,0,'','',30,0,0.12295,0.111,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577769,2,26929,0,1,1,2,1,'2024-12-27 14:03:27',114607,'2024-12-27 14:03:29',124166,0,'','',30,0,2.00956,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577770,2,26953,0,1,1,3,1,'2024-12-27 14:03:19',23287,'2024-12-27 14:03:29',168609,0,'','',30,0,10.11324,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577771,2,28623,0,1,1,3,1,'2024-12-27 14:03:21',451,'2024-12-27 14:03:31',183975,0,'','',30,0,10.11358,0.07,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577772,2,26964,0,1,1,3,1,'2024-12-27 14:03:27',117146,'2024-12-27 14:03:37',230045,0,'','',30,0,10.1129,0.117,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577773,2,26943,0,1,1,3,1,'2024-12-27 14:03:27',120639,'2024-12-27 14:03:37',233491,0,'','',30,0,10.11285,0.12,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577774,2,28616,0,1,1,0,1,'2024-12-27 14:03:37',162359,'2024-12-27 14:03:37',585190,0,'','',30,0,0.42283,2.162,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577775,2,28280,0,1,1,0,1,'2024-12-27 14:03:43',208792,'2024-12-27 14:03:43',430206,0,'','',30,0,0.22141,0.208,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423577776,2,28620,0,1,1,3,1,'2024-12-27 14:03:37',165474,'2024-12-27 14:03:43',835689,0,'','',30,0,6.67021,2.165,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577777,2,26977,0,1,1,3,1,'2024-12-27 14:03:37',169078,'2024-12-27 14:03:47',281062,0,'','',30,0,10.11198,2.169,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577778,2,26970,0,1,1,3,1,'2024-12-27 14:03:37',170027,'2024-12-27 14:03:47',284141,0,'','',30,0,10.11411,2.169,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577779,2,26960,0,1,1,3,1,'2024-12-27 14:03:37',173936,'2024-12-27 14:03:47',286968,0,'','',30,0,10.11303,0.173,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577780,2,26954,0,1,1,3,1,'2024-12-27 14:03:37',172902,'2024-12-27 14:03:47',288019,0,'','',30,0,10.11512,2.172,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577781,2,26978,0,1,1,0,1,'2024-12-27 14:03:48',303610,'2024-12-27 14:03:48',313826,0,'','',30,0,0.01022,0.303,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577782,2,23726,0,1,1,2,1,'2024-12-27 14:03:48',307275,'2024-12-27 14:03:50',317673,0,'','',30,0,2.0104,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577783,2,26965,0,1,1,3,1,'2024-12-27 14:03:43',278771,'2024-12-27 14:03:53',422784,0,'','',30,0,10.14401,0.278,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577784,2,26930,0,1,1,0,1,'2024-12-27 14:03:53',438064,'2024-12-27 14:03:53',563176,0,'','',30,0,0.12511,0.438,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577785,2,26956,0,1,1,3,1,'2024-12-27 14:03:49',311286,'2024-12-27 14:03:55',979754,0,'','',30,0,6.66847,0.311,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577786,2,26971,0,1,1,3,1,'2024-12-27 14:03:48',309208,'2024-12-27 14:03:58',421019,0,'','',30,0,10.11181,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577787,2,26950,0,1,1,2,1,'2024-12-27 14:03:59',478132,'2024-12-27 14:03:59',600785,0,'','',30,0,0.12265,0.478,2,'(null)','',''),(423577788,2,28622,0,1,1,2,1,'2024-12-27 14:03:59',481244,'2024-12-27 14:03:59',604495,0,'','',30,0,0.12325,0.481,2,'(null)','',''),(423577789,2,26961,0,1,1,0,1,'2024-12-27 14:04:06',556244,'2024-12-27 14:04:06',566386,0,'','',30,0,0.01014,0.556,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577790,2,28281,0,1,1,1,1,'2024-12-27 14:04:06',559372,'2024-12-27 14:04:07',228689,0,'','',30,0,0.66932,0.559,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577791,2,26944,0,1,1,3,1,'2024-12-27 14:03:59',482098,'2024-12-27 14:04:09',597391,0,'','',30,0,10.11529,0.481,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577792,2,26955,0,1,1,3,1,'2024-12-27 14:04:02',520064,'2024-12-27 14:04:12',639215,0,'','',30,0,10.11915,0.52,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577793,2,23727,0,1,1,2,1,'2024-12-27 14:04:16',646610,'2024-12-27 14:04:16',769554,0,'','',30,0,0.12294,0.646,2,'(null)','',''),(423577794,2,26966,0,1,1,3,1,'2024-12-27 14:04:09',567196,'2024-12-27 14:04:19',687182,0,'','',30,0,10.11999,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577795,2,26931,0,1,1,0,1,'2024-12-27 14:04:19',653662,'2024-12-27 14:04:19',777492,0,'','',30,0,0.12383,0.653,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=60%',''),(423577796,2,26972,0,1,1,3,1,'2024-12-27 14:04:11',615831,'2024-12-27 14:04:21',729603,0,'','',30,0,10.11377,0.615,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577797,2,28282,0,1,1,0,1,'2024-12-27 14:04:34',770577,'2024-12-27 14:04:34',906770,0,'','',30,0,0.13619,0.77,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423577798,2,26962,0,1,1,3,1,'2024-12-27 14:04:32',764991,'2024-12-27 14:04:42',876904,0,'','',30,0,10.11191,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577799,2,26967,0,1,1,3,1,'2024-12-27 14:04:37',796093,'2024-12-27 14:04:44',464056,0,'','',30,0,6.66796,0.796,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577800,2,23728,0,1,1,0,1,'2024-12-27 14:04:48',852825,'2024-12-27 14:04:48',886671,0,'','',30,0,0.03385,0.852,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577801,2,26932,0,1,1,1,1,'2024-12-27 14:04:48',853915,'2024-12-27 14:04:49',521607,0,'','',30,0,0.66769,0.853,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423577802,2,26973,0,1,1,3,1,'2024-12-27 14:04:41',810652,'2024-12-27 14:04:51',923195,0,'','',30,0,10.11254,0.81,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577803,2,28617,0,1,1,2,1,'2024-12-27 14:04:52',907739,'2024-12-27 14:04:53',299655,0,'','',30,0,0.39192,0.907,2,'No process matching mysqld found : CRITICAL','',''),(423577804,2,26931,0,1,1,0,1,'2024-12-27 14:04:57',954391,'2024-12-27 14:04:58',7,0,'','',30,0,0.12374,0.954,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=80% cpu1=72% cpu2=65% cpu3=61%',''),(423577805,2,26972,0,1,1,3,1,'2024-12-27 14:04:48',857200,'2024-12-27 14:04:58',970841,0,'','',30,0,10.11364,0.857,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577806,2,26946,0,1,1,3,1,'2024-12-27 14:04:49',859531,'2024-12-27 14:04:59',974194,0,'','',30,0,10.11466,0.859,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577807,2,26963,0,1,1,0,1,'2024-12-27 14:04:59',963986,'2024-12-27 14:05:00',4529,0,'','',30,0,0.04668,0.963,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577808,2,28631,0,1,1,0,1,'2024-12-27 14:05:02',992656,'2024-12-27 14:05:03',300948,0,'','',30,0,0.30829,0.992,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577809,2,28624,0,1,1,3,1,'2024-12-27 14:04:54',914091,'2024-12-27 14:05:05',171,0,'','',30,0,10.11129,0.914,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577810,2,26957,0,1,1,3,1,'2024-12-27 14:04:57',957755,'2024-12-27 14:05:08',28728,0,'','',30,0,10.11232,0.957,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577811,2,23729,0,1,1,2,1,'2024-12-27 14:05:12',242,'2024-12-27 14:05:12',157869,0,'','',30,0,0.12158,0.036,2,'(null)','',''),(423577812,2,28636,0,1,1,3,1,'2024-12-27 14:05:04',998167,'2024-12-27 14:05:15',119461,0,'','',30,0,10.12129,0.998,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577813,2,26974,0,1,1,3,1,'2024-12-27 14:05:08',0,'2024-12-27 14:05:18',131757,0,'','',30,0,10.12179,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577814,2,26933,0,1,1,2,1,'2024-12-27 14:05:18',443,'2024-12-27 14:05:18',200251,0,'','',30,0,0.13285,0.067,2,'(null)','',''),(423577815,2,26952,0,1,1,0,1,'2024-12-27 14:05:22',29742,'2024-12-27 14:05:22',0,0,'','',30,0,0.00898,0.072,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577816,2,28625,0,1,1,2,1,'2024-12-27 14:05:22',31336,'2024-12-27 14:05:22',159560,0,'','',30,0,0.08441,0.075,2,'(null)','',''),(423577817,2,28628,0,1,1,0,1,'2024-12-27 14:05:27',0,'2024-12-27 14:05:27',221979,0,'','',30,0,0.12404,0.097,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577818,2,26947,0,1,1,3,1,'2024-12-27 14:05:18',56,'2024-12-27 14:05:28',204520,0,'','',30,0,10.1337,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577819,2,28632,0,1,1,2,1,'2024-12-27 14:05:31',157119,'2024-12-27 14:05:31',243356,0,'','',30,0,0.08624,0.157,2,'(null)','',''),(423577820,2,27566,0,1,1,3,1,'2024-12-27 14:05:27',100736,'2024-12-27 14:05:33',114685,0,'','',30,0,6.01395,0.1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577821,2,26945,0,1,1,3,1,'2024-12-27 14:05:27',102640,'2024-12-27 14:05:37',217628,0,'','',30,0,10.11499,0.102,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577822,2,23730,0,1,1,2,1,'2024-12-27 14:05:40',225662,'2024-12-27 14:05:40',273717,0,'','',30,0,0.04806,0.225,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577823,2,26968,0,1,1,3,1,'2024-12-27 14:05:32',163153,'2024-12-27 14:05:42',275141,0,'','',30,0,10.11199,0.162,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577824,2,26934,0,1,1,0,1,'2024-12-27 14:05:42',233823,'2024-12-27 14:05:42',383965,0,'','',30,0,0.15014,0.233,0,'Load : 5.33 5.63 5.67 : OK','load_1_min=5.33;9;30 load_5_min=5.63;15;35 load_15_min=5.67;20;40',''),(423577825,2,26975,0,1,1,3,1,'2024-12-27 14:05:36',195642,'2024-12-27 14:05:42',863738,0,'','',30,0,6.6681,0.195,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577826,2,28626,0,1,1,2,1,'2024-12-27 14:05:51',305912,'2024-12-27 14:05:51',387411,0,'','',30,0,0.0815,0.305,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577827,2,28629,0,1,1,0,1,'2024-12-27 14:05:57',393266,'2024-12-27 14:05:57',516487,0,'','',30,0,0.12322,0.393,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577828,2,28618,0,1,1,3,1,'2024-12-27 14:05:48',277994,'2024-12-27 14:05:58',389933,0,'','',30,0,10.11194,0.277,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577829,2,26948,0,1,1,3,1,'2024-12-27 14:05:48',281379,'2024-12-27 14:05:58',400827,0,'','',30,0,10.11945,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577830,2,28284,0,1,1,0,1,'2024-12-27 14:05:58',399779,'2024-12-27 14:05:58',407158,0,'','',30,0,0.00738,0.399,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577831,2,28637,0,1,1,3,1,'2024-12-27 14:05:57',396564,'2024-12-27 14:06:03',408297,0,'','',30,0,6.01173,0.396,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577832,2,26951,0,1,1,3,1,'2024-12-27 14:05:54',313828,'2024-12-27 14:06:04',427550,0,'','',30,0,10.11372,0.313,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577833,2,26969,0,1,1,2,1,'2024-12-27 14:06:02',439708,'2024-12-27 14:06:04',446536,0,'','',30,0,2.00683,0.439,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577834,2,26928,0,1,1,2,1,'2024-12-27 14:06:08',488944,'2024-12-27 14:06:08',611311,0,'','',30,0,0.12237,0.488,2,'(null)','',''),(423577835,2,26976,0,1,1,2,1,'2024-12-27 14:06:08',492073,'2024-12-27 14:06:08',613762,0,'','',30,0,0.12169,0.492,2,'(null)','',''),(423577836,2,26935,0,1,1,0,1,'2024-12-27 14:06:12',543129,'2024-12-27 14:06:12',554246,0,'','',30,0,0.01112,0.543,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577837,2,23725,0,1,1,2,1,'2024-12-27 14:06:20',595743,'2024-12-27 14:06:20',720264,0,'','',30,0,0.12452,0.595,2,'(null)','',''),(423577838,2,28627,0,1,1,2,1,'2024-12-27 14:06:20',599307,'2024-12-27 14:06:20',722499,0,'','',30,0,0.12319,0.599,2,'(null)','',''),(423577839,2,26949,0,1,1,3,1,'2024-12-27 14:06:15',566526,'2024-12-27 14:06:22',240745,0,'','',30,0,6.67422,0.566,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577840,2,28619,0,1,1,3,1,'2024-12-27 14:06:15',569747,'2024-12-27 14:06:25',689946,0,'','',30,0,10.1202,0.569,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577841,2,28630,0,1,1,0,1,'2024-12-27 14:06:27',658323,'2024-12-27 14:06:27',780849,0,'','',30,0,0.12253,0.658,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577842,2,26929,0,1,1,2,1,'2024-12-27 14:06:27',661164,'2024-12-27 14:06:29',668834,0,'','',30,0,2.00767,0.661,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577843,2,26953,0,1,1,3,1,'2024-12-27 14:06:19',578998,'2024-12-27 14:06:29',693024,0,'','',30,0,10.11403,0.578,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577844,2,28623,0,1,1,3,1,'2024-12-27 14:06:21',603463,'2024-12-27 14:06:31',715196,0,'','',30,0,10.11173,0.603,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577845,2,26964,0,1,1,3,1,'2024-12-27 14:06:27',664846,'2024-12-27 14:06:37',776665,0,'','',30,0,10.11182,0.664,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577846,2,26943,0,1,1,3,1,'2024-12-27 14:06:27',668330,'2024-12-27 14:06:37',782019,0,'','',30,0,10.11369,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577847,2,28616,0,1,1,0,1,'2024-12-27 14:06:37',737836,'2024-12-27 14:06:38',162930,0,'','',30,0,0.42509,0.737,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577848,2,28280,0,1,1,0,1,'2024-12-27 14:06:43',875329,'2024-12-27 14:06:44',581,0,'','',30,0,0.12578,0.875,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423577849,2,28620,0,1,1,3,1,'2024-12-27 14:06:37',738877,'2024-12-27 14:06:44',409744,0,'','',30,0,6.67087,0.738,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577850,2,26977,0,1,1,3,1,'2024-12-27 14:06:37',741501,'2024-12-27 14:06:47',856680,0,'','',30,0,10.11518,0.741,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577851,2,26970,0,1,1,3,1,'2024-12-27 14:06:37',744344,'2024-12-27 14:06:47',859002,0,'','',30,0,10.11466,0.744,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577852,2,26960,0,1,1,3,1,'2024-12-27 14:06:37',748084,'2024-12-27 14:06:47',859555,0,'','',30,0,10.11147,0.748,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577853,2,26954,0,1,1,3,1,'2024-12-27 14:06:37',751678,'2024-12-27 14:06:47',864459,0,'','',30,0,10.11278,0.751,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577854,2,26978,0,1,1,0,1,'2024-12-27 14:06:48',896168,'2024-12-27 14:06:48',905851,0,'','',30,0,0.00968,0.896,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577855,2,23726,0,1,1,2,1,'2024-12-27 14:06:48',899787,'2024-12-27 14:06:50',911086,0,'','',30,0,2.0113,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577856,2,26965,0,1,1,3,1,'2024-12-27 14:06:43',878718,'2024-12-27 14:06:53',991142,0,'','',30,0,10.11242,0.878,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577857,2,26930,0,1,1,0,1,'2024-12-27 14:06:53',915798,'2024-12-27 14:06:54',2186,0,'','',30,0,0.12633,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577858,2,26956,0,1,1,3,1,'2024-12-27 14:06:49',908858,'2024-12-27 14:06:56',576341,0,'','',30,0,6.66748,0.908,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577859,2,26971,0,1,1,3,1,'2024-12-27 14:06:48',903503,'2024-12-27 14:06:59',7407,0,'','',30,0,10.11285,0.903,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577860,2,26950,0,1,1,2,1,'2024-12-27 14:06:59',952986,'2024-12-27 14:07:00',3943,0,'','',30,0,0.12249,0.952,2,'(null)','',''),(423577861,2,28622,0,1,1,2,1,'2024-12-27 14:06:59',956483,'2024-12-27 14:07:00',7,0,'','',30,0,0.12291,0.956,2,'(null)','',''),(423577862,2,26961,0,1,1,0,1,'2024-12-27 14:07:06',18,'2024-12-27 14:07:06',21965,0,'','',30,0,0.02985,0.022,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577863,2,28281,0,1,1,1,1,'2024-12-27 14:07:06',304,'2024-12-27 14:07:06',715088,0,'','',30,0,0.66901,0.046,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577864,2,26944,0,1,1,3,1,'2024-12-27 14:06:59',959399,'2024-12-27 14:07:10',30293,0,'','',30,0,10.11373,0.959,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577865,2,26955,0,1,1,3,1,'2024-12-27 14:07:03',90,'2024-12-27 14:07:13',131798,0,'','',30,0,10.11851,1.013,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577866,2,23727,0,1,1,2,1,'2024-12-27 14:07:16',0,'2024-12-27 14:07:16',221743,0,'','',30,0,0.12323,0.098,2,'(null)','',''),(423577867,2,26966,0,1,1,3,1,'2024-12-27 14:07:09',21569,'2024-12-27 14:07:19',172334,0,'','',30,0,10.12023,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577868,2,26931,0,1,1,0,1,'2024-12-27 14:07:19',105214,'2024-12-27 14:07:19',228255,0,'','',30,0,0.12304,0.105,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=64% cpu3=63%',''),(423577869,2,26972,0,1,1,3,1,'2024-12-27 14:07:11',6,'2024-12-27 14:07:21',194987,0,'','',30,0,10.12557,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577870,2,28282,0,1,1,0,1,'2024-12-27 14:07:34',201812,'2024-12-27 14:07:34',338821,0,'','',30,0,0.13701,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423577871,2,26962,0,1,1,3,1,'2024-12-27 14:07:32',191191,'2024-12-27 14:07:42',302452,0,'','',30,0,10.11126,0.191,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577872,2,26967,0,1,1,3,1,'2024-12-27 14:07:37',218344,'2024-12-27 14:07:43',899880,0,'','',30,0,6.68154,0.218,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577873,2,23728,0,1,1,0,1,'2024-12-27 14:07:48',266068,'2024-12-27 14:07:48',289713,0,'','',30,0,0.02364,0.266,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577874,2,26932,0,1,1,1,1,'2024-12-27 14:07:48',268178,'2024-12-27 14:07:48',942007,0,'','',30,0,0.67383,0.268,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423577875,2,26973,0,1,1,3,1,'2024-12-27 14:07:41',232943,'2024-12-27 14:07:51',344865,0,'','',30,0,10.11192,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577876,2,28617,0,1,1,2,1,'2024-12-27 14:07:52',300604,'2024-12-27 14:07:52',691888,0,'','',30,0,0.39128,0.3,2,'No process matching mysqld found : CRITICAL','',''),(423577877,2,26931,0,1,1,0,1,'2024-12-27 14:07:57',328424,'2024-12-27 14:07:57',451373,0,'','',30,0,0.12295,0.328,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=61%',''),(423577878,2,26972,0,1,1,3,1,'2024-12-27 14:07:48',269184,'2024-12-27 14:07:58',384604,0,'','',30,0,10.11542,0.269,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577879,2,26963,0,1,1,0,1,'2024-12-27 14:07:59',338799,'2024-12-27 14:07:59',384764,0,'','',30,0,0.04596,0.338,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577880,2,26946,0,1,1,3,1,'2024-12-27 14:07:49',273625,'2024-12-27 14:07:59',387778,0,'','',30,0,10.11415,0.273,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577881,2,28631,0,1,1,0,1,'2024-12-27 14:08:02',365315,'2024-12-27 14:08:02',671880,0,'','',30,0,0.30656,0.365,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577882,2,28624,0,1,1,3,1,'2024-12-27 14:07:54',306944,'2024-12-27 14:08:04',418855,0,'','',30,0,10.11191,0.306,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577883,2,26957,0,1,1,3,1,'2024-12-27 14:07:57',331991,'2024-12-27 14:08:07',442383,0,'','',30,0,10.11039,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577884,2,23729,0,1,1,2,1,'2024-12-27 14:08:12',413906,'2024-12-27 14:08:12',534717,0,'','',30,0,0.12081,0.413,2,'(null)','',''),(423577885,2,28636,0,1,1,3,1,'2024-12-27 14:08:04',372683,'2024-12-27 14:08:14',494872,0,'','',30,0,10.12219,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577886,2,26974,0,1,1,3,1,'2024-12-27 14:08:08',391792,'2024-12-27 14:08:18',509776,0,'','',30,0,10.11798,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577887,2,26933,0,1,1,2,1,'2024-12-27 14:08:18',444987,'2024-12-27 14:08:18',568398,0,'','',30,0,0.12341,0.444,2,'(null)','',''),(423577888,2,26952,0,1,1,0,1,'2024-12-27 14:08:22',497629,'2024-12-27 14:08:22',507982,0,'','',30,0,0.01035,0.497,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577889,2,28625,0,1,1,2,1,'2024-12-27 14:08:22',500794,'2024-12-27 14:08:22',586284,0,'','',30,0,0.08549,0.5,2,'(null)','',''),(423577890,2,28628,0,1,1,0,1,'2024-12-27 14:08:27',530902,'2024-12-27 14:08:27',653899,0,'','',30,0,0.123,0.53,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577891,2,26947,0,1,1,3,1,'2024-12-27 14:08:18',446829,'2024-12-27 14:08:28',559420,0,'','',30,0,10.11259,0.446,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577892,2,28632,0,1,1,2,1,'2024-12-27 14:08:31',592747,'2024-12-27 14:08:31',677516,0,'','',30,0,0.08477,0.592,2,'(null)','',''),(423577893,2,27566,0,1,1,3,1,'2024-12-27 14:08:27',534041,'2024-12-27 14:08:33',546770,0,'','',30,0,6.01273,0.533,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577894,2,26945,0,1,1,3,1,'2024-12-27 14:08:27',537833,'2024-12-27 14:08:37',650833,0,'','',30,0,10.113,0.537,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577895,2,23730,0,1,1,2,1,'2024-12-27 14:08:40',677932,'2024-12-27 14:08:40',706118,0,'','',30,0,0.02819,0.677,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577896,2,26968,0,1,1,3,1,'2024-12-27 14:08:32',597981,'2024-12-27 14:08:42',707584,0,'','',30,0,10.1096,0.597,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577897,2,26934,0,1,1,0,1,'2024-12-27 14:08:42',685981,'2024-12-27 14:08:42',829325,0,'','',30,0,0.14334,0.685,0,'Load : 5.50 5.53 5.62 : OK','load_1_min=5.50;9;30 load_5_min=5.53;15;35 load_15_min=5.62;20;40',''),(423577898,2,26975,0,1,1,3,1,'2024-12-27 14:08:36',635089,'2024-12-27 14:08:43',303707,0,'','',30,0,6.66862,0.635,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577899,2,28626,0,1,1,2,1,'2024-12-27 14:08:51',760811,'2024-12-27 14:08:51',844768,0,'','',30,0,0.08396,0.76,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577900,2,28629,0,1,1,0,1,'2024-12-27 14:08:57',793531,'2024-12-27 14:08:57',917189,0,'','',30,0,0.12366,0.793,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577901,2,28284,0,1,1,0,1,'2024-12-27 14:08:58',801765,'2024-12-27 14:08:58',808245,0,'','',30,0,0.00648,0.801,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577902,2,28618,0,1,1,3,1,'2024-12-27 14:08:48',735191,'2024-12-27 14:08:58',847120,0,'','',30,0,10.11193,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577903,2,26948,0,1,1,3,1,'2024-12-27 14:08:48',738639,'2024-12-27 14:08:58',857971,0,'','',30,0,10.11933,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577904,2,28637,0,1,1,3,1,'2024-12-27 14:08:57',796747,'2024-12-27 14:09:03',809175,0,'','',30,0,6.01243,0.796,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577905,2,26969,0,1,1,2,1,'2024-12-27 14:09:02',847813,'2024-12-27 14:09:04',855892,0,'','',30,0,2.00808,0.847,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577906,2,26951,0,1,1,3,1,'2024-12-27 14:08:54',769751,'2024-12-27 14:09:04',880605,0,'','',30,0,10.11085,0.769,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577907,2,26928,0,1,1,2,1,'2024-12-27 14:09:08',897125,'2024-12-27 14:09:09',1,0,'','',30,0,0.12263,0.897,2,'(null)','',''),(423577908,2,26976,0,1,1,2,1,'2024-12-27 14:09:08',900484,'2024-12-27 14:09:09',9636,0,'','',30,0,0.12216,0.9,2,'(null)','',''),(423577909,2,26935,0,1,1,0,1,'2024-12-27 14:09:12',938259,'2024-12-27 14:09:12',950950,0,'','',30,0,0.01269,0.938,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577910,2,23725,0,1,1,2,1,'2024-12-27 14:09:20',997046,'2024-12-27 14:09:21',121907,0,'','',30,0,0.12486,0.996,2,'(null)','',''),(423577911,2,28627,0,1,1,2,1,'2024-12-27 14:09:20',998567,'2024-12-27 14:09:21',122172,0,'','',30,0,0.12361,0.998,2,'(null)','',''),(423577912,2,26949,0,1,1,3,1,'2024-12-27 14:09:15',961754,'2024-12-27 14:09:22',631349,0,'','',30,0,6.6696,0.961,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577913,2,28619,0,1,1,3,1,'2024-12-27 14:09:15',965235,'2024-12-27 14:09:26',0,0,'','',30,0,10.11828,0.965,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577914,2,28630,0,1,1,0,1,'2024-12-27 14:09:27',35,'2024-12-27 14:09:27',167906,0,'','',30,0,0.12399,0.043,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577915,2,26929,0,1,1,2,1,'2024-12-27 14:09:27',20112,'2024-12-27 14:09:29',46,0,'','',30,0,2.00974,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577916,2,26953,0,1,1,3,1,'2024-12-27 14:09:19',974988,'2024-12-27 14:09:30',0,0,'','',30,0,10.11378,0.974,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577917,2,28623,0,1,1,3,1,'2024-12-27 14:09:21',10,'2024-12-27 14:09:31',113849,0,'','',30,0,10.11256,0.001,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577918,2,26964,0,1,1,3,1,'2024-12-27 14:09:27',4,'2024-12-27 14:09:37',162355,0,'','',30,0,10.11361,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577919,2,26943,0,1,1,3,1,'2024-12-27 14:09:27',326,'2024-12-27 14:09:37',163257,0,'','',30,0,10.11257,0.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577920,2,28616,0,1,1,0,1,'2024-12-27 14:09:37',0,'2024-12-27 14:09:37',523492,0,'','',30,0,0.42432,0.099,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577921,2,28280,0,1,1,0,1,'2024-12-27 14:09:43',157179,'2024-12-27 14:09:43',407366,0,'','',30,0,0.25019,0.157,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423577922,2,28620,0,1,1,3,1,'2024-12-27 14:09:37',102401,'2024-12-27 14:09:43',778316,0,'','',30,0,6.67591,0.102,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577923,2,26977,0,1,1,3,1,'2024-12-27 14:09:37',105457,'2024-12-27 14:09:47',219739,0,'','',30,0,10.11428,0.105,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577924,2,26970,0,1,1,3,1,'2024-12-27 14:09:37',108255,'2024-12-27 14:09:47',221605,0,'','',30,0,10.11335,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577925,2,26960,0,1,1,3,1,'2024-12-27 14:09:37',111256,'2024-12-27 14:09:47',222644,0,'','',30,0,10.11139,0.111,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577926,2,26954,0,1,1,3,1,'2024-12-27 14:09:37',113248,'2024-12-27 14:09:47',226539,0,'','',30,0,10.11329,0.113,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577927,2,26978,0,1,1,0,1,'2024-12-27 14:09:48',177339,'2024-12-27 14:09:48',192929,0,'','',30,0,0.01559,0.177,0,'OK - 192.168.77.208: rta 0.340ms, lost 0%','rta=0.340ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577928,2,23726,0,1,1,2,1,'2024-12-27 14:09:48',179394,'2024-12-27 14:09:50',189465,0,'','',30,0,2.01007,0.179,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577929,2,26965,0,1,1,3,1,'2024-12-27 14:09:43',160421,'2024-12-27 14:09:53',399981,0,'','',30,0,10.23956,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577930,2,26930,0,1,1,0,1,'2024-12-27 14:09:53',211544,'2024-12-27 14:09:53',433996,0,'','',30,0,0.22245,0.211,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423577931,2,26956,0,1,1,3,1,'2024-12-27 14:09:49',183291,'2024-12-27 14:09:55',851933,0,'','',30,0,6.66864,0.183,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577932,2,26971,0,1,1,3,1,'2024-12-27 14:09:48',180417,'2024-12-27 14:09:58',295936,0,'','',30,0,10.11552,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577933,2,26950,0,1,1,2,1,'2024-12-27 14:09:59',268639,'2024-12-27 14:09:59',390806,0,'','',30,0,0.12217,0.268,2,'(null)','',''),(423577934,2,28622,0,1,1,2,1,'2024-12-27 14:09:59',271812,'2024-12-27 14:09:59',395587,0,'','',30,0,0.12377,0.271,2,'(null)','',''),(423577935,2,26961,0,1,1,0,1,'2024-12-27 14:10:06',322866,'2024-12-27 14:10:06',331970,0,'','',30,0,0.0091,0.322,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577936,2,28281,0,1,1,1,1,'2024-12-27 14:10:06',326490,'2024-12-27 14:10:06',995685,0,'','',30,0,0.66919,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423577937,2,26944,0,1,1,3,1,'2024-12-27 14:09:59',272780,'2024-12-27 14:10:09',387886,0,'','',30,0,10.11511,0.272,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577938,2,26955,0,1,1,3,1,'2024-12-27 14:10:03',308154,'2024-12-27 14:10:13',430821,0,'','',30,0,10.12267,0.308,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577939,2,23727,0,1,1,2,1,'2024-12-27 14:10:16',367304,'2024-12-27 14:10:16',489035,0,'','',30,0,0.12173,0.367,2,'(null)','',''),(423577940,2,26966,0,1,1,3,1,'2024-12-27 14:10:09',335147,'2024-12-27 14:10:19',453068,0,'','',30,0,10.11792,0.335,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577941,2,26931,0,1,1,0,1,'2024-12-27 14:10:19',376815,'2024-12-27 14:10:19',501405,0,'','',30,0,0.12459,0.376,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=59%',''),(423577942,2,26972,0,1,1,3,1,'2024-12-27 14:10:11',354506,'2024-12-27 14:10:21',465897,0,'','',30,0,10.11139,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577943,2,28282,0,1,1,0,1,'2024-12-27 14:10:34',473784,'2024-12-27 14:10:34',610121,0,'','',30,0,0.13634,0.473,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423577944,2,26962,0,1,1,3,1,'2024-12-27 14:10:32',464983,'2024-12-27 14:10:42',576370,0,'','',30,0,10.11139,0.464,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577945,2,26967,0,1,1,3,1,'2024-12-27 14:10:37',493501,'2024-12-27 14:10:44',161204,0,'','',30,0,6.6677,0.493,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577946,2,23728,0,1,1,0,1,'2024-12-27 14:10:48',571860,'2024-12-27 14:10:48',601049,0,'','',30,0,0.02919,0.571,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577947,2,26932,0,1,1,1,1,'2024-12-27 14:10:48',574962,'2024-12-27 14:10:49',245834,0,'','',30,0,0.67087,0.574,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423577948,2,26973,0,1,1,3,1,'2024-12-27 14:10:41',534724,'2024-12-27 14:10:51',647360,0,'','',30,0,10.11264,0.534,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577949,2,28617,0,1,1,2,1,'2024-12-27 14:10:52',608109,'2024-12-27 14:10:53',333,0,'','',30,0,0.39241,0.608,2,'No process matching mysqld found : CRITICAL','',''),(423577950,2,26931,0,1,1,0,1,'2024-12-27 14:10:57',654582,'2024-12-27 14:10:57',778470,0,'','',30,0,0.12389,0.654,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423577951,2,26972,0,1,1,3,1,'2024-12-27 14:10:48',578180,'2024-12-27 14:10:58',690619,0,'','',30,0,10.11244,0.578,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577952,2,26946,0,1,1,3,1,'2024-12-27 14:10:49',580722,'2024-12-27 14:10:59',693805,0,'','',30,0,10.11308,0.58,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577953,2,26963,0,1,1,0,1,'2024-12-27 14:10:59',666034,'2024-12-27 14:10:59',712486,0,'','',30,0,0.04645,0.665,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423577954,2,28631,0,1,1,0,1,'2024-12-27 14:11:02',701092,'2024-12-27 14:11:03',96,0,'','',30,0,0.31299,0.701,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423577955,2,28624,0,1,1,3,1,'2024-12-27 14:10:54',615128,'2024-12-27 14:11:04',727177,0,'','',30,0,10.11205,0.615,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577956,2,26957,0,1,1,3,1,'2024-12-27 14:10:57',657742,'2024-12-27 14:11:07',769092,0,'','',30,0,10.11135,0.657,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577957,2,23729,0,1,1,2,1,'2024-12-27 14:11:12',784059,'2024-12-27 14:11:12',905509,0,'','',30,0,0.12145,0.784,2,'(null)','',''),(423577958,2,28636,0,1,1,3,1,'2024-12-27 14:11:04',706859,'2024-12-27 14:11:14',828137,0,'','',30,0,10.12128,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577959,2,26974,0,1,1,3,1,'2024-12-27 14:11:08',740831,'2024-12-27 14:11:18',859620,0,'','',30,0,10.11879,0.74,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423577960,2,26933,0,1,1,2,1,'2024-12-27 14:11:18',808499,'2024-12-27 14:11:18',930465,0,'','',30,0,0.12197,0.808,2,'(null)','',''),(423577961,2,26952,0,1,1,0,1,'2024-12-27 14:11:22',868442,'2024-12-27 14:11:22',877815,0,'','',30,0,0.00937,0.868,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577962,2,28625,0,1,1,2,1,'2024-12-27 14:11:22',871606,'2024-12-27 14:11:22',956162,0,'','',30,0,0.08456,0.871,2,'(null)','',''),(423577963,2,28628,0,1,1,0,1,'2024-12-27 14:11:27',901664,'2024-12-27 14:11:28',10910,0,'','',30,0,0.12357,0.901,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577964,2,26947,0,1,1,3,1,'2024-12-27 14:11:18',811739,'2024-12-27 14:11:28',925100,0,'','',30,0,10.11336,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577965,2,28632,0,1,1,2,1,'2024-12-27 14:11:31',949545,'2024-12-27 14:11:32',27,0,'','',30,0,0.08438,0.949,2,'(null)','',''),(423577966,2,27566,0,1,1,3,1,'2024-12-27 14:11:27',905020,'2024-12-27 14:11:33',917548,0,'','',30,0,6.01253,0.904,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423577967,2,26945,0,1,1,3,1,'2024-12-27 14:11:27',905940,'2024-12-27 14:11:38',1051,0,'','',30,0,10.1144,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577968,2,23730,0,1,1,2,1,'2024-12-27 14:11:40',6693,'2024-12-27 14:11:41',25233,0,'','',30,0,1.04618,0.015,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577969,2,26934,0,1,1,0,1,'2024-12-27 14:11:42',1067,'2024-12-27 14:11:42',163409,0,'','',30,0,0.14287,0.02,0,'Load : 5.53 5.54 5.61 : OK','load_1_min=5.53;9;30 load_5_min=5.54;15;35 load_15_min=5.61;20;40',''),(423577970,2,26975,0,1,1,3,1,'2024-12-27 14:11:36',368,'2024-12-27 14:11:42',674352,0,'','',30,0,6.66874,0.005,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577971,2,26968,0,1,1,3,1,'2024-12-27 14:11:32',953759,'2024-12-27 14:11:43',25758,0,'','',30,0,10.10848,0.953,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423577972,2,28626,0,1,1,2,1,'2024-12-27 14:11:51',511,'2024-12-27 14:11:51',189684,0,'','',30,0,0.11189,0.077,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577973,2,28629,0,1,1,0,1,'2024-12-27 14:11:57',104096,'2024-12-27 14:11:57',228855,0,'','',30,0,0.12476,0.104,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577974,2,28284,0,1,1,0,1,'2024-12-27 14:11:58',111902,'2024-12-27 14:11:58',118715,0,'','',30,0,0.00681,0.111,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577975,2,26948,0,1,1,3,1,'2024-12-27 14:11:48',24533,'2024-12-27 14:11:58',190121,0,'','',30,0,10.1324,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577976,2,28618,0,1,1,3,1,'2024-12-27 14:11:48',22987,'2024-12-27 14:11:58',192388,0,'','',30,0,10.13767,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577977,2,28637,0,1,1,3,1,'2024-12-27 14:11:57',106778,'2024-12-27 14:12:03',119283,0,'','',30,0,6.0125,0.106,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423577978,2,26969,0,1,1,2,1,'2024-12-27 14:12:02',139622,'2024-12-27 14:12:04',148291,0,'','',30,0,2.00867,0.139,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423577979,2,26951,0,1,1,3,1,'2024-12-27 14:11:54',0,'2024-12-27 14:12:04',196395,0,'','',30,0,10.11189,0.084,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423577980,2,26928,0,1,1,2,1,'2024-12-27 14:12:08',171964,'2024-12-27 14:12:08',294455,0,'','',30,0,0.12249,0.171,2,'(null)','',''),(423577981,2,26976,0,1,1,2,1,'2024-12-27 14:12:08',175968,'2024-12-27 14:12:08',298312,0,'','',30,0,0.12234,0.175,2,'(null)','',''),(423577982,2,26935,0,1,1,0,1,'2024-12-27 14:12:12',196858,'2024-12-27 14:12:12',208842,0,'','',30,0,0.01198,0.196,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423577983,2,23725,0,1,1,2,1,'2024-12-27 14:12:20',223861,'2024-12-27 14:12:20',347200,0,'','',30,0,0.12334,0.223,2,'(null)','',''),(423577984,2,28627,0,1,1,2,1,'2024-12-27 14:12:20',226585,'2024-12-27 14:12:20',349085,0,'','',30,0,0.1225,0.226,2,'(null)','',''),(423577985,2,26949,0,1,1,3,1,'2024-12-27 14:12:15',208365,'2024-12-27 14:12:21',876684,0,'','',30,0,6.66832,0.208,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577986,2,28619,0,1,1,3,1,'2024-12-27 14:12:15',211561,'2024-12-27 14:12:25',328573,0,'','',30,0,10.11701,0.211,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423577987,2,28630,0,1,1,0,1,'2024-12-27 14:12:27',272971,'2024-12-27 14:12:27',396307,0,'','',30,0,0.12334,0.272,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423577988,2,26929,0,1,1,2,1,'2024-12-27 14:12:27',276219,'2024-12-27 14:12:29',284299,0,'','',30,0,2.00808,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423577989,2,26953,0,1,1,3,1,'2024-12-27 14:12:19',216639,'2024-12-27 14:12:29',330726,0,'','',30,0,10.11409,0.216,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423577990,2,28623,0,1,1,3,1,'2024-12-27 14:12:21',230734,'2024-12-27 14:12:31',341888,0,'','',30,0,10.11115,0.23,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423577991,2,26964,0,1,1,3,1,'2024-12-27 14:12:27',279920,'2024-12-27 14:12:37',392810,0,'','',30,0,10.11289,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577992,2,26943,0,1,1,3,1,'2024-12-27 14:12:27',282959,'2024-12-27 14:12:37',394372,0,'','',30,0,10.11141,0.282,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423577993,2,28616,0,1,1,0,1,'2024-12-27 14:12:37',354000,'2024-12-27 14:12:37',777891,0,'','',30,0,0.42389,0.353,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423577994,2,28280,0,1,1,0,1,'2024-12-27 14:12:43',478645,'2024-12-27 14:12:43',604538,0,'','',30,0,0.12589,0.478,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423577995,2,28620,0,1,1,3,1,'2024-12-27 14:12:37',357443,'2024-12-27 14:12:44',14429,0,'','',30,0,6.67669,0.357,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423577996,2,26970,0,1,1,3,1,'2024-12-27 14:12:37',359162,'2024-12-27 14:12:47',469717,0,'','',30,0,10.11055,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423577997,2,26977,0,1,1,3,1,'2024-12-27 14:12:37',358182,'2024-12-27 14:12:47',470672,0,'','',30,0,10.11249,0.358,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423577998,2,26960,0,1,1,3,1,'2024-12-27 14:12:37',362055,'2024-12-27 14:12:47',473351,0,'','',30,0,10.1113,0.362,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423577999,2,26954,0,1,1,3,1,'2024-12-27 14:12:37',365032,'2024-12-27 14:12:47',477936,0,'','',30,0,10.1129,0.364,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578000,2,26978,0,1,1,0,1,'2024-12-27 14:12:48',510111,'2024-12-27 14:12:48',520524,0,'','',30,0,0.01041,0.51,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578001,2,23726,0,1,1,2,1,'2024-12-27 14:12:48',513443,'2024-12-27 14:12:50',522763,0,'','',30,0,2.00932,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578002,2,26965,0,1,1,3,1,'2024-12-27 14:12:43',481803,'2024-12-27 14:12:53',593592,0,'','',30,0,10.11179,0.481,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578003,2,26930,0,1,1,0,1,'2024-12-27 14:12:53',585696,'2024-12-27 14:12:53',715576,0,'','',30,0,0.12988,0.585,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578004,2,26956,0,1,1,3,1,'2024-12-27 14:12:49',518513,'2024-12-27 14:12:56',193231,0,'','',30,0,6.67472,0.518,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578005,2,26971,0,1,1,3,1,'2024-12-27 14:12:48',515422,'2024-12-27 14:12:58',630809,0,'','',30,0,10.11539,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578006,2,26950,0,1,1,2,1,'2024-12-27 14:12:59',627579,'2024-12-27 14:12:59',750470,0,'','',30,0,0.12289,0.627,2,'(null)','',''),(423578007,2,28622,0,1,1,2,1,'2024-12-27 14:12:59',631209,'2024-12-27 14:12:59',755538,0,'','',30,0,0.12433,0.631,2,'(null)','',''),(423578008,2,26961,0,1,1,0,1,'2024-12-27 14:13:06',722015,'2024-12-27 14:13:06',732195,0,'','',30,0,0.01018,0.721,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578009,2,28281,0,1,1,1,1,'2024-12-27 14:13:06',725128,'2024-12-27 14:13:07',391289,0,'','',30,0,0.66616,0.725,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578010,2,26944,0,1,1,3,1,'2024-12-27 14:12:59',634158,'2024-12-27 14:13:09',747642,0,'','',30,0,10.11348,0.634,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578011,2,26955,0,1,1,3,1,'2024-12-27 14:13:03',696057,'2024-12-27 14:13:13',815952,0,'','',30,0,10.11989,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578012,2,23727,0,1,1,2,1,'2024-12-27 14:13:16',784136,'2024-12-27 14:13:16',907308,0,'','',30,0,0.12317,0.784,2,'(null)','',''),(423578013,2,26966,0,1,1,3,1,'2024-12-27 14:13:09',730832,'2024-12-27 14:13:19',848931,0,'','',30,0,10.1181,0.73,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578014,2,26931,0,1,1,0,1,'2024-12-27 14:13:19',791560,'2024-12-27 14:13:19',916073,0,'','',30,0,0.12451,0.791,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423578015,2,26972,0,1,1,3,1,'2024-12-27 14:13:11',754280,'2024-12-27 14:13:21',867155,0,'','',30,0,10.11288,0.754,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578016,2,28282,0,1,1,0,1,'2024-12-27 14:13:34',911261,'2024-12-27 14:13:35',19922,0,'','',30,0,0.13546,0.911,0,'Load : 0.10 0.05 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423578017,2,26962,0,1,1,3,1,'2024-12-27 14:13:32',905881,'2024-12-27 14:13:43',7810,0,'','',30,0,10.11132,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578018,2,26967,0,1,1,3,1,'2024-12-27 14:13:37',944764,'2024-12-27 14:13:44',615074,0,'','',30,0,6.67031,0.944,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578019,2,23728,0,1,1,0,1,'2024-12-27 14:13:48',8,'2024-12-27 14:13:48',3,0,'','',30,0,0.02892,0.01,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578020,2,26932,0,1,1,1,1,'2024-12-27 14:13:48',6146,'2024-12-27 14:13:48',696861,0,'','',30,0,0.68286,0.013,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423578021,2,26973,0,1,1,3,1,'2024-12-27 14:13:41',969624,'2024-12-27 14:13:52',0,0,'','',30,0,10.11232,0.969,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578022,2,28617,0,1,1,2,1,'2024-12-27 14:13:52',19017,'2024-12-27 14:13:52',438635,0,'','',30,0,0.39352,0.045,2,'No process matching mysqld found : CRITICAL','',''),(423578023,2,26931,0,1,1,0,1,'2024-12-27 14:13:57',60,'2024-12-27 14:13:57',199319,0,'','',30,0,0.12435,0.074,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423578024,2,26972,0,1,1,3,1,'2024-12-27 14:13:48',1012,'2024-12-27 14:13:58',142658,0,'','',30,0,10.12501,0.017,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578025,2,26946,0,1,1,3,1,'2024-12-27 14:13:49',9640,'2024-12-27 14:13:59',136964,0,'','',30,0,10.11431,0.022,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578026,2,26963,0,1,1,0,1,'2024-12-27 14:13:59',105437,'2024-12-27 14:13:59',154857,0,'','',30,0,0.04942,0.105,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578027,2,28631,0,1,1,0,1,'2024-12-27 14:14:02',119558,'2024-12-27 14:14:02',438042,0,'','',30,0,0.31848,0.119,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578028,2,28624,0,1,1,3,1,'2024-12-27 14:13:54',334,'2024-12-27 14:14:04',163932,0,'','',30,0,10.11225,0.051,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578029,2,26957,0,1,1,3,1,'2024-12-27 14:13:57',7,'2024-12-27 14:14:07',192907,0,'','',30,0,10.11476,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578030,2,23729,0,1,1,2,1,'2024-12-27 14:14:12',182141,'2024-12-27 14:14:12',332749,0,'','',30,0,0.15061,0.182,2,'(null)','',''),(423578031,2,28636,0,1,1,3,1,'2024-12-27 14:14:04',123999,'2024-12-27 14:14:14',244298,0,'','',30,0,10.1203,0.123,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578032,2,26974,0,1,1,3,1,'2024-12-27 14:14:08',168064,'2024-12-27 14:14:18',285777,0,'','',30,0,10.11771,0.168,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578033,2,26933,0,1,1,2,1,'2024-12-27 14:14:18',229140,'2024-12-27 14:14:18',354453,0,'','',30,0,0.12531,0.229,2,'(null)','',''),(423578034,2,26952,0,1,1,0,1,'2024-12-27 14:14:22',259381,'2024-12-27 14:14:22',285459,0,'','',30,0,0.02608,0.259,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578035,2,28625,0,1,1,2,1,'2024-12-27 14:14:22',261471,'2024-12-27 14:14:22',360837,0,'','',30,0,0.09937,0.261,2,'(null)','',''),(423578036,2,28628,0,1,1,0,1,'2024-12-27 14:14:27',304366,'2024-12-27 14:14:27',427084,0,'','',30,0,0.12272,0.304,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578037,2,26947,0,1,1,3,1,'2024-12-27 14:14:18',231765,'2024-12-27 14:14:28',345692,0,'','',30,0,10.11393,0.231,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578038,2,28632,0,1,1,2,1,'2024-12-27 14:14:31',337849,'2024-12-27 14:14:31',422900,0,'','',30,0,0.08505,0.337,2,'(null)','',''),(423578039,2,27566,0,1,1,3,1,'2024-12-27 14:14:27',307569,'2024-12-27 14:14:33',318712,0,'','',30,0,6.01114,0.307,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578040,2,26945,0,1,1,3,1,'2024-12-27 14:14:27',311201,'2024-12-27 14:14:37',423983,0,'','',30,0,10.11278,0.311,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578041,2,23730,0,1,1,2,1,'2024-12-27 14:14:40',380141,'2024-12-27 14:14:40',449550,0,'','',30,0,0.06941,0.38,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578042,2,26968,0,1,1,3,1,'2024-12-27 14:14:32',341015,'2024-12-27 14:14:42',452023,0,'','',30,0,10.11101,0.34,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578043,2,26934,0,1,1,0,1,'2024-12-27 14:14:42',387819,'2024-12-27 14:14:42',530857,0,'','',30,0,0.14304,0.387,0,'Load : 5.63 5.59 5.61 : OK','load_1_min=5.63;9;30 load_5_min=5.59;15;35 load_15_min=5.61;20;40',''),(423578044,2,26975,0,1,1,3,1,'2024-12-27 14:14:36',368659,'2024-12-27 14:14:43',31,0,'','',30,0,6.6692,0.368,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578045,2,28626,0,1,1,2,1,'2024-12-27 14:14:51',434445,'2024-12-27 14:14:51',530950,0,'','',30,0,0.0965,0.434,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578046,2,28629,0,1,1,0,1,'2024-12-27 14:14:57',538174,'2024-12-27 14:14:57',661147,0,'','',30,0,0.12297,0.538,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578047,2,28618,0,1,1,3,1,'2024-12-27 14:14:48',421345,'2024-12-27 14:14:58',533365,0,'','',30,0,10.11202,0.421,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578048,2,26948,0,1,1,3,1,'2024-12-27 14:14:48',418175,'2024-12-27 14:14:58',536983,0,'','',30,0,10.11881,0.418,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578049,2,28284,0,1,1,0,1,'2024-12-27 14:14:58',543260,'2024-12-27 14:14:58',550592,0,'','',30,0,0.00733,0.543,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578050,2,28637,0,1,1,3,1,'2024-12-27 14:14:57',541447,'2024-12-27 14:15:03',553602,0,'','',30,0,6.01215,0.541,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578051,2,26969,0,1,1,2,1,'2024-12-27 14:15:02',568631,'2024-12-27 14:15:03',569499,0,'','',30,0,1.00087,0.568,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578052,2,26951,0,1,1,3,1,'2024-12-27 14:14:54',443671,'2024-12-27 14:15:04',555763,0,'','',30,0,10.11209,0.443,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578053,2,26928,0,1,1,2,1,'2024-12-27 14:15:08',625260,'2024-12-27 14:15:08',749631,0,'','',30,0,0.12437,0.625,2,'(null)','',''),(423578054,2,26976,0,1,1,2,1,'2024-12-27 14:15:08',628324,'2024-12-27 14:15:08',751366,0,'','',30,0,0.12304,0.628,2,'(null)','',''),(423578055,2,26935,0,1,1,0,1,'2024-12-27 14:15:12',670221,'2024-12-27 14:15:12',680907,0,'','',30,0,0.01069,0.67,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578056,2,23725,0,1,1,2,1,'2024-12-27 14:15:20',723221,'2024-12-27 14:15:20',845415,0,'','',30,0,0.12219,0.723,2,'(null)','',''),(423578057,2,28627,0,1,1,2,1,'2024-12-27 14:15:20',725961,'2024-12-27 14:15:20',848792,0,'','',30,0,0.12283,0.725,2,'(null)','',''),(423578058,2,26949,0,1,1,3,1,'2024-12-27 14:15:15',690461,'2024-12-27 14:15:22',357607,0,'','',30,0,6.66715,0.69,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578059,2,28619,0,1,1,3,1,'2024-12-27 14:15:15',693297,'2024-12-27 14:15:25',812598,0,'','',30,0,10.1193,0.693,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578060,2,28630,0,1,1,0,1,'2024-12-27 14:15:27',785137,'2024-12-27 14:15:27',908825,0,'','',30,0,0.12369,0.785,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578061,2,26929,0,1,1,2,1,'2024-12-27 14:15:27',788693,'2024-12-27 14:15:29',795913,0,'','',30,0,2.00722,0.788,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578062,2,26953,0,1,1,3,1,'2024-12-27 14:15:19',705539,'2024-12-27 14:15:29',818830,0,'','',30,0,10.11329,0.705,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578063,2,28623,0,1,1,3,1,'2024-12-27 14:15:21',732071,'2024-12-27 14:15:31',842976,0,'','',30,0,10.11091,0.732,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578064,2,26964,0,1,1,3,1,'2024-12-27 14:15:27',792252,'2024-12-27 14:15:37',907082,0,'','',30,0,10.11483,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578065,2,26943,0,1,1,3,1,'2024-12-27 14:15:27',793173,'2024-12-27 14:15:37',907945,0,'','',30,0,10.11477,0.793,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578066,2,28616,0,1,1,0,1,'2024-12-27 14:15:37',864643,'2024-12-27 14:15:38',288120,0,'','',30,0,0.42348,0.864,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578067,2,28280,0,1,1,0,1,'2024-12-27 14:15:43',898104,'2024-12-27 14:15:44',21,0,'','',30,0,0.12771,0.898,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423578068,2,28620,0,1,1,3,1,'2024-12-27 14:15:37',868082,'2024-12-27 14:15:44',539319,0,'','',30,0,6.67124,0.868,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578069,2,26970,0,1,1,3,1,'2024-12-27 14:15:37',870433,'2024-12-27 14:15:47',983895,0,'','',30,0,10.11346,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578070,2,26977,0,1,1,3,1,'2024-12-27 14:15:37',873681,'2024-12-27 14:15:47',985285,0,'','',30,0,10.1116,0.873,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578071,2,26954,0,1,1,3,1,'2024-12-27 14:15:37',877015,'2024-12-27 14:15:47',989757,0,'','',30,0,10.11274,0.876,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578072,2,26960,0,1,1,3,1,'2024-12-27 14:15:37',875670,'2024-12-27 14:15:47',989906,0,'','',30,0,10.11424,0.875,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578073,2,26978,0,1,1,0,1,'2024-12-27 14:15:48',933381,'2024-12-27 14:15:48',943897,0,'','',30,0,0.01052,0.933,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578074,2,23726,0,1,1,2,1,'2024-12-27 14:15:48',936902,'2024-12-27 14:15:50',946005,0,'','',30,0,2.0091,0.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578075,2,26930,0,1,1,0,1,'2024-12-27 14:15:53',3,'2024-12-27 14:15:53',198401,0,'','',30,0,0.16034,0.038,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578076,2,26965,0,1,1,3,1,'2024-12-27 14:15:43',902020,'2024-12-27 14:15:54',6585,0,'','',30,0,10.11265,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578077,2,26956,0,1,1,3,1,'2024-12-27 14:15:49',943286,'2024-12-27 14:15:56',612204,0,'','',30,0,6.66892,0.943,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578078,2,26971,0,1,1,3,1,'2024-12-27 14:15:48',939349,'2024-12-27 14:15:59',22076,0,'','',30,0,10.11373,0.939,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578079,2,26950,0,1,1,2,1,'2024-12-27 14:15:59',26524,'2024-12-27 14:15:59',186415,0,'','',30,0,0.12278,0.063,2,'(null)','',''),(423578080,2,28622,0,1,1,2,1,'2024-12-27 14:15:59',28151,'2024-12-27 14:15:59',189507,0,'','',30,0,0.12274,0.066,2,'(null)','',''),(423578081,2,26961,0,1,1,0,1,'2024-12-27 14:16:06',108099,'2024-12-27 14:16:06',123035,0,'','',30,0,0.01494,0.108,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578082,2,28281,0,1,1,1,1,'2024-12-27 14:16:06',109204,'2024-12-27 14:16:06',790696,0,'','',30,0,0.68149,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578083,2,26944,0,1,1,3,1,'2024-12-27 14:15:59',55,'2024-12-27 14:16:09',182142,0,'','',30,0,10.11427,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578084,2,26955,0,1,1,3,1,'2024-12-27 14:16:03',0,'2024-12-27 14:16:13',229747,0,'','',30,0,10.1436,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578085,2,23727,0,1,1,2,1,'2024-12-27 14:16:16',158075,'2024-12-27 14:16:16',279524,0,'','',30,0,0.12145,0.158,2,'(null)','',''),(423578086,2,26966,0,1,1,3,1,'2024-12-27 14:16:09',116895,'2024-12-27 14:16:19',236316,0,'','',30,0,10.11942,0.116,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578087,2,26931,0,1,1,0,1,'2024-12-27 14:16:19',164604,'2024-12-27 14:16:19',291918,0,'','',30,0,0.12731,0.164,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=64%',''),(423578088,2,26972,0,1,1,3,1,'2024-12-27 14:16:11',140726,'2024-12-27 14:16:21',252863,0,'','',30,0,10.11214,0.14,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578089,2,28282,0,1,1,0,1,'2024-12-27 14:16:34',256247,'2024-12-27 14:16:34',392998,0,'','',30,0,0.13675,0.256,0,'Load : 0.14 0.06 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423578090,2,26962,0,1,1,3,1,'2024-12-27 14:16:32',248060,'2024-12-27 14:16:42',358371,0,'','',30,0,10.11031,0.248,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578091,2,26967,0,1,1,3,1,'2024-12-27 14:16:37',283743,'2024-12-27 14:16:43',951907,0,'','',30,0,6.66816,0.283,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578092,2,23728,0,1,1,0,1,'2024-12-27 14:16:48',357579,'2024-12-27 14:16:48',379128,0,'','',30,0,0.02155,0.357,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578093,2,26932,0,1,1,1,1,'2024-12-27 14:16:48',360809,'2024-12-27 14:16:49',2,0,'','',30,0,0.66796,0.36,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423578094,2,26973,0,1,1,3,1,'2024-12-27 14:16:41',318975,'2024-12-27 14:16:51',432360,0,'','',30,0,10.11338,0.318,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578095,2,28617,0,1,1,2,1,'2024-12-27 14:16:52',402154,'2024-12-27 14:16:52',794079,0,'','',30,0,0.39193,0.402,2,'No process matching mysqld found : CRITICAL','',''),(423578096,2,26931,0,1,1,0,1,'2024-12-27 14:16:57',452697,'2024-12-27 14:16:57',580671,0,'','',30,0,0.12797,0.452,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423578097,2,26972,0,1,1,3,1,'2024-12-27 14:16:48',363741,'2024-12-27 14:16:58',477151,0,'','',30,0,10.11341,0.363,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578098,2,26946,0,1,1,3,1,'2024-12-27 14:16:49',366782,'2024-12-27 14:16:59',480159,0,'','',30,0,10.11338,0.366,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578099,2,26963,0,1,1,0,1,'2024-12-27 14:16:59',459534,'2024-12-27 14:16:59',508408,0,'','',30,0,0.04887,0.459,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578100,2,28631,0,1,1,0,1,'2024-12-27 14:17:02',492006,'2024-12-27 14:17:02',800699,0,'','',30,0,0.30869,0.491,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578101,2,28624,0,1,1,3,1,'2024-12-27 14:16:54',408686,'2024-12-27 14:17:04',520512,0,'','',30,0,10.11183,0.408,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578102,2,26957,0,1,1,3,1,'2024-12-27 14:16:57',453838,'2024-12-27 14:17:07',564649,0,'','',30,0,10.11081,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578103,2,23729,0,1,1,2,1,'2024-12-27 14:17:12',576256,'2024-12-27 14:17:12',698279,0,'','',30,0,0.12202,0.576,2,'(null)','',''),(423578104,2,28636,0,1,1,3,1,'2024-12-27 14:17:04',497518,'2024-12-27 14:17:14',617687,0,'','',30,0,10.12017,0.497,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578105,2,26974,0,1,1,3,1,'2024-12-27 14:17:08',526538,'2024-12-27 14:17:18',645200,0,'','',30,0,10.11866,0.526,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578106,2,26933,0,1,1,2,1,'2024-12-27 14:17:18',613808,'2024-12-27 14:17:18',735111,0,'','',30,0,0.1213,0.613,2,'(null)','',''),(423578107,2,26952,0,1,1,0,1,'2024-12-27 14:17:22',658888,'2024-12-27 14:17:22',668912,0,'','',30,0,0.01002,0.658,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578108,2,28625,0,1,1,2,1,'2024-12-27 14:17:22',659993,'2024-12-27 14:17:22',746968,0,'','',30,0,0.08697,0.659,2,'(null)','',''),(423578109,2,28628,0,1,1,0,1,'2024-12-27 14:17:27',690178,'2024-12-27 14:17:27',813822,0,'','',30,0,0.12364,0.69,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578110,2,26947,0,1,1,3,1,'2024-12-27 14:17:18',617110,'2024-12-27 14:17:28',735909,0,'','',30,0,10.1188,0.617,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578111,2,28632,0,1,1,2,1,'2024-12-27 14:17:31',734879,'2024-12-27 14:17:31',819754,0,'','',30,0,0.08488,0.734,2,'(null)','',''),(423578112,2,27566,0,1,1,3,1,'2024-12-27 14:17:27',693362,'2024-12-27 14:17:33',705223,0,'','',30,0,6.01186,0.693,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578113,2,26945,0,1,1,3,1,'2024-12-27 14:17:27',695285,'2024-12-27 14:17:37',808803,0,'','',30,0,10.11352,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578114,2,23730,0,1,1,2,1,'2024-12-27 14:17:40',796008,'2024-12-27 14:17:40',848841,0,'','',30,0,0.05283,0.795,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578115,2,26968,0,1,1,3,1,'2024-12-27 14:17:32',739070,'2024-12-27 14:17:42',850465,0,'','',30,0,10.11139,0.739,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578116,2,26934,0,1,1,0,1,'2024-12-27 14:17:42',799232,'2024-12-27 14:17:42',940807,0,'','',30,0,0.14158,0.799,0,'Load : 4.58 5.20 5.46 : OK','load_1_min=4.58;9;30 load_5_min=5.20;15;35 load_15_min=5.46;20;40',''),(423578117,2,26975,0,1,1,3,1,'2024-12-27 14:17:36',772669,'2024-12-27 14:17:43',439150,0,'','',30,0,6.66648,0.772,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578118,2,28626,0,1,1,2,1,'2024-12-27 14:17:51',880144,'2024-12-27 14:17:51',969603,0,'','',30,0,0.08946,0.88,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578119,2,28629,0,1,1,0,1,'2024-12-27 14:17:57',917074,'2024-12-27 14:17:58',16415,0,'','',30,0,0.12296,0.917,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578120,2,28284,0,1,1,0,1,'2024-12-27 14:17:58',922325,'2024-12-27 14:17:58',929798,0,'','',30,0,0.00747,0.922,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578121,2,28618,0,1,1,3,1,'2024-12-27 14:17:48',860694,'2024-12-27 14:17:58',972628,0,'','',30,0,10.11193,0.86,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578122,2,26948,0,1,1,3,1,'2024-12-27 14:17:48',863922,'2024-12-27 14:17:58',982286,0,'','',30,0,10.11836,0.863,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578123,2,28637,0,1,1,3,1,'2024-12-27 14:17:57',919780,'2024-12-27 14:18:03',931694,0,'','',30,0,6.01191,0.919,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578124,2,26969,0,1,1,2,1,'2024-12-27 14:18:02',958891,'2024-12-27 14:18:04',967456,0,'','',30,0,2.00856,0.958,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578125,2,26951,0,1,1,3,1,'2024-12-27 14:17:54',888641,'2024-12-27 14:18:05',7,0,'','',30,0,10.11215,0.888,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578126,2,26928,0,1,1,2,1,'2024-12-27 14:18:08',7194,'2024-12-27 14:18:08',139302,0,'','',30,0,0.12327,0.015,2,'(null)','',''),(423578127,2,26976,0,1,1,2,1,'2024-12-27 14:18:08',1,'2024-12-27 14:18:08',142717,0,'','',30,0,0.12313,0.019,2,'(null)','',''),(423578128,2,26935,0,1,1,0,1,'2024-12-27 14:18:12',353,'2024-12-27 14:18:12',6,0,'','',30,0,0.01557,0.054,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%','rta=0.461ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578129,2,23725,0,1,1,2,1,'2024-12-27 14:18:20',0,'2024-12-27 14:18:20',219235,0,'','',30,0,0.12387,0.095,2,'(null)','',''),(423578130,2,28627,0,1,1,2,1,'2024-12-27 14:18:20',0,'2024-12-27 14:18:20',221638,0,'','',30,0,0.12237,0.099,2,'(null)','',''),(423578131,2,26949,0,1,1,3,1,'2024-12-27 14:18:15',27642,'2024-12-27 14:18:21',735646,0,'','',30,0,6.66987,0.065,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578132,2,28619,0,1,1,3,1,'2024-12-27 14:18:15',6,'2024-12-27 14:18:25',187359,0,'','',30,0,10.11822,0.069,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578133,2,28630,0,1,1,0,1,'2024-12-27 14:18:27',136113,'2024-12-27 14:18:27',261002,0,'','',30,0,0.12489,0.136,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578134,2,26929,0,1,1,2,1,'2024-12-27 14:18:27',140037,'2024-12-27 14:18:29',148498,0,'','',30,0,2.00846,0.139,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578135,2,26953,0,1,1,3,1,'2024-12-27 14:18:19',0,'2024-12-27 14:18:29',201822,0,'','',30,0,10.11452,0.087,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578136,2,28623,0,1,1,3,1,'2024-12-27 14:18:21',106622,'2024-12-27 14:18:31',216668,0,'','',30,0,10.11005,0.106,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578137,2,26964,0,1,1,3,1,'2024-12-27 14:18:27',143140,'2024-12-27 14:18:37',256133,0,'','',30,0,10.11299,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578138,2,26943,0,1,1,3,1,'2024-12-27 14:18:27',146773,'2024-12-27 14:18:37',259906,0,'','',30,0,10.11313,0.146,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578139,2,28616,0,1,1,0,1,'2024-12-27 14:18:37',225653,'2024-12-27 14:18:37',647139,0,'','',30,0,0.42149,0.225,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578140,2,28280,0,1,1,0,1,'2024-12-27 14:18:43',354211,'2024-12-27 14:18:43',482000,0,'','',30,0,0.12779,0.354,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423578141,2,28620,0,1,1,3,1,'2024-12-27 14:18:37',229058,'2024-12-27 14:18:43',901762,0,'','',30,0,6.6727,0.229,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578142,2,26970,0,1,1,3,1,'2024-12-27 14:18:37',232678,'2024-12-27 14:18:47',346251,0,'','',30,0,10.11357,0.232,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578143,2,26977,0,1,1,3,1,'2024-12-27 14:18:37',236309,'2024-12-27 14:18:47',351552,0,'','',30,0,10.11524,0.236,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578144,2,26954,0,1,1,3,1,'2024-12-27 14:18:37',239807,'2024-12-27 14:18:47',355392,0,'','',30,0,10.11558,0.239,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578145,2,26960,0,1,1,3,1,'2024-12-27 14:18:37',241747,'2024-12-27 14:18:47',355918,0,'','',30,0,10.11417,0.241,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578146,2,26978,0,1,1,0,1,'2024-12-27 14:18:48',397357,'2024-12-27 14:18:48',406729,0,'','',30,0,0.00937,0.397,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578147,2,23726,0,1,1,2,1,'2024-12-27 14:18:48',400637,'2024-12-27 14:18:50',408988,0,'','',30,0,2.00835,0.4,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578148,2,26965,0,1,1,3,1,'2024-12-27 14:18:43',356247,'2024-12-27 14:18:53',470043,0,'','',30,0,10.1138,0.356,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578149,2,26930,0,1,1,0,1,'2024-12-27 14:18:53',418687,'2024-12-27 14:18:53',546855,0,'','',30,0,0.12817,0.418,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578150,2,26956,0,1,1,3,1,'2024-12-27 14:18:49',407557,'2024-12-27 14:18:56',0,0,'','',30,0,6.67561,0.407,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578151,2,26971,0,1,1,3,1,'2024-12-27 14:18:48',402703,'2024-12-27 14:18:58',516021,0,'','',30,0,10.11332,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578152,2,26950,0,1,1,2,1,'2024-12-27 14:18:59',485074,'2024-12-27 14:18:59',609084,0,'','',30,0,0.12401,0.485,2,'(null)','',''),(423578153,2,28622,0,1,1,2,1,'2024-12-27 14:18:59',488611,'2024-12-27 14:18:59',612073,0,'','',30,0,0.12346,0.488,2,'(null)','',''),(423578154,2,26961,0,1,1,0,1,'2024-12-27 14:19:06',557613,'2024-12-27 14:19:06',568829,0,'','',30,0,0.01122,0.557,0,'OK - 192.168.77.8: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578155,2,28281,0,1,1,1,1,'2024-12-27 14:19:06',561247,'2024-12-27 14:19:07',227038,0,'','',30,0,0.66579,0.561,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578156,2,26944,0,1,1,3,1,'2024-12-27 14:18:59',490047,'2024-12-27 14:19:09',603972,0,'','',30,0,10.11393,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578157,2,26955,0,1,1,3,1,'2024-12-27 14:19:03',531854,'2024-12-27 14:19:13',648747,0,'','',30,0,10.11689,0.531,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578158,2,23727,0,1,1,2,1,'2024-12-27 14:19:16',650672,'2024-12-27 14:19:16',772810,0,'','',30,0,0.12214,0.65,2,'(null)','',''),(423578159,2,26966,0,1,1,3,1,'2024-12-27 14:19:09',567225,'2024-12-27 14:19:19',684265,0,'','',30,0,10.11704,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578160,2,26931,0,1,1,0,1,'2024-12-27 14:19:19',659212,'2024-12-27 14:19:19',782034,0,'','',30,0,0.12282,0.659,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=72% cpu3=66%',''),(423578161,2,26972,0,1,1,3,1,'2024-12-27 14:19:11',602873,'2024-12-27 14:19:21',714833,0,'','',30,0,10.11196,0.602,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578162,2,28282,0,1,1,0,1,'2024-12-27 14:19:34',783126,'2024-12-27 14:19:34',918562,0,'','',30,0,0.13544,0.783,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423578163,2,26962,0,1,1,3,1,'2024-12-27 14:19:32',776603,'2024-12-27 14:19:42',887926,0,'','',30,0,10.11132,0.776,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578164,2,26967,0,1,1,3,1,'2024-12-27 14:19:37',808860,'2024-12-27 14:19:44',478554,0,'','',30,0,6.66969,0.808,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578165,2,23728,0,1,1,0,1,'2024-12-27 14:19:48',891198,'2024-12-27 14:19:48',922986,0,'','',30,0,0.03179,0.891,0,'OK - 192.168.77.159: rta 1.264ms, lost 0%','rta=1.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578166,2,26932,0,1,1,1,1,'2024-12-27 14:19:48',892297,'2024-12-27 14:19:49',560882,0,'','',30,0,0.66858,0.892,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423578167,2,26973,0,1,1,3,1,'2024-12-27 14:19:41',834729,'2024-12-27 14:19:51',948520,0,'','',30,0,10.11379,0.834,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578168,2,28617,0,1,1,2,1,'2024-12-27 14:19:52',936830,'2024-12-27 14:19:53',327902,0,'','',30,0,0.39107,0.936,2,'No process matching mysqld found : CRITICAL','',''),(423578169,2,26931,0,1,1,0,1,'2024-12-27 14:19:57',989695,'2024-12-27 14:19:58',113404,0,'','',30,0,0.12371,0.989,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=70% cpu3=64%',''),(423578170,2,26972,0,1,1,3,1,'2024-12-27 14:19:48',894617,'2024-12-27 14:19:59',4371,0,'','',30,0,10.11581,0.894,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578171,2,26946,0,1,1,3,1,'2024-12-27 14:19:49',899276,'2024-12-27 14:20:00',5544,0,'','',30,0,10.11337,0.899,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578172,2,26963,0,1,1,0,1,'2024-12-27 14:19:59',995845,'2024-12-27 14:20:00',18111,0,'','',30,0,0.04743,0.995,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578173,2,28631,0,1,1,0,1,'2024-12-27 14:20:02',10767,'2024-12-27 14:20:02',337652,0,'','',30,0,0.31263,0.024,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578174,2,28624,0,1,1,3,1,'2024-12-27 14:19:54',944177,'2024-12-27 14:20:05',23598,0,'','',30,0,10.11188,0.944,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578175,2,26957,0,1,1,3,1,'2024-12-27 14:19:57',992814,'2024-12-27 14:20:08',103793,0,'','',30,0,10.11098,0.992,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578176,2,23729,0,1,1,2,1,'2024-12-27 14:20:12',6,'2024-12-27 14:20:12',190720,0,'','',30,0,0.12102,0.069,2,'(null)','',''),(423578177,2,28636,0,1,1,3,1,'2024-12-27 14:20:04',2,'2024-12-27 14:20:14',149431,0,'','',30,0,10.11992,0.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578178,2,26974,0,1,1,3,1,'2024-12-27 14:20:08',17219,'2024-12-27 14:20:18',203119,0,'','',30,0,10.16162,0.041,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578179,2,26933,0,1,1,2,1,'2024-12-27 14:20:18',0,'2024-12-27 14:20:18',235433,0,'','',30,0,0.1442,0.091,2,'(null)','',''),(423578180,2,26952,0,1,1,0,1,'2024-12-27 14:20:22',131639,'2024-12-27 14:20:22',140675,0,'','',30,0,0.00904,0.131,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578181,2,28625,0,1,1,2,1,'2024-12-27 14:20:22',134798,'2024-12-27 14:20:22',219289,0,'','',30,0,0.08449,0.134,2,'(null)','',''),(423578182,2,28628,0,1,1,0,1,'2024-12-27 14:20:27',156713,'2024-12-27 14:20:27',280901,0,'','',30,0,0.12419,0.156,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578183,2,26947,0,1,1,3,1,'2024-12-27 14:20:18',0,'2024-12-27 14:20:28',225738,0,'','',30,0,10.13101,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578184,2,28632,0,1,1,2,1,'2024-12-27 14:20:31',195367,'2024-12-27 14:20:31',280011,0,'','',30,0,0.08464,0.195,2,'(null)','',''),(423578185,2,27566,0,1,1,3,1,'2024-12-27 14:20:27',158775,'2024-12-27 14:20:33',172048,0,'','',30,0,6.01327,0.158,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578186,2,26945,0,1,1,3,1,'2024-12-27 14:20:27',160729,'2024-12-27 14:20:37',275513,0,'','',30,0,10.11478,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578187,2,23730,0,1,1,2,1,'2024-12-27 14:20:40',259680,'2024-12-27 14:20:40',309311,0,'','',30,0,0.04963,0.259,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578188,2,26968,0,1,1,3,1,'2024-12-27 14:20:32',200552,'2024-12-27 14:20:42',310618,0,'','',30,0,10.11007,0.2,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578189,2,26934,0,1,1,0,1,'2024-12-27 14:20:42',270099,'2024-12-27 14:20:42',415611,0,'','',30,0,0.14551,0.27,0,'Load : 5.42 5.11 5.36 : OK','load_1_min=5.42;9;30 load_5_min=5.11;15;35 load_15_min=5.36;20;40',''),(423578190,2,26975,0,1,1,3,1,'2024-12-27 14:20:36',224229,'2024-12-27 14:20:42',894924,0,'','',30,0,6.6707,0.224,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578191,2,28626,0,1,1,2,1,'2024-12-27 14:20:51',329393,'2024-12-27 14:20:51',410737,0,'','',30,0,0.08134,0.329,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578192,2,28629,0,1,1,0,1,'2024-12-27 14:20:57',418582,'2024-12-27 14:20:57',541579,0,'','',30,0,0.123,0.418,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578193,2,28618,0,1,1,3,1,'2024-12-27 14:20:48',299505,'2024-12-27 14:20:58',414260,0,'','',30,0,10.11476,0.299,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578194,2,26948,0,1,1,3,1,'2024-12-27 14:20:48',302440,'2024-12-27 14:20:58',421326,0,'','',30,0,10.11889,0.302,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578195,2,28284,0,1,1,0,1,'2024-12-27 14:20:58',425807,'2024-12-27 14:20:58',433254,0,'','',30,0,0.00745,0.425,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578196,2,28637,0,1,1,3,1,'2024-12-27 14:20:57',421803,'2024-12-27 14:21:03',433468,0,'','',30,0,6.01166,0.421,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578197,2,26951,0,1,1,3,1,'2024-12-27 14:20:54',337075,'2024-12-27 14:21:04',447655,0,'','',30,0,10.11058,0.337,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578198,2,26969,0,1,1,2,1,'2024-12-27 14:21:02',468660,'2024-12-27 14:21:04',475843,0,'','',30,0,2.00718,0.468,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578199,2,26928,0,1,1,2,1,'2024-12-27 14:21:08',507141,'2024-12-27 14:21:08',628495,0,'','',30,0,0.12135,0.507,2,'(null)','',''),(423578200,2,26976,0,1,1,2,1,'2024-12-27 14:21:08',510282,'2024-12-27 14:21:08',631482,0,'','',30,0,0.1212,0.51,2,'(null)','',''),(423578201,2,26935,0,1,1,0,1,'2024-12-27 14:21:12',547109,'2024-12-27 14:21:12',617599,0,'','',30,0,0.07049,0.547,0,'OK - 84.38.95.222: rta 3.227ms, lost 0%','rta=3.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578202,2,23725,0,1,1,2,1,'2024-12-27 14:21:20',608181,'2024-12-27 14:21:20',732404,0,'','',30,0,0.12422,0.608,2,'(null)','',''),(423578203,2,28627,0,1,1,2,1,'2024-12-27 14:21:20',611429,'2024-12-27 14:21:20',735188,0,'','',30,0,0.12376,0.611,2,'(null)','',''),(423578204,2,26949,0,1,1,3,1,'2024-12-27 14:21:15',578210,'2024-12-27 14:21:22',246846,0,'','',30,0,6.66864,0.578,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578205,2,28619,0,1,1,3,1,'2024-12-27 14:21:15',581425,'2024-12-27 14:21:25',698331,0,'','',30,0,10.11691,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578206,2,28630,0,1,1,0,1,'2024-12-27 14:21:27',661611,'2024-12-27 14:21:27',784696,0,'','',30,0,0.12308,0.661,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578207,2,26929,0,1,1,2,1,'2024-12-27 14:21:27',664805,'2024-12-27 14:21:29',674844,0,'','',30,0,2.01004,0.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578208,2,26953,0,1,1,3,1,'2024-12-27 14:21:19',589240,'2024-12-27 14:21:29',704076,0,'','',30,0,10.11484,0.589,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578209,2,28623,0,1,1,3,1,'2024-12-27 14:21:21',616798,'2024-12-27 14:21:31',729607,0,'','',30,0,10.11281,0.616,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578210,2,26964,0,1,1,3,1,'2024-12-27 14:21:27',668190,'2024-12-27 14:21:37',780814,0,'','',30,0,10.11262,0.668,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578211,2,26943,0,1,1,3,1,'2024-12-27 14:21:27',669267,'2024-12-27 14:21:37',783108,0,'','',30,0,10.11384,0.669,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578212,2,28616,0,1,1,0,1,'2024-12-27 14:21:37',748322,'2024-12-27 14:21:38',173979,0,'','',30,0,0.42566,0.748,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578213,2,28280,0,1,1,0,1,'2024-12-27 14:21:43',884208,'2024-12-27 14:21:44',556,0,'','',30,0,0.12634,0.884,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423578214,2,28620,0,1,1,3,1,'2024-12-27 14:21:37',751214,'2024-12-27 14:21:44',422247,0,'','',30,0,6.67103,0.751,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578215,2,26970,0,1,1,3,1,'2024-12-27 14:21:37',754308,'2024-12-27 14:21:47',865063,0,'','',30,0,10.11075,0.754,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578216,2,26954,0,1,1,3,1,'2024-12-27 14:21:37',760739,'2024-12-27 14:21:47',874643,0,'','',30,0,10.1139,0.76,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578217,2,26960,0,1,1,3,1,'2024-12-27 14:21:37',762741,'2024-12-27 14:21:47',875715,0,'','',30,0,10.11297,0.762,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578218,2,26977,0,1,1,3,1,'2024-12-27 14:21:37',757801,'2024-12-27 14:21:47',875717,0,'','',30,0,10.11792,0.757,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578219,2,26978,0,1,1,0,1,'2024-12-27 14:21:48',920392,'2024-12-27 14:21:48',936788,0,'','',30,0,0.0164,0.92,0,'OK - 192.168.77.208: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578220,2,23726,0,1,1,2,1,'2024-12-27 14:21:48',921547,'2024-12-27 14:21:50',929424,0,'','',30,0,2.00788,0.921,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578221,2,26965,0,1,1,3,1,'2024-12-27 14:21:43',887546,'2024-12-27 14:21:53',999399,0,'','',30,0,10.11185,0.887,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578222,2,26930,0,1,1,0,1,'2024-12-27 14:21:53',956885,'2024-12-27 14:21:54',0,0,'','',30,0,0.12918,0.956,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578223,2,26956,0,1,1,3,1,'2024-12-27 14:21:49',927137,'2024-12-27 14:21:56',596665,0,'','',30,0,6.66953,0.927,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578224,2,26971,0,1,1,3,1,'2024-12-27 14:21:48',924501,'2024-12-27 14:21:59',3,0,'','',30,0,10.11412,0.924,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578225,2,26950,0,1,1,2,1,'2024-12-27 14:22:00',4891,'2024-12-27 14:22:00',133645,0,'','',30,0,0.12221,1.011,2,'(null)','',''),(423578226,2,28622,0,1,1,2,1,'2024-12-27 14:22:00',6666,'2024-12-27 14:22:00',139057,0,'','',30,0,0.12405,1.014,2,'(null)','',''),(423578227,2,26961,0,1,1,0,1,'2024-12-27 14:22:07',23633,'2024-12-27 14:22:07',28024,0,'','',30,0,0.01045,1.056,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578228,2,28281,0,1,1,1,1,'2024-12-27 14:22:07',5,'2024-12-27 14:22:07',726122,0,'','',30,0,0.66641,1.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578229,2,26944,0,1,1,3,1,'2024-12-27 14:22:00',1,'2024-12-27 14:22:10',132337,0,'','',30,0,10.11378,1.018,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578230,2,26955,0,1,1,3,1,'2024-12-27 14:22:03',11339,'2024-12-27 14:22:13',172922,0,'','',30,0,10.14681,0.026,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578231,2,23727,0,1,1,2,1,'2024-12-27 14:22:16',109632,'2024-12-27 14:22:16',230855,0,'','',30,0,0.12122,0.109,2,'(null)','',''),(423578232,2,26966,0,1,1,3,1,'2024-12-27 14:22:09',27559,'2024-12-27 14:22:19',182259,0,'','',30,0,10.11661,0.065,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578233,2,26931,0,1,1,0,1,'2024-12-27 14:22:19',116375,'2024-12-27 14:22:19',239735,0,'','',30,0,0.12336,0.116,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=65%',''),(423578234,2,26972,0,1,1,3,1,'2024-12-27 14:22:11',0,'2024-12-27 14:22:21',196983,0,'','',30,0,10.11268,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578235,2,28282,0,1,1,0,1,'2024-12-27 14:22:34',182123,'2024-12-27 14:22:34',317877,0,'','',30,0,0.13575,0.182,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423578236,2,26962,0,1,1,3,1,'2024-12-27 14:22:32',174783,'2024-12-27 14:22:42',285656,0,'','',30,0,10.11087,0.174,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578237,2,26967,0,1,1,3,1,'2024-12-27 14:22:37',213625,'2024-12-27 14:22:43',885382,0,'','',30,0,6.67176,0.213,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578238,2,23728,0,1,1,0,1,'2024-12-27 14:22:48',405907,'2024-12-27 14:22:48',427426,0,'','',30,0,0.02152,0.405,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578239,2,26932,0,1,1,1,1,'2024-12-27 14:22:48',409626,'2024-12-27 14:22:49',57,0,'','',30,0,0.6622,0.409,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423578240,2,26973,0,1,1,3,1,'2024-12-27 14:22:41',244072,'2024-12-27 14:22:51',356964,0,'','',30,0,10.11289,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578241,2,28617,0,1,1,2,1,'2024-12-27 14:22:52',451903,'2024-12-27 14:22:52',844553,0,'','',30,0,0.39265,0.451,2,'No process matching mysqld found : CRITICAL','',''),(423578242,2,26931,0,1,1,0,1,'2024-12-27 14:22:57',480165,'2024-12-27 14:22:57',605208,0,'','',30,0,0.12504,0.48,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423578243,2,26972,0,1,1,3,1,'2024-12-27 14:22:48',412826,'2024-12-27 14:22:58',525566,0,'','',30,0,10.11274,0.412,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578244,2,26946,0,1,1,3,1,'2024-12-27 14:22:49',417295,'2024-12-27 14:22:59',529889,0,'','',30,0,10.11259,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578245,2,26963,0,1,1,0,1,'2024-12-27 14:22:59',488637,'2024-12-27 14:22:59',535829,0,'','',30,0,0.04719,0.488,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578246,2,28631,0,1,1,0,1,'2024-12-27 14:23:02',519395,'2024-12-27 14:23:02',826298,0,'','',30,0,0.3069,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578247,2,28624,0,1,1,3,1,'2024-12-27 14:22:54',455377,'2024-12-27 14:23:04',566521,0,'','',30,0,10.11114,0.455,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578248,2,26957,0,1,1,3,1,'2024-12-27 14:22:57',483221,'2024-12-27 14:23:07',595057,0,'','',30,0,10.11184,0.483,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578249,2,23729,0,1,1,2,1,'2024-12-27 14:23:12',607732,'2024-12-27 14:23:12',730615,0,'','',30,0,0.12288,0.607,2,'(null)','',''),(423578250,2,28636,0,1,1,3,1,'2024-12-27 14:23:04',526236,'2024-12-27 14:23:14',649730,0,'','',30,0,10.12349,0.526,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578251,2,26974,0,1,1,3,1,'2024-12-27 14:23:08',562896,'2024-12-27 14:23:18',680622,0,'','',30,0,10.11773,0.562,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578252,2,26933,0,1,1,2,1,'2024-12-27 14:23:18',647189,'2024-12-27 14:23:18',768597,0,'','',30,0,0.12141,0.647,2,'(null)','',''),(423578253,2,26952,0,1,1,0,1,'2024-12-27 14:23:22',699675,'2024-12-27 14:23:22',708800,0,'','',30,0,0.00912,0.699,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578254,2,28625,0,1,1,2,1,'2024-12-27 14:23:22',702615,'2024-12-27 14:23:22',787684,0,'','',30,0,0.08507,0.702,2,'(null)','',''),(423578255,2,28628,0,1,1,0,1,'2024-12-27 14:23:27',731869,'2024-12-27 14:23:27',854464,0,'','',30,0,0.12259,0.731,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578256,2,26947,0,1,1,3,1,'2024-12-27 14:23:18',650336,'2024-12-27 14:23:28',763346,0,'','',30,0,10.11301,0.65,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578257,2,28632,0,1,1,2,1,'2024-12-27 14:23:31',763791,'2024-12-27 14:23:31',849043,0,'','',30,0,0.08525,0.763,2,'(null)','',''),(423578258,2,27566,0,1,1,3,1,'2024-12-27 14:23:27',735136,'2024-12-27 14:23:33',747539,0,'','',30,0,6.0124,0.735,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578259,2,26945,0,1,1,3,1,'2024-12-27 14:23:27',738687,'2024-12-27 14:23:37',850389,0,'','',30,0,10.1117,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578260,2,23730,0,1,1,2,1,'2024-12-27 14:23:40',837331,'2024-12-27 14:23:40',877135,0,'','',30,0,0.0398,0.837,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578261,2,26968,0,1,1,3,1,'2024-12-27 14:23:32',768028,'2024-12-27 14:23:42',879594,0,'','',30,0,10.11157,0.767,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578262,2,26934,0,1,1,0,1,'2024-12-27 14:23:42',852098,'2024-12-27 14:23:42',996110,0,'','',30,0,0.14401,0.852,0,'Load : 5.51 5.17 5.33 : OK','load_1_min=5.51;9;30 load_5_min=5.17;15;35 load_15_min=5.33;20;40',''),(423578263,2,26975,0,1,1,3,1,'2024-12-27 14:23:36',805988,'2024-12-27 14:23:43',474211,0,'','',30,0,6.66822,0.805,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578264,2,28626,0,1,1,2,1,'2024-12-27 14:23:51',934621,'2024-12-27 14:23:52',0,0,'','',30,0,0.07385,0.934,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578265,2,28629,0,1,1,0,1,'2024-12-27 14:23:57',963633,'2024-12-27 14:23:58',0,0,'','',30,0,0.12428,0.963,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578266,2,28284,0,1,1,0,1,'2024-12-27 14:23:58',968844,'2024-12-27 14:23:58',976461,0,'','',30,0,0.00762,0.968,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578267,2,28618,0,1,1,3,1,'2024-12-27 14:23:48',897634,'2024-12-27 14:23:59',8,0,'','',30,0,10.11336,0.897,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578268,2,26948,0,1,1,3,1,'2024-12-27 14:23:48',900610,'2024-12-27 14:23:59',1,0,'','',30,0,10.11929,0.9,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578269,2,28637,0,1,1,3,1,'2024-12-27 14:23:57',965709,'2024-12-27 14:24:03',977383,0,'','',30,0,6.01167,0.965,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578270,2,26969,0,1,1,2,1,'2024-12-27 14:24:02',722,'2024-12-27 14:24:04',16,0,'','',30,0,2.00761,0.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578271,2,26951,0,1,1,3,1,'2024-12-27 14:23:54',943288,'2024-12-27 14:24:05',2860,0,'','',30,0,10.11126,0.943,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578272,2,26928,0,1,1,2,1,'2024-12-27 14:24:08',2194,'2024-12-27 14:24:08',212982,0,'','',30,0,0.17075,0.042,2,'(null)','',''),(423578273,2,26976,0,1,1,2,1,'2024-12-27 14:24:08',36,'2024-12-27 14:24:08',215659,0,'','',30,0,0.1707,0.044,2,'(null)','',''),(423578274,2,26935,0,1,1,0,1,'2024-12-27 14:24:12',0,'2024-12-27 14:24:12',0,0,'','',30,0,0.01338,0.085,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578275,2,23725,0,1,1,2,1,'2024-12-27 14:24:20',114602,'2024-12-27 14:24:20',236781,0,'','',30,0,0.12218,0.114,2,'(null)','',''),(423578276,2,28627,0,1,1,2,1,'2024-12-27 14:24:20',117982,'2024-12-27 14:24:20',240069,0,'','',30,0,0.12209,0.117,2,'(null)','',''),(423578277,2,26949,0,1,1,3,1,'2024-12-27 14:24:15',0,'2024-12-27 14:24:21',764408,0,'','',30,0,6.66893,0.095,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578278,2,28619,0,1,1,3,1,'2024-12-27 14:24:15',0,'2024-12-27 14:24:25',217317,0,'','',30,0,10.11843,0.098,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578279,2,28630,0,1,1,0,1,'2024-12-27 14:24:27',163703,'2024-12-27 14:24:27',287392,0,'','',30,0,0.12369,0.163,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578280,2,26929,0,1,1,2,1,'2024-12-27 14:24:27',165985,'2024-12-27 14:24:29',174364,0,'','',30,0,2.00838,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578281,2,26953,0,1,1,3,1,'2024-12-27 14:24:19',109641,'2024-12-27 14:24:29',221827,0,'','',30,0,10.11219,0.109,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578282,2,28623,0,1,1,3,1,'2024-12-27 14:24:21',122222,'2024-12-27 14:24:31',232975,0,'','',30,0,10.11075,0.122,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578283,2,26964,0,1,1,3,1,'2024-12-27 14:24:27',169637,'2024-12-27 14:24:37',281302,0,'','',30,0,10.11167,0.169,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578284,2,26943,0,1,1,3,1,'2024-12-27 14:24:27',173244,'2024-12-27 14:24:37',285888,0,'','',30,0,10.11264,0.173,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578285,2,28616,0,1,1,0,1,'2024-12-27 14:24:37',250518,'2024-12-27 14:24:37',670598,0,'','',30,0,0.42008,0.25,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578286,2,28280,0,1,1,0,1,'2024-12-27 14:24:43',371582,'2024-12-27 14:24:43',501699,0,'','',30,0,0.13012,0.371,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423578287,2,28620,0,1,1,3,1,'2024-12-27 14:24:37',251593,'2024-12-27 14:24:43',924022,0,'','',30,0,6.67243,0.251,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578288,2,26970,0,1,1,3,1,'2024-12-27 14:24:37',253881,'2024-12-27 14:24:47',364772,0,'','',30,0,10.11089,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578289,2,26954,0,1,1,3,1,'2024-12-27 14:24:37',257612,'2024-12-27 14:24:47',370929,0,'','',30,0,10.11332,0.257,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578290,2,26960,0,1,1,3,1,'2024-12-27 14:24:37',260692,'2024-12-27 14:24:47',374291,0,'','',30,0,10.1136,0.26,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578291,2,26977,0,1,1,3,1,'2024-12-27 14:24:37',264301,'2024-12-27 14:24:47',375676,0,'','',30,0,10.11138,0.264,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578292,2,26978,0,1,1,0,1,'2024-12-27 14:24:48',417420,'2024-12-27 14:24:48',426914,0,'','',30,0,0.00949,0.417,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578293,2,23726,0,1,1,2,1,'2024-12-27 14:24:48',421044,'2024-12-27 14:24:50',429651,0,'','',30,0,2.00861,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578294,2,26965,0,1,1,3,1,'2024-12-27 14:24:43',372695,'2024-12-27 14:24:53',486521,0,'','',30,0,10.11383,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578295,2,26930,0,1,1,0,1,'2024-12-27 14:24:53',443967,'2024-12-27 14:24:53',569846,0,'','',30,0,0.12588,0.443,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578296,2,26956,0,1,1,3,1,'2024-12-27 14:24:49',425596,'2024-12-27 14:24:56',0,0,'','',30,0,6.66921,0.425,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578297,2,26971,0,1,1,3,1,'2024-12-27 14:24:48',423517,'2024-12-27 14:24:58',538685,0,'','',30,0,10.11517,0.423,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578298,2,26950,0,1,1,2,1,'2024-12-27 14:25:00',505476,'2024-12-27 14:25:00',628371,0,'','',30,0,0.1229,0.505,2,'(null)','',''),(423578299,2,28622,0,1,1,2,1,'2024-12-27 14:25:00',507978,'2024-12-27 14:25:00',631335,0,'','',30,0,0.12336,0.507,2,'(null)','',''),(423578300,2,26961,0,1,1,0,1,'2024-12-27 14:25:07',562509,'2024-12-27 14:25:07',577040,0,'','',30,0,0.01453,0.562,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578301,2,28281,0,1,1,1,1,'2024-12-27 14:25:07',563641,'2024-12-27 14:25:08',231041,0,'','',30,0,0.6674,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578302,2,26944,0,1,1,3,1,'2024-12-27 14:25:00',511523,'2024-12-27 14:25:10',623526,0,'','',30,0,10.112,0.511,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578303,2,26955,0,1,1,3,1,'2024-12-27 14:25:03',522653,'2024-12-27 14:25:13',640971,0,'','',30,0,10.11832,0.522,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578304,2,23727,0,1,1,2,1,'2024-12-27 14:25:16',647527,'2024-12-27 14:25:16',768938,0,'','',30,0,0.12141,0.647,2,'(null)','',''),(423578305,2,26966,0,1,1,3,1,'2024-12-27 14:25:09',569996,'2024-12-27 14:25:19',687953,0,'','',30,0,10.11796,0.569,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578306,2,26931,0,1,1,0,1,'2024-12-27 14:25:19',657249,'2024-12-27 14:25:19',782094,0,'','',30,0,0.12484,0.657,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=64%',''),(423578307,2,26972,0,1,1,3,1,'2024-12-27 14:25:11',595433,'2024-12-27 14:25:21',707933,0,'','',30,0,10.1125,0.595,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578308,2,28282,0,1,1,0,1,'2024-12-27 14:25:34',769567,'2024-12-27 14:25:34',903987,0,'','',30,0,0.13442,0.769,0,'Load : 0.06 0.06 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423578309,2,26962,0,1,1,3,1,'2024-12-27 14:25:32',763197,'2024-12-27 14:25:42',873420,0,'','',30,0,10.11022,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578310,2,26967,0,1,1,3,1,'2024-12-27 14:25:37',789236,'2024-12-27 14:25:44',458374,0,'','',30,0,6.66914,0.789,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578311,2,23728,0,1,1,0,1,'2024-12-27 14:25:48',874063,'2024-12-27 14:25:48',897733,0,'','',30,0,0.02367,0.874,0,'OK - 192.168.77.159: rta 0.883ms, lost 0%','rta=0.883ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578312,2,26932,0,1,1,1,1,'2024-12-27 14:25:48',877247,'2024-12-27 14:25:49',545170,0,'','',30,0,0.66792,0.877,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423578313,2,26973,0,1,1,3,1,'2024-12-27 14:25:41',824936,'2024-12-27 14:25:51',937582,0,'','',30,0,10.11265,0.824,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578314,2,28617,0,1,1,2,1,'2024-12-27 14:25:52',936489,'2024-12-27 14:25:53',328601,0,'','',30,0,0.39211,0.936,2,'No process matching mysqld found : CRITICAL','',''),(423578315,2,26931,0,1,1,0,1,'2024-12-27 14:25:57',982836,'2024-12-27 14:25:58',108357,0,'','',30,0,0.12552,0.982,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=63%',''),(423578316,2,26972,0,1,1,3,1,'2024-12-27 14:25:48',880907,'2024-12-27 14:25:58',994229,0,'','',30,0,10.11332,0.88,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578317,2,26946,0,1,1,3,1,'2024-12-27 14:25:49',886750,'2024-12-27 14:25:59',999500,0,'','',30,0,10.11275,0.886,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578318,2,26963,0,1,1,0,1,'2024-12-27 14:25:59',993136,'2024-12-27 14:26:00',17605,0,'','',30,0,0.04917,0.993,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578319,2,28631,0,1,1,0,1,'2024-12-27 14:26:02',2,'2024-12-27 14:26:02',339765,0,'','',30,0,0.31104,0.028,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578320,2,28624,0,1,1,3,1,'2024-12-27 14:25:54',943184,'2024-12-27 14:26:05',2872,0,'','',30,0,10.11152,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578321,2,26957,0,1,1,3,1,'2024-12-27 14:25:57',986529,'2024-12-27 14:26:08',0,0,'','',30,0,10.11159,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578322,2,23729,0,1,1,2,1,'2024-12-27 14:26:12',31033,'2024-12-27 14:26:12',197330,0,'','',30,0,0.12286,0.074,2,'(null)','',''),(423578323,2,28636,0,1,1,3,1,'2024-12-27 14:26:04',14591,'2024-12-27 14:26:14',154358,0,'','',30,0,10.11998,0.034,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578324,2,26974,0,1,1,3,1,'2024-12-27 14:26:08',21257,'2024-12-27 14:26:18',168728,0,'','',30,0,10.11732,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578325,2,26933,0,1,1,2,1,'2024-12-27 14:26:18',128094,'2024-12-27 14:26:18',251510,0,'','',30,0,0.12342,0.128,2,'(null)','',''),(423578326,2,26952,0,1,1,0,1,'2024-12-27 14:26:22',158894,'2024-12-27 14:26:22',168360,0,'','',30,0,0.00947,0.158,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578327,2,28625,0,1,1,2,1,'2024-12-27 14:26:22',162560,'2024-12-27 14:26:22',248155,0,'','',30,0,0.0856,0.162,2,'(null)','',''),(423578328,2,28628,0,1,1,0,1,'2024-12-27 14:26:27',185762,'2024-12-27 14:26:27',309387,0,'','',30,0,0.12362,0.185,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578329,2,26947,0,1,1,3,1,'2024-12-27 14:26:18',130908,'2024-12-27 14:26:28',244898,0,'','',30,0,10.11399,0.13,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578330,2,28632,0,1,1,2,1,'2024-12-27 14:26:31',210239,'2024-12-27 14:26:31',294502,0,'','',30,0,0.08426,0.21,2,'(null)','',''),(423578331,2,27566,0,1,1,3,1,'2024-12-27 14:26:27',188765,'2024-12-27 14:26:33',202068,0,'','',30,0,6.0133,0.188,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578332,2,26945,0,1,1,3,1,'2024-12-27 14:26:27',189848,'2024-12-27 14:26:37',306946,0,'','',30,0,10.1171,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578333,2,23730,0,1,1,2,1,'2024-12-27 14:26:40',275718,'2024-12-27 14:26:40',322576,0,'','',30,0,0.04686,0.275,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578334,2,26968,0,1,1,3,1,'2024-12-27 14:26:32',215436,'2024-12-27 14:26:42',323674,0,'','',30,0,10.10824,0.215,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578335,2,26934,0,1,1,0,1,'2024-12-27 14:26:42',283302,'2024-12-27 14:26:42',423106,0,'','',30,0,0.1398,0.283,0,'Load : 4.93 5.02 5.24 : OK','load_1_min=4.93;9;30 load_5_min=5.02;15;35 load_15_min=5.24;20;40',''),(423578336,2,26975,0,1,1,3,1,'2024-12-27 14:26:36',246075,'2024-12-27 14:26:42',916780,0,'','',30,0,6.6707,0.246,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578337,2,28626,0,1,1,2,1,'2024-12-27 14:26:51',352947,'2024-12-27 14:26:51',436929,0,'','',30,0,0.08398,0.352,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578338,2,28629,0,1,1,0,1,'2024-12-27 14:26:57',453863,'2024-12-27 14:26:57',578075,0,'','',30,0,0.12421,0.453,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578339,2,28618,0,1,1,3,1,'2024-12-27 14:26:48',327217,'2024-12-27 14:26:58',440249,0,'','',30,0,10.11303,0.327,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578340,2,26948,0,1,1,3,1,'2024-12-27 14:26:48',330700,'2024-12-27 14:26:58',448815,0,'','',30,0,10.11811,0.33,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578341,2,28284,0,1,1,0,1,'2024-12-27 14:26:58',463019,'2024-12-27 14:26:58',470148,0,'','',30,0,0.00713,0.462,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578342,2,28637,0,1,1,3,1,'2024-12-27 14:26:57',457299,'2024-12-27 14:27:03',471157,0,'','',30,0,6.01386,0.457,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578343,2,26951,0,1,1,3,1,'2024-12-27 14:26:54',361466,'2024-12-27 14:27:04',472325,0,'','',30,0,10.11086,0.361,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578344,2,26969,0,1,1,2,1,'2024-12-27 14:27:02',505473,'2024-12-27 14:27:04',511954,0,'','',30,0,2.00648,0.505,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578345,2,26976,0,1,1,2,1,'2024-12-27 14:27:08',552145,'2024-12-27 14:27:08',675282,0,'','',30,0,0.12314,0.552,2,'(null)','',''),(423578346,2,26928,0,1,1,2,1,'2024-12-27 14:27:08',551131,'2024-12-27 14:27:08',676570,0,'','',30,0,0.12544,0.55,2,'(null)','',''),(423578347,2,26935,0,1,1,0,1,'2024-12-27 14:27:12',595263,'2024-12-27 14:27:12',606677,0,'','',30,0,0.01141,0.595,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578348,2,23725,0,1,1,2,1,'2024-12-27 14:27:20',649894,'2024-12-27 14:27:20',772934,0,'','',30,0,0.12304,0.649,2,'(null)','',''),(423578349,2,28627,0,1,1,2,1,'2024-12-27 14:27:20',653390,'2024-12-27 14:27:20',775667,0,'','',30,0,0.12228,0.653,2,'(null)','',''),(423578350,2,26949,0,1,1,3,1,'2024-12-27 14:27:15',624567,'2024-12-27 14:27:22',294526,0,'','',30,0,6.66996,0.624,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578351,2,28619,0,1,1,3,1,'2024-12-27 14:27:15',628590,'2024-12-27 14:27:25',747309,0,'','',30,0,10.11872,0.628,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578352,2,28630,0,1,1,0,1,'2024-12-27 14:27:27',722864,'2024-12-27 14:27:27',852966,0,'','',30,0,0.1301,0.722,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578353,2,26929,0,1,1,2,1,'2024-12-27 14:27:27',725938,'2024-12-27 14:27:29',733507,0,'','',30,0,2.00757,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578354,2,26953,0,1,1,3,1,'2024-12-27 14:27:19',636230,'2024-12-27 14:27:29',750663,0,'','',30,0,10.11443,0.636,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578355,2,28623,0,1,1,3,1,'2024-12-27 14:27:21',658750,'2024-12-27 14:27:31',769017,0,'','',30,0,10.11027,0.658,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578356,2,26964,0,1,1,3,1,'2024-12-27 14:27:27',727692,'2024-12-27 14:27:37',841689,0,'','',30,0,10.114,0.727,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578357,2,26943,0,1,1,3,1,'2024-12-27 14:27:27',730975,'2024-12-27 14:27:37',844783,0,'','',30,0,10.11381,0.73,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578358,2,28616,0,1,1,0,1,'2024-12-27 14:27:37',783527,'2024-12-27 14:27:38',208551,0,'','',30,0,0.42502,0.783,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578359,2,28280,0,1,1,0,1,'2024-12-27 14:27:43',835091,'2024-12-27 14:27:43',962381,0,'','',30,0,0.12729,0.835,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423578360,2,28620,0,1,1,3,1,'2024-12-27 14:27:37',787608,'2024-12-27 14:27:44',456351,0,'','',30,0,6.66874,0.787,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578361,2,26970,0,1,1,3,1,'2024-12-27 14:27:37',791299,'2024-12-27 14:27:47',903043,0,'','',30,0,10.11174,0.791,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578362,2,26954,0,1,1,3,1,'2024-12-27 14:27:37',794958,'2024-12-27 14:27:47',907862,0,'','',30,0,10.1129,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578363,2,26977,0,1,1,3,1,'2024-12-27 14:27:37',798658,'2024-12-27 14:27:47',913592,0,'','',30,0,10.11493,0.798,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578364,2,26960,0,1,1,3,1,'2024-12-27 14:27:37',797613,'2024-12-27 14:27:47',915621,0,'','',30,0,10.11801,0.797,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578365,2,26978,0,1,1,0,1,'2024-12-27 14:27:48',877383,'2024-12-27 14:27:48',887820,0,'','',30,0,0.01044,0.877,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578366,2,23726,0,1,1,2,1,'2024-12-27 14:27:48',881192,'2024-12-27 14:27:50',889939,0,'','',30,0,2.00875,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578367,2,26965,0,1,1,3,1,'2024-12-27 14:27:43',839025,'2024-12-27 14:27:53',951758,0,'','',30,0,10.11273,0.838,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578368,2,26930,0,1,1,0,1,'2024-12-27 14:27:53',986318,'2024-12-27 14:27:54',113770,0,'','',30,0,0.12745,0.986,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578369,2,26956,0,1,1,3,1,'2024-12-27 14:27:49',890326,'2024-12-27 14:27:56',560718,0,'','',30,0,6.67039,0.89,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578370,2,26971,0,1,1,3,1,'2024-12-27 14:27:48',884285,'2024-12-27 14:27:58',997464,0,'','',30,0,10.11318,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578371,2,26950,0,1,1,2,1,'2024-12-27 14:28:00',152,'2024-12-27 14:28:00',147836,0,'','',30,0,0.12475,0.023,2,'(null)','',''),(423578372,2,28622,0,1,1,2,1,'2024-12-27 14:28:00',11928,'2024-12-27 14:28:00',150626,0,'','',30,0,0.1234,0.027,2,'(null)','',''),(423578373,2,26961,0,1,1,0,1,'2024-12-27 14:28:07',0,'2024-12-27 14:28:07',0,0,'','',30,0,0.01276,0.085,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578374,2,28281,0,1,1,1,1,'2024-12-27 14:28:07',0,'2024-12-27 14:28:07',762524,0,'','',30,0,0.67626,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578375,2,26944,0,1,1,3,1,'2024-12-27 14:28:00',2,'2024-12-27 14:28:10',144388,0,'','',30,0,10.11504,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578376,2,26955,0,1,1,3,1,'2024-12-27 14:28:03',39,'2024-12-27 14:28:13',166824,0,'','',30,0,10.11888,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578377,2,23727,0,1,1,2,1,'2024-12-27 14:28:16',137173,'2024-12-27 14:28:16',259365,0,'','',30,0,0.12219,0.137,2,'(null)','',''),(423578378,2,26966,0,1,1,3,1,'2024-12-27 14:28:09',0,'2024-12-27 14:28:19',210364,0,'','',30,0,10.11802,0.092,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578379,2,26931,0,1,1,0,1,'2024-12-27 14:28:19',142913,'2024-12-27 14:28:19',268742,0,'','',30,0,0.12583,0.142,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=85% cpu1=72% cpu2=71% cpu3=66%',''),(423578380,2,26972,0,1,1,3,1,'2024-12-27 14:28:11',106875,'2024-12-27 14:28:21',220526,0,'','',30,0,10.11365,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578381,2,28282,0,1,1,0,1,'2024-12-27 14:28:34',209052,'2024-12-27 14:28:34',344571,0,'','',30,0,0.13552,0.208,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423578382,2,26962,0,1,1,3,1,'2024-12-27 14:28:32',200198,'2024-12-27 14:28:42',310976,0,'','',30,0,10.11078,0.2,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578383,2,26967,0,1,1,3,1,'2024-12-27 14:28:37',234725,'2024-12-27 14:28:43',905784,0,'','',30,0,6.67106,0.234,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578384,2,23728,0,1,1,0,1,'2024-12-27 14:28:48',304821,'2024-12-27 14:28:48',325936,0,'','',30,0,0.02111,0.304,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578385,2,26932,0,1,1,1,1,'2024-12-27 14:28:48',308047,'2024-12-27 14:28:48',979886,0,'','',30,0,0.67184,0.308,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423578386,2,26973,0,1,1,3,1,'2024-12-27 14:28:41',260407,'2024-12-27 14:28:51',372714,0,'','',30,0,10.11231,0.26,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578387,2,28617,0,1,1,2,1,'2024-12-27 14:28:52',346771,'2024-12-27 14:28:52',739560,0,'','',30,0,0.39279,0.346,2,'No process matching mysqld found : CRITICAL','',''),(423578388,2,26931,0,1,1,0,1,'2024-12-27 14:28:57',408751,'2024-12-27 14:28:57',534086,0,'','',30,0,0.12534,0.408,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=66%',''),(423578389,2,26972,0,1,1,3,1,'2024-12-27 14:28:48',310876,'2024-12-27 14:28:58',424509,0,'','',30,0,10.11363,0.31,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578390,2,26946,0,1,1,3,1,'2024-12-27 14:28:49',316089,'2024-12-27 14:28:59',428868,0,'','',30,0,10.11278,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578391,2,26963,0,1,1,0,1,'2024-12-27 14:28:59',416535,'2024-12-27 14:28:59',463028,0,'','',30,0,0.04649,0.416,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578392,2,28631,0,1,1,0,1,'2024-12-27 14:29:02',442320,'2024-12-27 14:29:02',749901,0,'','',30,0,0.30758,0.442,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578393,2,28624,0,1,1,3,1,'2024-12-27 14:28:54',353531,'2024-12-27 14:29:04',467134,0,'','',30,0,10.1136,0.353,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578394,2,26957,0,1,1,3,1,'2024-12-27 14:28:57',409834,'2024-12-27 14:29:07',522881,0,'','',30,0,10.11305,0.409,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578395,2,23729,0,1,1,2,1,'2024-12-27 14:29:12',533062,'2024-12-27 14:29:12',654644,0,'','',30,0,0.12158,0.533,2,'(null)','',''),(423578396,2,28636,0,1,1,3,1,'2024-12-27 14:29:04',449850,'2024-12-27 14:29:14',571167,0,'','',30,0,10.12132,0.449,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578397,2,26974,0,1,1,3,1,'2024-12-27 14:29:08',498196,'2024-12-27 14:29:18',616328,0,'','',30,0,10.11813,0.498,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578398,2,26933,0,1,1,2,1,'2024-12-27 14:29:18',569037,'2024-12-27 14:29:18',691550,0,'','',30,0,0.12251,0.568,2,'(null)','',''),(423578399,2,26952,0,1,1,0,1,'2024-12-27 14:29:22',612296,'2024-12-27 14:29:22',621667,0,'','',30,0,0.00937,0.612,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578400,2,28625,0,1,1,2,1,'2024-12-27 14:29:22',615584,'2024-12-27 14:29:22',700864,0,'','',30,0,0.08528,0.615,2,'(null)','',''),(423578401,2,28628,0,1,1,0,1,'2024-12-27 14:29:27',653091,'2024-12-27 14:29:27',777529,0,'','',30,0,0.12444,0.653,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578402,2,26947,0,1,1,3,1,'2024-12-27 14:29:18',572623,'2024-12-27 14:29:28',687070,0,'','',30,0,10.11445,0.572,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578403,2,28632,0,1,1,2,1,'2024-12-27 14:29:31',694008,'2024-12-27 14:29:31',778744,0,'','',30,0,0.08474,0.693,2,'(null)','',''),(423578404,2,27566,0,1,1,3,1,'2024-12-27 14:29:27',656548,'2024-12-27 14:29:33',669347,0,'','',30,0,6.0128,0.656,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578405,2,26945,0,1,1,3,1,'2024-12-27 14:29:27',659605,'2024-12-27 14:29:37',772506,0,'','',30,0,10.1129,0.659,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578406,2,23730,0,1,1,2,1,'2024-12-27 14:29:40',749012,'2024-12-27 14:29:40',808155,0,'','',30,0,0.05914,0.748,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578407,2,26968,0,1,1,3,1,'2024-12-27 14:29:32',697854,'2024-12-27 14:29:42',809560,0,'','',30,0,10.11171,0.697,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578408,2,26934,0,1,1,0,1,'2024-12-27 14:29:42',759189,'2024-12-27 14:29:42',899244,0,'','',30,0,0.14006,0.759,0,'Load : 5.54 5.17 5.24 : OK','load_1_min=5.54;9;30 load_5_min=5.17;15;35 load_15_min=5.24;20;40',''),(423578409,2,26975,0,1,1,3,1,'2024-12-27 14:29:36',730601,'2024-12-27 14:29:43',399393,0,'','',30,0,6.66879,0.73,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578410,2,28626,0,1,1,2,1,'2024-12-27 14:29:51',835515,'2024-12-27 14:29:51',919835,0,'','',30,0,0.08432,0.835,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578411,2,28629,0,1,1,0,1,'2024-12-27 14:29:57',925118,'2024-12-27 14:29:58',4,0,'','',30,0,0.12379,0.924,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578412,2,28618,0,1,1,3,1,'2024-12-27 14:29:48',810665,'2024-12-27 14:29:58',922163,0,'','',30,0,10.1115,0.81,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578413,2,26948,0,1,1,3,1,'2024-12-27 14:29:48',813543,'2024-12-27 14:29:58',932707,0,'','',30,0,10.11916,0.813,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578414,2,28284,0,1,1,0,1,'2024-12-27 14:29:58',931179,'2024-12-27 14:29:58',938594,0,'','',30,0,0.00741,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578415,2,28637,0,1,1,3,1,'2024-12-27 14:29:57',928441,'2024-12-27 14:30:03',940109,0,'','',30,0,6.01167,0.928,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578416,2,26951,0,1,1,3,1,'2024-12-27 14:29:54',844226,'2024-12-27 14:30:04',955349,0,'','',30,0,10.11112,0.844,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578417,2,26969,0,1,1,2,1,'2024-12-27 14:30:02',973139,'2024-12-27 14:30:04',980959,0,'','',30,0,2.00782,0.973,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578418,2,26976,0,1,1,2,1,'2024-12-27 14:30:08',10,'2024-12-27 14:30:08',135575,0,'','',30,0,0.12261,0.012,2,'(null)','',''),(423578419,2,26928,0,1,1,2,1,'2024-12-27 14:30:08',7223,'2024-12-27 14:30:08',139899,0,'','',30,0,0.12383,0.016,2,'(null)','',''),(423578420,2,26935,0,1,1,0,1,'2024-12-27 14:30:12',23289,'2024-12-27 14:30:12',53,0,'','',30,0,0.01055,0.055,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578421,2,23725,0,1,1,2,1,'2024-12-27 14:30:20',0,'2024-12-27 14:30:20',213284,0,'','',30,0,0.12315,0.09,2,'(null)','',''),(423578422,2,28627,0,1,1,2,1,'2024-12-27 14:30:20',0,'2024-12-27 14:30:20',215998,0,'','',30,0,0.12277,0.093,2,'(null)','',''),(423578423,2,26949,0,1,1,3,1,'2024-12-27 14:30:15',27630,'2024-12-27 14:30:21',738959,0,'','',30,0,6.6732,0.065,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578424,2,28619,0,1,1,3,1,'2024-12-27 14:30:15',54,'2024-12-27 14:30:25',185771,0,'','',30,0,10.11891,0.066,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578425,2,28630,0,1,1,0,1,'2024-12-27 14:30:27',125386,'2024-12-27 14:30:27',249168,0,'','',30,0,0.12378,0.125,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578426,2,26929,0,1,1,2,1,'2024-12-27 14:30:27',128984,'2024-12-27 14:30:29',151583,0,'','',30,0,2.0226,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578427,2,26953,0,1,1,3,1,'2024-12-27 14:30:19',0,'2024-12-27 14:30:29',194322,0,'','',30,0,10.11233,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578428,2,28623,0,1,1,3,1,'2024-12-27 14:30:21',0,'2024-12-27 14:30:31',208417,0,'','',30,0,10.1115,0.096,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578429,2,26943,0,1,1,3,1,'2024-12-27 14:30:27',133441,'2024-12-27 14:30:37',247242,0,'','',30,0,10.1138,0.133,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578430,2,26964,0,1,1,3,1,'2024-12-27 14:30:27',132567,'2024-12-27 14:30:37',247255,0,'','',30,0,10.11469,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578431,2,28616,0,1,1,0,1,'2024-12-27 14:30:37',177583,'2024-12-27 14:30:37',599419,0,'','',30,0,0.42184,0.177,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578432,2,28280,0,1,1,0,1,'2024-12-27 14:30:43',307491,'2024-12-27 14:30:43',434589,0,'','',30,0,0.1271,0.307,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423578433,2,28620,0,1,1,3,1,'2024-12-27 14:30:37',180683,'2024-12-27 14:30:43',858508,0,'','',30,0,6.67783,0.18,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578434,2,26954,0,1,1,3,1,'2024-12-27 14:30:37',187292,'2024-12-27 14:30:47',299630,0,'','',30,0,10.11234,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578435,2,26970,0,1,1,3,1,'2024-12-27 14:30:37',184339,'2024-12-27 14:30:47',301019,0,'','',30,0,10.11668,0.184,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578436,2,26977,0,1,1,3,1,'2024-12-27 14:30:37',190284,'2024-12-27 14:30:47',302712,0,'','',30,0,10.11243,0.19,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578437,2,26960,0,1,1,3,1,'2024-12-27 14:30:37',191322,'2024-12-27 14:30:47',305079,0,'','',30,0,10.11376,0.191,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578438,2,26978,0,1,1,0,1,'2024-12-27 14:30:48',332990,'2024-12-27 14:30:48',342978,0,'','',30,0,0.00999,0.332,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578439,2,23726,0,1,1,2,1,'2024-12-27 14:30:48',336152,'2024-12-27 14:30:50',344143,0,'','',30,0,2.00799,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578440,2,26965,0,1,1,3,1,'2024-12-27 14:30:43',310993,'2024-12-27 14:30:53',425996,0,'','',30,0,10.115,0.31,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578441,2,26930,0,1,1,0,1,'2024-12-27 14:30:53',349670,'2024-12-27 14:30:53',477594,0,'','',30,0,0.12792,0.349,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578442,2,26956,0,1,1,3,1,'2024-12-27 14:30:49',344160,'2024-12-27 14:30:56',5684,0,'','',30,0,6.6689,0.344,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578443,2,26971,0,1,1,3,1,'2024-12-27 14:30:48',339761,'2024-12-27 14:30:58',453966,0,'','',30,0,10.11421,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578444,2,26950,0,1,1,2,1,'2024-12-27 14:31:00',369257,'2024-12-27 14:31:00',492693,0,'','',30,0,0.12344,0.369,2,'(null)','',''),(423578445,2,28622,0,1,1,2,1,'2024-12-27 14:31:00',373209,'2024-12-27 14:31:00',496738,0,'','',30,0,0.12353,0.373,2,'(null)','',''),(423578446,2,26961,0,1,1,0,1,'2024-12-27 14:31:07',417495,'2024-12-27 14:31:07',428990,0,'','',30,0,0.0115,0.417,0,'OK - 192.168.77.8: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578447,2,28281,0,1,1,1,1,'2024-12-27 14:31:07',421153,'2024-12-27 14:31:08',0,0,'','',30,0,0.66707,0.421,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578448,2,26944,0,1,1,3,1,'2024-12-27 14:31:00',376303,'2024-12-27 14:31:10',490601,0,'','',30,0,10.1143,0.376,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578449,2,26955,0,1,1,3,1,'2024-12-27 14:31:03',383762,'2024-12-27 14:31:13',512501,0,'','',30,0,10.12874,0.383,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578450,2,23727,0,1,1,2,1,'2024-12-27 14:31:16',480245,'2024-12-27 14:31:16',602385,0,'','',30,0,0.12214,0.48,2,'(null)','',''),(423578451,2,26966,0,1,1,3,1,'2024-12-27 14:31:09',426098,'2024-12-27 14:31:19',546530,0,'','',30,0,10.12043,0.426,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578452,2,26931,0,1,1,0,1,'2024-12-27 14:31:19',485729,'2024-12-27 14:31:19',611880,0,'','',30,0,0.12615,0.485,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=62%',''),(423578453,2,26972,0,1,1,3,1,'2024-12-27 14:31:11',443477,'2024-12-27 14:31:21',556079,0,'','',30,0,10.1126,0.443,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578454,2,28282,0,1,1,0,1,'2024-12-27 14:31:34',640464,'2024-12-27 14:31:34',776923,0,'','',30,0,0.13646,0.64,0,'Load : 0.08 0.08 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423578455,2,26962,0,1,1,3,1,'2024-12-27 14:31:32',634051,'2024-12-27 14:31:42',744216,0,'','',30,0,10.11017,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578456,2,26967,0,1,1,3,1,'2024-12-27 14:31:37',658789,'2024-12-27 14:31:44',330667,0,'','',30,0,6.67188,0.658,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578457,2,23728,0,1,1,0,1,'2024-12-27 14:31:48',725194,'2024-12-27 14:31:48',746411,0,'','',30,0,0.02122,0.725,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578458,2,26932,0,1,1,1,1,'2024-12-27 14:31:48',728521,'2024-12-27 14:31:49',389796,0,'','',30,0,0.66127,0.728,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423578459,2,26973,0,1,1,3,1,'2024-12-27 14:31:41',679389,'2024-12-27 14:31:51',793090,0,'','',30,0,10.1137,0.679,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578460,2,28617,0,1,1,2,1,'2024-12-27 14:31:52',770061,'2024-12-27 14:31:53',162348,0,'','',30,0,0.39229,0.77,2,'No process matching mysqld found : CRITICAL','',''),(423578461,2,26931,0,1,1,0,1,'2024-12-27 14:31:57',817204,'2024-12-27 14:31:57',941126,0,'','',30,0,0.12392,0.817,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=69% cpu3=64%',''),(423578462,2,26972,0,1,1,3,1,'2024-12-27 14:31:48',731282,'2024-12-27 14:31:58',843682,0,'','',30,0,10.1124,0.731,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578463,2,26946,0,1,1,3,1,'2024-12-27 14:31:49',733423,'2024-12-27 14:31:59',845948,0,'','',30,0,10.11252,0.733,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578464,2,26963,0,1,1,0,1,'2024-12-27 14:31:59',827673,'2024-12-27 14:31:59',874340,0,'','',30,0,0.04667,0.827,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578465,2,28631,0,1,1,0,1,'2024-12-27 14:32:02',863421,'2024-12-27 14:32:03',167566,0,'','',30,0,0.30414,0.863,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578466,2,28624,0,1,1,3,1,'2024-12-27 14:31:54',775488,'2024-12-27 14:32:04',887976,0,'','',30,0,10.11249,0.775,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578467,2,26957,0,1,1,3,1,'2024-12-27 14:31:57',820306,'2024-12-27 14:32:07',932655,0,'','',30,0,10.11235,0.82,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578468,2,23729,0,1,1,2,1,'2024-12-27 14:32:12',952435,'2024-12-27 14:32:13',30708,0,'','',30,0,0.12133,0.952,2,'(null)','',''),(423578469,2,28636,0,1,1,3,1,'2024-12-27 14:32:04',869748,'2024-12-27 14:32:14',991889,0,'','',30,0,10.12214,0.869,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578470,2,26974,0,1,1,3,1,'2024-12-27 14:32:08',903560,'2024-12-27 14:32:19',16,0,'','',30,0,10.11734,0.903,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578471,2,26933,0,1,1,2,1,'2024-12-27 14:32:18',989783,'2024-12-27 14:32:19',111543,0,'','',30,0,0.12176,0.989,2,'(null)','',''),(423578472,2,26952,0,1,1,0,1,'2024-12-27 14:32:22',2659,'2024-12-27 14:32:22',25303,0,'','',30,0,0.00989,0.051,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578473,2,28625,0,1,1,2,1,'2024-12-27 14:32:22',23159,'2024-12-27 14:32:22',140486,0,'','',30,0,0.08532,0.055,2,'(null)','',''),(423578474,2,28628,0,1,1,0,1,'2024-12-27 14:32:27',0,'2024-12-27 14:32:27',207798,0,'','',30,0,0.12602,0.081,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578475,2,26947,0,1,1,3,1,'2024-12-27 14:32:18',992985,'2024-12-27 14:32:29',105102,0,'','',30,0,10.11212,0.992,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578476,2,28632,0,1,1,2,1,'2024-12-27 14:32:31',111316,'2024-12-27 14:32:31',196444,0,'','',30,0,0.08513,0.111,2,'(null)','',''),(423578477,2,27566,0,1,1,3,1,'2024-12-27 14:32:27',0,'2024-12-27 14:32:33',0,0,'','',30,0,6.01255,0.084,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578478,2,26945,0,1,1,3,1,'2024-12-27 14:32:27',0,'2024-12-27 14:32:37',200067,0,'','',30,0,10.11308,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578479,2,23730,0,1,1,2,1,'2024-12-27 14:32:40',168443,'2024-12-27 14:32:40',246130,0,'','',30,0,0.07769,0.168,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578480,2,26968,0,1,1,3,1,'2024-12-27 14:32:32',116536,'2024-12-27 14:32:42',248469,0,'','',30,0,10.13193,0.116,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578481,2,26934,0,1,1,0,1,'2024-12-27 14:32:42',174518,'2024-12-27 14:32:42',539410,0,'','',30,0,0.36489,0.174,0,'Load : 6.25 5.42 5.31 : OK','load_1_min=6.25;9;30 load_5_min=5.42;15;35 load_15_min=5.31;20;40',''),(423578482,2,26975,0,1,1,3,1,'2024-12-27 14:32:36',155363,'2024-12-27 14:32:42',821886,0,'','',30,0,6.66652,0.155,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578483,2,28626,0,1,1,2,1,'2024-12-27 14:32:51',210802,'2024-12-27 14:32:51',303606,0,'','',30,0,0.0928,0.21,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578484,2,28629,0,1,1,0,1,'2024-12-27 14:32:57',312394,'2024-12-27 14:32:57',434723,0,'','',30,0,0.12233,0.312,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578485,2,28618,0,1,1,3,1,'2024-12-27 14:32:48',194249,'2024-12-27 14:32:58',305911,0,'','',30,0,10.11166,0.194,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578486,2,26948,0,1,1,3,1,'2024-12-27 14:32:48',197448,'2024-12-27 14:32:58',315186,0,'','',30,0,10.11774,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578487,2,28284,0,1,1,0,1,'2024-12-27 14:32:58',318211,'2024-12-27 14:32:58',325970,0,'','',30,0,0.00776,0.318,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578488,2,28637,0,1,1,3,1,'2024-12-27 14:32:57',315480,'2024-12-27 14:33:03',327464,0,'','',30,0,6.01198,0.315,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578489,2,26951,0,1,1,3,1,'2024-12-27 14:32:54',217594,'2024-12-27 14:33:04',328706,0,'','',30,0,10.11111,0.217,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578490,2,26969,0,1,1,2,1,'2024-12-27 14:33:02',345720,'2024-12-27 14:33:04',352752,0,'','',30,0,2.00703,0.345,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578491,2,26976,0,1,1,2,1,'2024-12-27 14:33:08',383639,'2024-12-27 14:33:08',506497,0,'','',30,0,0.12286,0.383,2,'(null)','',''),(423578492,2,26928,0,1,1,2,1,'2024-12-27 14:33:08',386905,'2024-12-27 14:33:08',510052,0,'','',30,0,0.12315,0.386,2,'(null)','',''),(423578493,2,26935,0,1,1,0,1,'2024-12-27 14:33:12',434932,'2024-12-27 14:33:12',556543,0,'','',30,0,0.12161,0.434,0,'OK - 84.38.95.222: rta 5.778ms, lost 0%','rta=5.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578494,2,23725,0,1,1,2,1,'2024-12-27 14:33:20',493582,'2024-12-27 14:33:20',616571,0,'','',30,0,0.12299,0.493,2,'(null)','',''),(423578495,2,28627,0,1,1,2,1,'2024-12-27 14:33:20',497252,'2024-12-27 14:33:20',619643,0,'','',30,0,0.12239,0.497,2,'(null)','',''),(423578496,2,26949,0,1,1,3,1,'2024-12-27 14:33:15',456339,'2024-12-27 14:33:22',125078,0,'','',30,0,6.66874,0.456,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578497,2,28619,0,1,1,3,1,'2024-12-27 14:33:15',459677,'2024-12-27 14:33:25',579989,0,'','',30,0,10.12031,0.459,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578498,2,28630,0,1,1,0,1,'2024-12-27 14:33:27',557132,'2024-12-27 14:33:27',681920,0,'','',30,0,0.12479,0.556,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578499,2,26929,0,1,1,2,1,'2024-12-27 14:33:27',560993,'2024-12-27 14:33:29',569116,0,'','',30,0,2.00812,0.56,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578500,2,26953,0,1,1,3,1,'2024-12-27 14:33:19',469339,'2024-12-27 14:33:29',583173,0,'','',30,0,10.11383,0.469,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578501,2,28623,0,1,1,3,1,'2024-12-27 14:33:21',501926,'2024-12-27 14:33:31',612885,0,'','',30,0,10.11096,0.501,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578502,2,26943,0,1,1,3,1,'2024-12-27 14:33:27',564773,'2024-12-27 14:33:37',677106,0,'','',30,0,10.11233,0.564,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578503,2,26964,0,1,1,3,1,'2024-12-27 14:33:27',567953,'2024-12-27 14:33:37',684787,0,'','',30,0,10.11683,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578504,2,28616,0,1,1,0,1,'2024-12-27 14:33:37',647588,'2024-12-27 14:33:38',31482,0,'','',30,0,0.42778,0.647,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578505,2,28280,0,1,1,0,1,'2024-12-27 14:33:43',777461,'2024-12-27 14:33:43',904155,0,'','',30,0,0.12669,0.777,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423578506,2,28620,0,1,1,3,1,'2024-12-27 14:33:37',650826,'2024-12-27 14:33:44',333953,0,'','',30,0,6.68313,0.65,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578507,2,26954,0,1,1,3,1,'2024-12-27 14:33:37',652690,'2024-12-27 14:33:47',767895,0,'','',30,0,10.1152,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578508,2,26970,0,1,1,3,1,'2024-12-27 14:33:37',655727,'2024-12-27 14:33:47',769999,0,'','',30,0,10.11427,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578509,2,26977,0,1,1,3,1,'2024-12-27 14:33:37',659441,'2024-12-27 14:33:47',770525,0,'','',30,0,10.11108,0.659,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578510,2,26960,0,1,1,3,1,'2024-12-27 14:33:37',663001,'2024-12-27 14:33:47',774515,0,'','',30,0,10.11151,0.662,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578511,2,26978,0,1,1,0,1,'2024-12-27 14:33:48',803923,'2024-12-27 14:33:48',814414,0,'','',30,0,0.01049,0.803,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578512,2,23726,0,1,1,2,1,'2024-12-27 14:33:48',807197,'2024-12-27 14:33:50',815773,0,'','',30,0,2.00858,0.807,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578513,2,26965,0,1,1,3,1,'2024-12-27 14:33:43',780696,'2024-12-27 14:33:53',893160,0,'','',30,0,10.11246,0.78,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578514,2,26930,0,1,1,0,1,'2024-12-27 14:33:53',822201,'2024-12-27 14:33:54',7,0,'','',30,0,0.18563,0.822,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578515,2,26956,0,1,1,3,1,'2024-12-27 14:33:49',814259,'2024-12-27 14:33:56',484603,0,'','',30,0,6.67034,0.814,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578516,2,26971,0,1,1,3,1,'2024-12-27 14:33:48',810121,'2024-12-27 14:33:58',923182,0,'','',30,0,10.11306,0.81,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578517,2,26950,0,1,1,2,1,'2024-12-27 14:34:00',875845,'2024-12-27 14:34:00',997869,0,'','',30,0,0.12202,0.875,2,'(null)','',''),(423578518,2,28622,0,1,1,2,1,'2024-12-27 14:34:00',879031,'2024-12-27 14:34:01',625,0,'','',30,0,0.12213,0.878,2,'(null)','',''),(423578519,2,26961,0,1,1,0,1,'2024-12-27 14:34:07',932953,'2024-12-27 14:34:07',941559,0,'','',30,0,0.00861,0.932,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578520,2,28281,0,1,1,1,1,'2024-12-27 14:34:07',936100,'2024-12-27 14:34:08',610837,0,'','',30,0,0.67474,0.936,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578521,2,26944,0,1,1,3,1,'2024-12-27 14:34:00',881058,'2024-12-27 14:34:10',995370,0,'','',30,0,10.11431,0.881,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578522,2,26955,0,1,1,3,1,'2024-12-27 14:34:03',891484,'2024-12-27 14:34:14',0,0,'','',30,0,10.11841,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578523,2,23727,0,1,1,2,1,'2024-12-27 14:34:16',4618,'2024-12-27 14:34:16',132250,0,'','',30,0,0.12124,0.01,2,'(null)','',''),(423578524,2,26931,0,1,1,0,1,'2024-12-27 14:34:19',1,'2024-12-27 14:34:19',144688,0,'','',30,0,0.12489,0.019,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=65%',''),(423578525,2,26966,0,1,1,3,1,'2024-12-27 14:34:09',941660,'2024-12-27 14:34:20',5,0,'','',30,0,10.11738,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578526,2,26972,0,1,1,3,1,'2024-12-27 14:34:11',974006,'2024-12-27 14:34:22',0,0,'','',30,0,10.11166,0.973,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578527,2,28282,0,1,1,0,1,'2024-12-27 14:34:34',143919,'2024-12-27 14:34:34',282018,0,'','',30,0,0.1381,0.143,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423578528,2,26962,0,1,1,3,1,'2024-12-27 14:34:32',127591,'2024-12-27 14:34:42',240046,0,'','',30,0,10.11246,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578529,2,26967,0,1,1,3,1,'2024-12-27 14:34:37',163021,'2024-12-27 14:34:43',848915,0,'','',30,0,6.68589,0.162,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578530,2,23728,0,1,1,0,1,'2024-12-27 14:34:48',227089,'2024-12-27 14:34:48',256414,0,'','',30,0,0.02933,0.227,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578531,2,26932,0,1,1,1,1,'2024-12-27 14:34:48',230482,'2024-12-27 14:34:48',899643,0,'','',30,0,0.66916,0.23,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423578532,2,26973,0,1,1,3,1,'2024-12-27 14:34:41',179245,'2024-12-27 14:34:51',293378,0,'','',30,0,10.11413,0.179,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578533,2,28617,0,1,1,2,1,'2024-12-27 14:34:52',258192,'2024-12-27 14:34:52',671359,0,'','',30,0,0.41317,0.258,2,'No process matching mysqld found : CRITICAL','',''),(423578534,2,26931,0,1,1,0,1,'2024-12-27 14:34:57',308387,'2024-12-27 14:34:57',432383,0,'','',30,0,0.124,0.308,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423578535,2,26972,0,1,1,3,1,'2024-12-27 14:34:48',234246,'2024-12-27 14:34:58',346973,0,'','',30,0,10.11273,0.234,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578536,2,26946,0,1,1,3,1,'2024-12-27 14:34:49',237600,'2024-12-27 14:34:59',350170,0,'','',30,0,10.11257,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578537,2,26963,0,1,1,0,1,'2024-12-27 14:34:59',315762,'2024-12-27 14:34:59',364525,0,'','',30,0,0.04876,0.315,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578538,2,28631,0,1,1,0,1,'2024-12-27 14:35:02',327444,'2024-12-27 14:35:02',646180,0,'','',30,0,0.31874,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578539,2,28624,0,1,1,3,1,'2024-12-27 14:34:54',286855,'2024-12-27 14:35:04',396863,0,'','',30,0,10.11001,0.286,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578540,2,26957,0,1,1,3,1,'2024-12-27 14:34:57',311355,'2024-12-27 14:35:07',425208,0,'','',30,0,10.11385,0.311,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578541,2,23729,0,1,1,2,1,'2024-12-27 14:35:12',392125,'2024-12-27 14:35:12',513464,0,'','',30,0,0.12134,0.392,2,'(null)','',''),(423578542,2,28636,0,1,1,3,1,'2024-12-27 14:35:04',334766,'2024-12-27 14:35:14',454908,0,'','',30,0,10.12014,0.334,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578543,2,26974,0,1,1,3,1,'2024-12-27 14:35:08',372452,'2024-12-27 14:35:18',489830,0,'','',30,0,10.11738,0.372,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578544,2,26933,0,1,1,2,1,'2024-12-27 14:35:18',411164,'2024-12-27 14:35:18',532578,0,'','',30,0,0.12141,0.411,2,'(null)','',''),(423578545,2,26952,0,1,1,0,1,'2024-12-27 14:35:22',448575,'2024-12-27 14:35:22',471711,0,'','',30,0,0.02314,0.448,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578546,2,28625,0,1,1,2,1,'2024-12-27 14:35:22',451949,'2024-12-27 14:35:22',554247,0,'','',30,0,0.1023,0.451,2,'(null)','',''),(423578547,2,28628,0,1,1,0,1,'2024-12-27 14:35:27',500447,'2024-12-27 14:35:27',624524,0,'','',30,0,0.12408,0.5,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578548,2,26947,0,1,1,3,1,'2024-12-27 14:35:18',414363,'2024-12-27 14:35:28',529610,0,'','',30,0,10.11525,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578549,2,28632,0,1,1,2,1,'2024-12-27 14:35:31',521959,'2024-12-27 14:35:31',607588,0,'','',30,0,0.08563,0.521,2,'(null)','',''),(423578550,2,27566,0,1,1,3,1,'2024-12-27 14:35:27',503083,'2024-12-27 14:35:33',515819,0,'','',30,0,6.01274,0.503,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578551,2,26945,0,1,1,3,1,'2024-12-27 14:35:27',506088,'2024-12-27 14:35:37',621906,0,'','',30,0,10.11582,0.506,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578552,2,23730,0,1,1,2,1,'2024-12-27 14:35:40',570123,'2024-12-27 14:35:40',640543,0,'','',30,0,0.07042,0.57,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578553,2,26968,0,1,1,3,1,'2024-12-27 14:35:32',527719,'2024-12-27 14:35:42',642032,0,'','',30,0,10.11431,0.527,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578554,2,26934,0,1,1,0,1,'2024-12-27 14:35:42',585186,'2024-12-27 14:35:42',732503,0,'','',30,0,0.14732,0.585,0,'Load : 6.03 5.33 5.27 : OK','load_1_min=6.03;9;30 load_5_min=5.33;15;35 load_15_min=5.27;20;40',''),(423578555,2,26975,0,1,1,3,1,'2024-12-27 14:35:36',560299,'2024-12-27 14:35:43',229932,0,'','',30,0,6.66963,0.56,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578556,2,28626,0,1,1,2,1,'2024-12-27 14:35:51',642209,'2024-12-27 14:35:53',650551,0,'','',30,0,2.00834,0.642,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578557,2,28629,0,1,1,0,1,'2024-12-27 14:35:57',659775,'2024-12-27 14:35:57',783326,0,'','',30,0,0.12355,0.659,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578558,2,28284,0,1,1,0,1,'2024-12-27 14:35:58',668024,'2024-12-27 14:35:58',675177,0,'','',30,0,0.00715,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578559,2,28618,0,1,1,3,1,'2024-12-27 14:35:48',621065,'2024-12-27 14:35:58',735139,0,'','',30,0,10.11407,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578560,2,26948,0,1,1,3,1,'2024-12-27 14:35:48',625022,'2024-12-27 14:35:58',743720,0,'','',30,0,10.1187,0.624,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578561,2,28637,0,1,1,3,1,'2024-12-27 14:35:57',663607,'2024-12-27 14:36:03',676472,0,'','',30,0,6.01286,0.663,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578562,2,26969,0,1,1,2,1,'2024-12-27 14:36:02',690478,'2024-12-27 14:36:04',699639,0,'','',30,0,2.00916,0.69,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578563,2,26951,0,1,1,3,1,'2024-12-27 14:35:54',647962,'2024-12-27 14:36:04',758912,0,'','',30,0,10.11095,0.647,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578564,2,26976,0,1,1,2,1,'2024-12-27 14:36:08',728624,'2024-12-27 14:36:08',850549,0,'','',30,0,0.12193,0.728,2,'(null)','',''),(423578565,2,26928,0,1,1,2,1,'2024-12-27 14:36:08',731402,'2024-12-27 14:36:08',854343,0,'','',30,0,0.12294,0.731,2,'(null)','',''),(423578566,2,26935,0,1,1,0,1,'2024-12-27 14:36:12',763687,'2024-12-27 14:36:12',774269,0,'','',30,0,0.01058,0.763,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578567,2,23725,0,1,1,2,1,'2024-12-27 14:36:20',809732,'2024-12-27 14:36:20',933720,0,'','',30,0,0.12399,0.809,2,'(null)','',''),(423578568,2,28627,0,1,1,2,1,'2024-12-27 14:36:20',812221,'2024-12-27 14:36:20',936009,0,'','',30,0,0.12379,0.812,2,'(null)','',''),(423578569,2,26949,0,1,1,3,1,'2024-12-27 14:36:15',785867,'2024-12-27 14:36:22',460943,0,'','',30,0,6.67508,0.785,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578570,2,28619,0,1,1,3,1,'2024-12-27 14:36:15',789101,'2024-12-27 14:36:25',905388,0,'','',30,0,10.11629,0.789,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578571,2,28630,0,1,1,0,1,'2024-12-27 14:36:27',872755,'2024-12-27 14:36:27',995748,0,'','',30,0,0.12299,0.872,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578572,2,26929,0,1,1,2,1,'2024-12-27 14:36:27',875991,'2024-12-27 14:36:29',883945,0,'','',30,0,2.00795,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578573,2,26953,0,1,1,3,1,'2024-12-27 14:36:19',796773,'2024-12-27 14:36:29',912367,0,'','',30,0,10.11559,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578574,2,28623,0,1,1,3,1,'2024-12-27 14:36:21',818369,'2024-12-27 14:36:31',930769,0,'','',30,0,10.1124,0.818,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578575,2,26943,0,1,1,3,1,'2024-12-27 14:36:27',879441,'2024-12-27 14:36:37',993335,0,'','',30,0,10.11389,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578576,2,26964,0,1,1,3,1,'2024-12-27 14:36:27',882554,'2024-12-27 14:36:37',995513,0,'','',30,0,10.11296,0.882,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578577,2,28616,0,1,1,0,1,'2024-12-27 14:36:37',962662,'2024-12-27 14:36:38',385770,0,'','',30,0,0.42311,0.962,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578578,2,28280,0,1,1,0,1,'2024-12-27 14:36:43',0,'2024-12-27 14:36:43',278289,0,'','',30,0,0.18625,0.091,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423578579,2,28620,0,1,1,3,1,'2024-12-27 14:36:37',964758,'2024-12-27 14:36:44',634579,0,'','',30,0,6.66982,0.964,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578580,2,26954,0,1,1,3,1,'2024-12-27 14:36:37',966091,'2024-12-27 14:36:48',0,0,'','',30,0,10.11457,0.965,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578581,2,26970,0,1,1,3,1,'2024-12-27 14:36:37',969590,'2024-12-27 14:36:48',0,0,'','',30,0,10.11192,0.969,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578582,2,26960,0,1,1,3,1,'2024-12-27 14:36:37',976262,'2024-12-27 14:36:48',0,0,'','',30,0,10.11217,0.976,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578583,2,26977,0,1,1,3,1,'2024-12-27 14:36:37',972763,'2024-12-27 14:36:48',0,0,'','',30,0,10.11869,0.972,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578584,2,26978,0,1,1,0,1,'2024-12-27 14:36:48',119000,'2024-12-27 14:36:48',128750,0,'','',30,0,0.00975,0.118,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578585,2,23726,0,1,1,2,1,'2024-12-27 14:36:48',122778,'2024-12-27 14:36:50',130114,0,'','',30,0,2.00734,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578586,2,26965,0,1,1,3,1,'2024-12-27 14:36:43',0,'2024-12-27 14:36:53',276445,0,'','',30,0,10.18093,0.095,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578587,2,26930,0,1,1,0,1,'2024-12-27 14:36:53',142858,'2024-12-27 14:36:53',337044,0,'','',30,0,0.19419,0.142,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578588,2,26956,0,1,1,3,1,'2024-12-27 14:36:49',131135,'2024-12-27 14:36:55',802225,0,'','',30,0,6.67109,0.131,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578589,2,26971,0,1,1,3,1,'2024-12-27 14:36:48',126393,'2024-12-27 14:36:58',239418,0,'','',30,0,10.11303,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578590,2,26950,0,1,1,2,1,'2024-12-27 14:37:00',234951,'2024-12-27 14:37:00',358722,0,'','',30,0,0.12377,0.234,2,'(null)','',''),(423578591,2,28622,0,1,1,2,1,'2024-12-27 14:37:00',235483,'2024-12-27 14:37:00',361163,0,'','',30,0,0.12568,0.235,2,'(null)','',''),(423578592,2,26961,0,1,1,0,1,'2024-12-27 14:37:07',279450,'2024-12-27 14:37:07',289914,0,'','',30,0,0.01046,0.279,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578593,2,28281,0,1,1,1,1,'2024-12-27 14:37:07',282800,'2024-12-27 14:37:07',954945,0,'','',30,0,0.67214,0.282,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578594,2,26944,0,1,1,3,1,'2024-12-27 14:37:00',238002,'2024-12-27 14:37:10',351044,0,'','',30,0,10.11304,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578595,2,26955,0,1,1,3,1,'2024-12-27 14:37:03',244234,'2024-12-27 14:37:13',378291,0,'','',30,0,10.13406,0.244,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578596,2,23727,0,1,1,2,1,'2024-12-27 14:37:16',328073,'2024-12-27 14:37:16',450646,0,'','',30,0,0.12257,0.328,2,'(null)','',''),(423578597,2,26966,0,1,1,3,1,'2024-12-27 14:37:09',290112,'2024-12-27 14:37:19',408578,0,'','',30,0,10.11847,0.29,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578598,2,26931,0,1,1,0,1,'2024-12-27 14:37:19',336696,'2024-12-27 14:37:19',460811,0,'','',30,0,0.12412,0.336,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=66%',''),(423578599,2,26972,0,1,1,3,1,'2024-12-27 14:37:11',309478,'2024-12-27 14:37:21',422189,0,'','',30,0,10.11271,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578600,2,28282,0,1,1,0,1,'2024-12-27 14:37:34',436852,'2024-12-27 14:37:34',572804,0,'','',30,0,0.13595,0.436,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423578601,2,26962,0,1,1,3,1,'2024-12-27 14:37:32',430404,'2024-12-27 14:37:42',541237,0,'','',30,0,10.11083,0.43,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578602,2,26967,0,1,1,3,1,'2024-12-27 14:37:37',461506,'2024-12-27 14:37:44',130736,0,'','',30,0,6.66923,0.461,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578603,2,23728,0,1,1,0,1,'2024-12-27 14:37:48',548035,'2024-12-27 14:37:48',570003,0,'','',30,0,0.02197,0.547,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578604,2,26932,0,1,1,1,1,'2024-12-27 14:37:48',551109,'2024-12-27 14:37:49',221839,0,'','',30,0,0.67073,0.551,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423578605,2,26973,0,1,1,3,1,'2024-12-27 14:37:41',483273,'2024-12-27 14:37:51',596639,0,'','',30,0,10.11337,0.483,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578606,2,28617,0,1,1,2,1,'2024-12-27 14:37:52',588108,'2024-12-27 14:37:52',980672,0,'','',30,0,0.39256,0.588,2,'No process matching mysqld found : CRITICAL','',''),(423578607,2,26931,0,1,1,0,1,'2024-12-27 14:37:57',647104,'2024-12-27 14:37:57',779221,0,'','',30,0,0.13212,0.647,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=68% cpu3=62%',''),(423578608,2,26972,0,1,1,3,1,'2024-12-27 14:37:48',554173,'2024-12-27 14:37:58',666264,0,'','',30,0,10.11209,0.554,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578609,2,26946,0,1,1,3,1,'2024-12-27 14:37:49',558319,'2024-12-27 14:37:59',670485,0,'','',30,0,10.11217,0.558,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578610,2,26963,0,1,1,0,1,'2024-12-27 14:37:59',657662,'2024-12-27 14:37:59',706937,0,'','',30,0,0.04927,0.657,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578611,2,28631,0,1,1,0,1,'2024-12-27 14:38:02',679551,'2024-12-27 14:38:02',978739,0,'','',30,0,0.29919,0.679,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578612,2,28624,0,1,1,3,1,'2024-12-27 14:37:54',593773,'2024-12-27 14:38:04',705645,0,'','',30,0,10.11187,0.593,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578613,2,26957,0,1,1,3,1,'2024-12-27 14:37:57',651340,'2024-12-27 14:38:07',761435,0,'','',30,0,10.11009,0.651,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578614,2,23729,0,1,1,2,1,'2024-12-27 14:38:12',744566,'2024-12-27 14:38:12',866245,0,'','',30,0,0.12168,0.744,2,'(null)','',''),(423578615,2,28636,0,1,1,3,1,'2024-12-27 14:38:04',684327,'2024-12-27 14:38:14',805759,0,'','',30,0,10.12143,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578616,2,26974,0,1,1,3,1,'2024-12-27 14:38:08',713585,'2024-12-27 14:38:18',833394,0,'','',30,0,10.11981,0.713,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578617,2,26933,0,1,1,2,1,'2024-12-27 14:38:18',791318,'2024-12-27 14:38:18',913547,0,'','',30,0,0.12223,0.791,2,'(null)','',''),(423578618,2,26952,0,1,1,0,1,'2024-12-27 14:38:22',864251,'2024-12-27 14:38:22',875897,0,'','',30,0,0.01165,0.864,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578619,2,28625,0,1,1,2,1,'2024-12-27 14:38:22',867141,'2024-12-27 14:38:22',953334,0,'','',30,0,0.08619,0.867,2,'(null)','',''),(423578620,2,28628,0,1,1,0,1,'2024-12-27 14:38:27',901158,'2024-12-27 14:38:28',21,0,'','',30,0,0.12466,0.901,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578621,2,26947,0,1,1,3,1,'2024-12-27 14:38:18',794948,'2024-12-27 14:38:28',906914,0,'','',30,0,10.11197,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578622,2,28632,0,1,1,2,1,'2024-12-27 14:38:31',943466,'2024-12-27 14:38:32',2,0,'','',30,0,0.0854,0.943,2,'(null)','',''),(423578623,2,27566,0,1,1,3,1,'2024-12-27 14:38:27',905162,'2024-12-27 14:38:33',917335,0,'','',30,0,6.01217,0.905,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578624,2,26945,0,1,1,3,1,'2024-12-27 14:38:27',908809,'2024-12-27 14:38:38',8812,0,'','',30,0,10.11234,0.908,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578625,2,23730,0,1,1,2,1,'2024-12-27 14:38:40',4961,'2024-12-27 14:38:41',5,0,'','',30,0,1.04647,0.011,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578626,2,26934,0,1,1,0,1,'2024-12-27 14:38:42',1,'2024-12-27 14:38:42',161988,0,'','',30,0,0.14381,0.018,0,'Load : 5.16 5.39 5.31 : OK','load_1_min=5.16;9;30 load_5_min=5.39;15;35 load_15_min=5.31;20;40',''),(423578627,2,26968,0,1,1,3,1,'2024-12-27 14:38:32',947769,'2024-12-27 14:38:43',5,0,'','',30,0,10.11172,0.947,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578628,2,26975,0,1,1,3,1,'2024-12-27 14:38:37',277,'2024-12-27 14:38:43',669022,0,'','',30,0,6.6686,1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578629,2,28626,0,1,1,2,1,'2024-12-27 14:38:51',6,'2024-12-27 14:38:51',157110,0,'','',30,0,0.08831,0.068,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578630,2,28629,0,1,1,0,1,'2024-12-27 14:38:57',101235,'2024-12-27 14:38:57',225089,0,'','',30,0,0.12385,0.101,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578631,2,28284,0,1,1,0,1,'2024-12-27 14:38:58',108306,'2024-12-27 14:38:58',125013,0,'','',30,0,0.01671,0.108,0,'OK - 192.168.77.9: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578632,2,28618,0,1,1,3,1,'2024-12-27 14:38:48',4,'2024-12-27 14:38:58',160513,0,'','',30,0,10.11203,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578633,2,26948,0,1,1,3,1,'2024-12-27 14:38:48',21421,'2024-12-27 14:38:58',169821,0,'','',30,0,10.11817,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578634,2,28637,0,1,1,3,1,'2024-12-27 14:38:57',104156,'2024-12-27 14:39:03',116086,0,'','',30,0,6.01193,0.104,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578635,2,26969,0,1,1,2,1,'2024-12-27 14:39:02',136631,'2024-12-27 14:39:04',145415,0,'','',30,0,2.00878,0.136,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578636,2,26951,0,1,1,3,1,'2024-12-27 14:38:54',32139,'2024-12-27 14:39:04',187362,0,'','',30,0,10.11075,0.076,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578637,2,26976,0,1,1,2,1,'2024-12-27 14:39:08',161058,'2024-12-27 14:39:08',298126,0,'','',30,0,0.13707,0.161,2,'(null)','',''),(423578638,2,26928,0,1,1,2,1,'2024-12-27 14:39:08',179021,'2024-12-27 14:39:08',302708,0,'','',30,0,0.12369,0.178,2,'(null)','',''),(423578639,2,26935,0,1,1,0,1,'2024-12-27 14:39:12',191110,'2024-12-27 14:39:12',203874,0,'','',30,0,0.01276,0.19,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578640,2,23725,0,1,1,2,1,'2024-12-27 14:39:20',235827,'2024-12-27 14:39:20',358791,0,'','',30,0,0.12296,0.235,2,'(null)','',''),(423578641,2,28627,0,1,1,2,1,'2024-12-27 14:39:20',239485,'2024-12-27 14:39:20',362349,0,'','',30,0,0.12286,0.239,2,'(null)','',''),(423578642,2,26949,0,1,1,3,1,'2024-12-27 14:39:15',202158,'2024-12-27 14:39:21',872946,0,'','',30,0,6.67079,0.202,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578643,2,28619,0,1,1,3,1,'2024-12-27 14:39:15',205436,'2024-12-27 14:39:25',323807,0,'','',30,0,10.11837,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578644,2,28630,0,1,1,0,1,'2024-12-27 14:39:27',293239,'2024-12-27 14:39:27',419040,0,'','',30,0,0.1258,0.293,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578645,2,26929,0,1,1,2,1,'2024-12-27 14:39:27',296531,'2024-12-27 14:39:29',306381,0,'','',30,0,2.00985,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578646,2,26953,0,1,1,3,1,'2024-12-27 14:39:19',215853,'2024-12-27 14:39:29',329757,0,'','',30,0,10.1139,0.215,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578647,2,28623,0,1,1,3,1,'2024-12-27 14:39:21',242897,'2024-12-27 14:39:31',354300,0,'','',30,0,10.1114,0.242,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578648,2,26943,0,1,1,3,1,'2024-12-27 14:39:27',299369,'2024-12-27 14:39:37',412905,0,'','',30,0,10.11354,0.299,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578649,2,26964,0,1,1,3,1,'2024-12-27 14:39:27',301393,'2024-12-27 14:39:37',415987,0,'','',30,0,10.11459,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578650,2,28616,0,1,1,0,1,'2024-12-27 14:39:37',382450,'2024-12-27 14:39:37',807179,0,'','',30,0,0.42473,0.382,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578651,2,28280,0,1,1,0,1,'2024-12-27 14:39:43',510715,'2024-12-27 14:39:43',636633,0,'','',30,0,0.12592,0.51,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423578652,2,28620,0,1,1,3,1,'2024-12-27 14:39:37',385734,'2024-12-27 14:39:44',23523,0,'','',30,0,6.67001,0.385,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578653,2,26954,0,1,1,3,1,'2024-12-27 14:39:37',389273,'2024-12-27 14:39:47',503553,0,'','',30,0,10.11428,0.389,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578654,2,26970,0,1,1,3,1,'2024-12-27 14:39:37',392561,'2024-12-27 14:39:47',505246,0,'','',30,0,10.11269,0.392,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578655,2,26977,0,1,1,3,1,'2024-12-27 14:39:37',396597,'2024-12-27 14:39:47',509911,0,'','',30,0,10.11331,0.396,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578656,2,26960,0,1,1,3,1,'2024-12-27 14:39:37',395548,'2024-12-27 14:39:47',510672,0,'','',30,0,10.11512,0.395,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578657,2,26978,0,1,1,0,1,'2024-12-27 14:39:48',538405,'2024-12-27 14:39:48',548967,0,'','',30,0,0.01056,0.538,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578658,2,23726,0,1,1,2,1,'2024-12-27 14:39:48',541790,'2024-12-27 14:39:50',551414,0,'','',30,0,2.00962,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578659,2,26965,0,1,1,3,1,'2024-12-27 14:39:43',514000,'2024-12-27 14:39:53',627006,0,'','',30,0,10.11301,0.513,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578660,2,26930,0,1,1,0,1,'2024-12-27 14:39:53',555770,'2024-12-27 14:39:53',682306,0,'','',30,0,0.12654,0.555,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578661,2,26956,0,1,1,3,1,'2024-12-27 14:39:49',546974,'2024-12-27 14:39:56',218377,0,'','',30,0,6.6714,0.546,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578662,2,26971,0,1,1,3,1,'2024-12-27 14:39:48',543733,'2024-12-27 14:39:58',656947,0,'','',30,0,10.11321,0.543,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578663,2,26950,0,1,1,2,1,'2024-12-27 14:40:00',615557,'2024-12-27 14:40:00',738180,0,'','',30,0,0.12262,0.615,2,'(null)','',''),(423578664,2,28622,0,1,1,2,1,'2024-12-27 14:40:00',618859,'2024-12-27 14:40:00',741796,0,'','',30,0,0.12294,0.618,2,'(null)','',''),(423578665,2,26961,0,1,1,0,1,'2024-12-27 14:40:07',690472,'2024-12-27 14:40:07',701270,0,'','',30,0,0.0108,0.69,0,'OK - 192.168.77.8: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578666,2,28281,0,1,1,1,1,'2024-12-27 14:40:07',692882,'2024-12-27 14:40:08',353925,0,'','',30,0,0.66104,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578667,2,26944,0,1,1,3,1,'2024-12-27 14:40:00',622511,'2024-12-27 14:40:10',737467,0,'','',30,0,10.11496,0.622,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578668,2,26955,0,1,1,3,1,'2024-12-27 14:40:03',638150,'2024-12-27 14:40:13',756139,0,'','',30,0,10.11799,0.638,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578669,2,23727,0,1,1,2,1,'2024-12-27 14:40:16',757762,'2024-12-27 14:40:16',879257,0,'','',30,0,0.1215,0.757,2,'(null)','',''),(423578670,2,26966,0,1,1,3,1,'2024-12-27 14:40:09',697113,'2024-12-27 14:40:19',814153,0,'','',30,0,10.11704,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578671,2,26931,0,1,1,0,1,'2024-12-27 14:40:19',767480,'2024-12-27 14:40:19',892526,0,'','',30,0,0.12505,0.767,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=69% cpu2=68% cpu3=63%',''),(423578672,2,26972,0,1,1,3,1,'2024-12-27 14:40:11',718700,'2024-12-27 14:40:21',831222,0,'','',30,0,10.11252,0.718,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578673,2,28282,0,1,1,0,1,'2024-12-27 14:40:34',881317,'2024-12-27 14:40:35',7868,0,'','',30,0,0.13596,0.881,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423578674,2,26962,0,1,1,3,1,'2024-12-27 14:40:32',871167,'2024-12-27 14:40:42',983550,0,'','',30,0,10.11238,0.871,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578675,2,26967,0,1,1,3,1,'2024-12-27 14:40:37',910784,'2024-12-27 14:40:44',579290,0,'','',30,0,6.66851,0.91,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578676,2,23728,0,1,1,0,1,'2024-12-27 14:40:48',985951,'2024-12-27 14:40:49',5876,0,'','',30,0,0.02741,0.985,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578677,2,26932,0,1,1,1,1,'2024-12-27 14:40:48',989229,'2024-12-27 14:40:49',678076,0,'','',30,0,0.68885,0.989,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423578678,2,26973,0,1,1,3,1,'2024-12-27 14:40:41',937584,'2024-12-27 14:40:52',328,0,'','',30,0,10.11351,0.937,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578679,2,28617,0,1,1,2,1,'2024-12-27 14:40:52',25,'2024-12-27 14:40:52',423808,0,'','',30,0,0.39199,0.031,2,'No process matching mysqld found : CRITICAL','',''),(423578680,2,26931,0,1,1,0,1,'2024-12-27 14:40:57',3184,'2024-12-27 14:40:57',185970,0,'','',30,0,0.12436,0.061,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=70% cpu3=63%',''),(423578681,2,26972,0,1,1,3,1,'2024-12-27 14:40:48',990257,'2024-12-27 14:40:59',103726,0,'','',30,0,10.11347,0.99,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578682,2,26963,0,1,1,0,1,'2024-12-27 14:40:59',28763,'2024-12-27 14:40:59',116199,0,'','',30,0,0.04607,0.07,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578683,2,26946,0,1,1,3,1,'2024-12-27 14:40:49',995374,'2024-12-27 14:41:00',108857,0,'','',30,0,10.11348,0.995,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578684,2,28631,0,1,1,0,1,'2024-12-27 14:41:02',0,'2024-12-27 14:41:02',402900,0,'','',30,0,0.31699,0.085,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578685,2,28624,0,1,1,3,1,'2024-12-27 14:40:54',3,'2024-12-27 14:41:04',149510,0,'','',30,0,10.11125,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578686,2,26957,0,1,1,3,1,'2024-12-27 14:40:57',27105,'2024-12-27 14:41:07',175636,0,'','',30,0,10.11089,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578687,2,23729,0,1,1,2,1,'2024-12-27 14:41:12',152812,'2024-12-27 14:41:12',291931,0,'','',30,0,0.13912,0.152,2,'(null)','',''),(423578688,2,28636,0,1,1,3,1,'2024-12-27 14:41:04',0,'2024-12-27 14:41:14',216549,0,'','',30,0,10.12397,0.092,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578689,2,26974,0,1,1,3,1,'2024-12-27 14:41:08',132926,'2024-12-27 14:41:18',252370,0,'','',30,0,10.11944,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578690,2,26933,0,1,1,2,1,'2024-12-27 14:41:18',215029,'2024-12-27 14:41:18',336323,0,'','',30,0,0.12129,0.214,2,'(null)','',''),(423578691,2,26952,0,1,1,0,1,'2024-12-27 14:41:22',244421,'2024-12-27 14:41:22',265477,0,'','',30,0,0.02106,0.244,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578692,2,28625,0,1,1,2,1,'2024-12-27 14:41:22',247539,'2024-12-27 14:41:22',341515,0,'','',30,0,0.09398,0.247,2,'(null)','',''),(423578693,2,28628,0,1,1,0,1,'2024-12-27 14:41:27',258036,'2024-12-27 14:41:27',382459,0,'','',30,0,0.12442,0.257,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578694,2,26947,0,1,1,3,1,'2024-12-27 14:41:18',218107,'2024-12-27 14:41:28',331057,0,'','',30,0,10.11295,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578695,2,28632,0,1,1,2,1,'2024-12-27 14:41:31',299355,'2024-12-27 14:41:31',384705,0,'','',30,0,0.08535,0.299,2,'(null)','',''),(423578696,2,27566,0,1,1,3,1,'2024-12-27 14:41:27',261408,'2024-12-27 14:41:33',280565,0,'','',30,0,6.01916,0.261,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578697,2,26945,0,1,1,3,1,'2024-12-27 14:41:27',264607,'2024-12-27 14:41:37',386473,0,'','',30,0,10.12187,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578698,2,23730,0,1,1,2,1,'2024-12-27 14:41:40',348627,'2024-12-27 14:41:40',409031,0,'','',30,0,0.0604,0.348,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578699,2,26968,0,1,1,3,1,'2024-12-27 14:41:32',301595,'2024-12-27 14:41:42',411544,0,'','',30,0,10.10995,0.301,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578700,2,26934,0,1,1,0,1,'2024-12-27 14:41:42',353196,'2024-12-27 14:41:42',497131,0,'','',30,0,0.14394,0.353,0,'Load : 5.49 5.47 5.36 : OK','load_1_min=5.49;9;30 load_5_min=5.47;15;35 load_15_min=5.36;20;40',''),(423578701,2,26975,0,1,1,3,1,'2024-12-27 14:41:37',337865,'2024-12-27 14:41:44',6067,0,'','',30,0,6.6758,0.337,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578702,2,28626,0,1,1,2,1,'2024-12-27 14:41:51',393601,'2024-12-27 14:41:51',492121,0,'','',30,0,0.09852,0.393,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578703,2,28629,0,1,1,0,1,'2024-12-27 14:41:57',417940,'2024-12-27 14:41:57',541503,0,'','',30,0,0.12356,0.417,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578704,2,28284,0,1,1,0,1,'2024-12-27 14:41:58',427419,'2024-12-27 14:41:58',443963,0,'','',30,0,0.01654,0.427,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578705,2,28618,0,1,1,3,1,'2024-12-27 14:41:48',381672,'2024-12-27 14:41:58',494476,0,'','',30,0,10.1128,0.381,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578706,2,26948,0,1,1,3,1,'2024-12-27 14:41:48',384970,'2024-12-27 14:41:58',504716,0,'','',30,0,10.11975,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578707,2,28637,0,1,1,3,1,'2024-12-27 14:41:57',421613,'2024-12-27 14:42:03',433890,0,'','',30,0,6.01228,0.421,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578708,2,26969,0,1,1,2,1,'2024-12-27 14:42:02',440348,'2024-12-27 14:42:04',448207,0,'','',30,0,2.00786,0.44,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578709,2,26951,0,1,1,3,1,'2024-12-27 14:41:54',400364,'2024-12-27 14:42:04',511355,0,'','',30,0,10.11099,0.4,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578710,2,26976,0,1,1,2,1,'2024-12-27 14:42:08',475934,'2024-12-27 14:42:08',597989,0,'','',30,0,0.12205,0.475,2,'(null)','',''),(423578711,2,26928,0,1,1,2,1,'2024-12-27 14:42:08',479323,'2024-12-27 14:42:08',601484,0,'','',30,0,0.12216,0.479,2,'(null)','',''),(423578712,2,26935,0,1,1,0,1,'2024-12-27 14:42:12',516535,'2024-12-27 14:42:12',527428,0,'','',30,0,0.01089,0.516,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578713,2,23725,0,1,1,2,1,'2024-12-27 14:42:20',550843,'2024-12-27 14:42:20',673363,0,'','',30,0,0.12252,0.55,2,'(null)','',''),(423578714,2,28627,0,1,1,2,1,'2024-12-27 14:42:20',554449,'2024-12-27 14:42:20',676962,0,'','',30,0,0.12251,0.554,2,'(null)','',''),(423578715,2,26949,0,1,1,3,1,'2024-12-27 14:42:15',526808,'2024-12-27 14:42:22',200210,0,'','',30,0,6.6734,0.526,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578716,2,28619,0,1,1,3,1,'2024-12-27 14:42:15',529688,'2024-12-27 14:42:25',648759,0,'','',30,0,10.11907,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578717,2,28630,0,1,1,0,1,'2024-12-27 14:42:27',600956,'2024-12-27 14:42:27',724551,0,'','',30,0,0.12359,0.6,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578718,2,26929,0,1,1,2,1,'2024-12-27 14:42:27',604426,'2024-12-27 14:42:29',613700,0,'','',30,0,2.00927,0.604,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578719,2,26953,0,1,1,3,1,'2024-12-27 14:42:19',545725,'2024-12-27 14:42:29',658456,0,'','',30,0,10.11273,0.545,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578720,2,28623,0,1,1,3,1,'2024-12-27 14:42:21',562204,'2024-12-27 14:42:31',673012,0,'','',30,0,10.11081,0.562,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578721,2,26964,0,1,1,3,1,'2024-12-27 14:42:27',607118,'2024-12-27 14:42:37',722108,0,'','',30,0,10.11499,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578722,2,26943,0,1,1,3,1,'2024-12-27 14:42:27',606063,'2024-12-27 14:42:37',722650,0,'','',30,0,10.11659,0.606,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578723,2,28616,0,1,1,0,1,'2024-12-27 14:42:37',668632,'2024-12-27 14:42:38',0,0,'','',30,0,0.424,0.668,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578724,2,28280,0,1,1,0,1,'2024-12-27 14:42:43',737475,'2024-12-27 14:42:43',865090,0,'','',30,0,0.12762,0.737,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423578725,2,28620,0,1,1,3,1,'2024-12-27 14:42:37',672175,'2024-12-27 14:42:44',342855,0,'','',30,0,6.67068,0.672,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578726,2,26954,0,1,1,3,1,'2024-12-27 14:42:37',675300,'2024-12-27 14:42:47',788953,0,'','',30,0,10.11365,0.675,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578727,2,26970,0,1,1,3,1,'2024-12-27 14:42:37',678322,'2024-12-27 14:42:47',789002,0,'','',30,0,10.11068,0.678,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578728,2,26960,0,1,1,3,1,'2024-12-27 14:42:37',682335,'2024-12-27 14:42:47',799457,0,'','',30,0,10.11712,0.682,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578729,2,26977,0,1,1,3,1,'2024-12-27 14:42:37',679403,'2024-12-27 14:42:47',799854,0,'','',30,0,10.12045,0.679,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578730,2,26978,0,1,1,0,1,'2024-12-27 14:42:48',766850,'2024-12-27 14:42:48',776880,0,'','',30,0,0.01003,0.766,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578731,2,23726,0,1,1,2,1,'2024-12-27 14:42:48',769920,'2024-12-27 14:42:50',778074,0,'','',30,0,2.00815,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578732,2,26965,0,1,1,3,1,'2024-12-27 14:42:43',741557,'2024-12-27 14:42:53',854882,0,'','',30,0,10.11332,0.741,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578733,2,26930,0,1,1,0,1,'2024-12-27 14:42:53',783008,'2024-12-27 14:42:53',911411,0,'','',30,0,0.1284,0.782,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578734,2,26956,0,1,1,3,1,'2024-12-27 14:42:49',779066,'2024-12-27 14:42:56',449452,0,'','',30,0,6.67039,0.778,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578735,2,26971,0,1,1,3,1,'2024-12-27 14:42:48',773436,'2024-12-27 14:42:58',887484,0,'','',30,0,10.11405,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578736,2,26950,0,1,1,2,1,'2024-12-27 14:43:00',849843,'2024-12-27 14:43:00',973548,0,'','',30,0,0.1237,0.849,2,'(null)','',''),(423578737,2,28622,0,1,1,2,1,'2024-12-27 14:43:00',853465,'2024-12-27 14:43:00',977895,0,'','',30,0,0.12443,0.853,2,'(null)','',''),(423578738,2,26961,0,1,1,0,1,'2024-12-27 14:43:07',893053,'2024-12-27 14:43:07',901509,0,'','',30,0,0.00846,0.893,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578739,2,28281,0,1,1,1,1,'2024-12-27 14:43:07',896268,'2024-12-27 14:43:08',564622,0,'','',30,0,0.66835,0.896,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578740,2,26944,0,1,1,3,1,'2024-12-27 14:43:00',855365,'2024-12-27 14:43:10',970558,0,'','',30,0,10.11519,0.855,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578741,2,26955,0,1,1,3,1,'2024-12-27 14:43:03',861531,'2024-12-27 14:43:13',979122,0,'','',30,0,10.11759,0.861,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578742,2,23727,0,1,1,2,1,'2024-12-27 14:43:16',980456,'2024-12-27 14:43:17',103065,0,'','',30,0,0.12261,0.98,2,'(null)','',''),(423578743,2,26966,0,1,1,3,1,'2024-12-27 14:43:09',903956,'2024-12-27 14:43:20',129,0,'','',30,0,10.11623,0.903,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578744,2,26931,0,1,1,0,1,'2024-12-27 14:43:19',987043,'2024-12-27 14:43:20',111763,0,'','',30,0,0.12472,0.986,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=65% cpu3=59%',''),(423578745,2,26972,0,1,1,3,1,'2024-12-27 14:43:11',945423,'2024-12-27 14:43:22',5,0,'','',30,0,10.11331,0.945,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578746,2,28282,0,1,1,0,1,'2024-12-27 14:43:34',101369,'2024-12-27 14:43:34',236852,0,'','',30,0,0.13548,0.101,0,'Load : 0.11 0.08 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423578747,2,26962,0,1,1,3,1,'2024-12-27 14:43:32',0,'2024-12-27 14:43:42',205965,0,'','',30,0,10.11113,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578748,2,26967,0,1,1,3,1,'2024-12-27 14:43:37',125347,'2024-12-27 14:43:43',800221,0,'','',30,0,6.67487,0.125,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578749,2,23728,0,1,1,0,1,'2024-12-27 14:43:48',197396,'2024-12-27 14:43:48',243436,0,'','',30,0,0.04604,0.197,0,'OK - 192.168.77.159: rta 1.920ms, lost 0%','rta=1.920ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578750,2,26932,0,1,1,1,1,'2024-12-27 14:43:48',200740,'2024-12-27 14:43:48',867759,0,'','',30,0,0.66702,0.2,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423578751,2,26973,0,1,1,3,1,'2024-12-27 14:43:41',148572,'2024-12-27 14:43:51',262366,0,'','',30,0,10.11379,0.148,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578752,2,28617,0,1,1,2,1,'2024-12-27 14:43:52',250457,'2024-12-27 14:43:52',642555,0,'','',30,0,0.3921,0.25,2,'No process matching mysqld found : CRITICAL','',''),(423578753,2,26931,0,1,1,0,1,'2024-12-27 14:43:57',297794,'2024-12-27 14:43:57',422153,0,'','',30,0,0.12436,0.297,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=62%',''),(423578754,2,26972,0,1,1,3,1,'2024-12-27 14:43:48',203809,'2024-12-27 14:43:58',317202,0,'','',30,0,10.11339,0.203,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578755,2,26946,0,1,1,3,1,'2024-12-27 14:43:49',205609,'2024-12-27 14:43:59',317611,0,'','',30,0,10.112,0.205,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578756,2,26963,0,1,1,0,1,'2024-12-27 14:43:59',307272,'2024-12-27 14:43:59',354217,0,'','',30,0,0.04695,0.307,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578757,2,28631,0,1,1,0,1,'2024-12-27 14:44:02',346034,'2024-12-27 14:44:02',653791,0,'','',30,0,0.30776,0.345,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578758,2,28624,0,1,1,3,1,'2024-12-27 14:43:54',253835,'2024-12-27 14:44:04',364738,0,'','',30,0,10.1109,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578759,2,26957,0,1,1,3,1,'2024-12-27 14:43:57',301182,'2024-12-27 14:44:07',412478,0,'','',30,0,10.1113,0.301,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578760,2,23729,0,1,1,2,1,'2024-12-27 14:44:12',430198,'2024-12-27 14:44:12',551397,0,'','',30,0,0.1212,0.43,2,'(null)','',''),(423578761,2,28636,0,1,1,3,1,'2024-12-27 14:44:04',352473,'2024-12-27 14:44:14',477576,0,'','',30,0,10.1251,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578762,2,26974,0,1,1,3,1,'2024-12-27 14:44:08',387791,'2024-12-27 14:44:18',506332,0,'','',30,0,10.11854,0.387,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578763,2,26933,0,1,1,2,1,'2024-12-27 14:44:18',463771,'2024-12-27 14:44:18',586959,0,'','',30,0,0.12319,0.463,2,'(null)','',''),(423578764,2,26952,0,1,1,0,1,'2024-12-27 14:44:22',522134,'2024-12-27 14:44:22',532994,0,'','',30,0,0.01086,0.522,0,'OK - 192.168.77.29: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578765,2,28625,0,1,1,2,1,'2024-12-27 14:44:22',525496,'2024-12-27 14:44:22',611872,0,'','',30,0,0.08638,0.525,2,'(null)','',''),(423578766,2,28628,0,1,1,0,1,'2024-12-27 14:44:27',557938,'2024-12-27 14:44:27',681466,0,'','',30,0,0.12353,0.557,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578767,2,26947,0,1,1,3,1,'2024-12-27 14:44:18',466168,'2024-12-27 14:44:28',581041,0,'','',30,0,10.11487,0.466,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578768,2,28632,0,1,1,2,1,'2024-12-27 14:44:31',612985,'2024-12-27 14:44:31',699319,0,'','',30,0,0.08633,0.612,2,'(null)','',''),(423578769,2,27566,0,1,1,3,1,'2024-12-27 14:44:27',560503,'2024-12-27 14:44:33',572307,0,'','',30,0,6.0118,0.56,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578770,2,26945,0,1,1,3,1,'2024-12-27 14:44:27',564382,'2024-12-27 14:44:37',675897,0,'','',30,0,10.11152,0.564,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578771,2,23730,0,1,1,2,1,'2024-12-27 14:44:40',673174,'2024-12-27 14:44:40',727328,0,'','',30,0,0.05415,0.673,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578772,2,26968,0,1,1,3,1,'2024-12-27 14:44:32',617669,'2024-12-27 14:44:42',729604,0,'','',30,0,10.11194,0.617,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578773,2,26934,0,1,1,0,1,'2024-12-27 14:44:42',679093,'2024-12-27 14:44:42',822852,0,'','',30,0,0.14376,0.679,0,'Load : 5.01 5.26 5.30 : OK','load_1_min=5.01;9;30 load_5_min=5.26;15;35 load_15_min=5.30;20;40',''),(423578774,2,26975,0,1,1,3,1,'2024-12-27 14:44:37',663833,'2024-12-27 14:44:44',333630,0,'','',30,0,6.6698,0.663,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578775,2,28626,0,1,1,2,1,'2024-12-27 14:44:51',756403,'2024-12-27 14:44:51',839181,0,'','',30,0,0.08278,0.756,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578776,2,28629,0,1,1,0,1,'2024-12-27 14:44:57',846074,'2024-12-27 14:44:57',969789,0,'','',30,0,0.12372,0.846,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578777,2,28618,0,1,1,3,1,'2024-12-27 14:44:48',727722,'2024-12-27 14:44:58',842741,0,'','',30,0,10.11502,0.727,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578778,2,26948,0,1,1,3,1,'2024-12-27 14:44:48',730650,'2024-12-27 14:44:58',850522,0,'','',30,0,10.11987,0.73,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578779,2,28284,0,1,1,0,1,'2024-12-27 14:44:58',851347,'2024-12-27 14:44:58',858551,0,'','',30,0,0.0072,0.851,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578780,2,28637,0,1,1,3,1,'2024-12-27 14:44:57',847177,'2024-12-27 14:45:03',860927,0,'','',30,0,6.01375,0.847,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578781,2,26951,0,1,1,3,1,'2024-12-27 14:44:54',765397,'2024-12-27 14:45:04',877199,0,'','',30,0,10.1118,0.765,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578782,2,26969,0,1,1,2,1,'2024-12-27 14:45:02',892950,'2024-12-27 14:45:04',900116,0,'','',30,0,2.00717,0.892,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578783,2,26976,0,1,1,2,1,'2024-12-27 14:45:08',932968,'2024-12-27 14:45:09',365,0,'','',30,0,0.12262,0.932,2,'(null)','',''),(423578784,2,26928,0,1,1,2,1,'2024-12-27 14:45:08',936240,'2024-12-27 14:45:09',47,0,'','',30,0,0.12167,0.936,2,'(null)','',''),(423578785,2,26935,0,1,1,0,1,'2024-12-27 14:45:12',981092,'2024-12-27 14:45:12',994806,0,'','',30,0,0.01371,0.981,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578786,2,23725,0,1,1,2,1,'2024-12-27 14:45:20',8296,'2024-12-27 14:45:20',146908,0,'','',30,0,0.12676,0.02,2,'(null)','',''),(423578787,2,28627,0,1,1,2,1,'2024-12-27 14:45:20',1094,'2024-12-27 14:45:20',147077,0,'','',30,0,0.12601,0.02,2,'(null)','',''),(423578788,2,26949,0,1,1,3,1,'2024-12-27 14:45:16',720,'2024-12-27 14:45:22',670520,0,'','',30,0,6.6692,1.001,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578789,2,28619,0,1,1,3,1,'2024-12-27 14:45:16',2265,'2024-12-27 14:45:26',124376,0,'','',30,0,10.12004,1.004,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578790,2,28630,0,1,1,0,1,'2024-12-27 14:45:27',47,'2024-12-27 14:45:27',181661,0,'','',30,0,0.12367,0.057,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578791,2,26929,0,1,1,2,1,'2024-12-27 14:45:27',392,'2024-12-27 14:45:29',28941,0,'','',30,0,2.00933,0.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578792,2,26953,0,1,1,3,1,'2024-12-27 14:45:19',6034,'2024-12-27 14:45:29',126701,0,'','',30,0,10.11308,0.013,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578793,2,28623,0,1,1,3,1,'2024-12-27 14:45:21',13403,'2024-12-27 14:45:31',143965,0,'','',30,0,10.11183,0.032,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578794,2,26964,0,1,1,3,1,'2024-12-27 14:45:27',26806,'2024-12-27 14:45:37',176852,0,'','',30,0,10.11259,0.064,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578795,2,26943,0,1,1,3,1,'2024-12-27 14:45:27',55,'2024-12-27 14:45:37',180266,0,'','',30,0,10.11232,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578796,2,28616,0,1,1,0,1,'2024-12-27 14:45:37',123845,'2024-12-27 14:45:37',550395,0,'','',30,0,0.42655,0.123,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578797,2,28280,0,1,1,0,1,'2024-12-27 14:45:43',260577,'2024-12-27 14:45:43',386896,0,'','',30,0,0.12632,0.26,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423578798,2,28620,0,1,1,3,1,'2024-12-27 14:45:37',127196,'2024-12-27 14:45:43',812483,0,'','',30,0,6.68529,0.127,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578799,2,26954,0,1,1,3,1,'2024-12-27 14:45:37',128185,'2024-12-27 14:45:47',241831,0,'','',30,0,10.11365,0.128,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578800,2,26970,0,1,1,3,1,'2024-12-27 14:45:37',131032,'2024-12-27 14:45:47',243417,0,'','',30,0,10.11238,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578801,2,26977,0,1,1,3,1,'2024-12-27 14:45:37',133191,'2024-12-27 14:45:47',246036,0,'','',30,0,10.11285,0.133,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578802,2,26960,0,1,1,3,1,'2024-12-27 14:45:37',132061,'2024-12-27 14:45:47',248828,0,'','',30,0,10.11677,0.131,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578803,2,26978,0,1,1,0,1,'2024-12-27 14:45:48',278742,'2024-12-27 14:45:48',302724,0,'','',30,0,0.02398,0.278,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578804,2,23726,0,1,1,2,1,'2024-12-27 14:45:48',279889,'2024-12-27 14:45:50',289927,0,'','',30,0,2.01004,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578805,2,26965,0,1,1,3,1,'2024-12-27 14:45:43',263957,'2024-12-27 14:45:53',376049,0,'','',30,0,10.11209,0.263,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578806,2,26930,0,1,1,0,1,'2024-12-27 14:45:53',322087,'2024-12-27 14:45:53',453777,0,'','',30,0,0.13169,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578807,2,26956,0,1,1,3,1,'2024-12-27 14:45:49',288191,'2024-12-27 14:45:55',957521,0,'','',30,0,6.66933,0.288,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578808,2,26971,0,1,1,3,1,'2024-12-27 14:45:48',282308,'2024-12-27 14:45:58',407427,0,'','',30,0,10.12512,0.282,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578809,2,26950,0,1,1,2,1,'2024-12-27 14:46:00',359673,'2024-12-27 14:46:00',483088,0,'','',30,0,0.12341,0.359,2,'(null)','',''),(423578810,2,28622,0,1,1,2,1,'2024-12-27 14:46:00',362832,'2024-12-27 14:46:00',485669,0,'','',30,0,0.12284,0.362,2,'(null)','',''),(423578811,2,26961,0,1,1,0,1,'2024-12-27 14:46:07',403425,'2024-12-27 14:46:07',414350,0,'','',30,0,0.01093,0.403,0,'OK - 192.168.77.8: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578812,2,28281,0,1,1,1,1,'2024-12-27 14:46:07',406529,'2024-12-27 14:46:08',6,0,'','',30,0,0.66161,0.406,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578813,2,26944,0,1,1,3,1,'2024-12-27 14:46:00',365435,'2024-12-27 14:46:10',479479,0,'','',30,0,10.11404,0.365,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578814,2,26955,0,1,1,3,1,'2024-12-27 14:46:03',373230,'2024-12-27 14:46:13',492097,0,'','',30,0,10.11887,0.373,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578815,2,23727,0,1,1,2,1,'2024-12-27 14:46:16',494416,'2024-12-27 14:46:16',616823,0,'','',30,0,0.12241,0.494,2,'(null)','',''),(423578816,2,26966,0,1,1,3,1,'2024-12-27 14:46:09',414363,'2024-12-27 14:46:19',534306,0,'','',30,0,10.11994,0.414,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578817,2,26931,0,1,1,0,1,'2024-12-27 14:46:19',501927,'2024-12-27 14:46:19',629085,0,'','',30,0,0.12716,0.501,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=64%',''),(423578818,2,26972,0,1,1,3,1,'2024-12-27 14:46:11',439825,'2024-12-27 14:46:21',552849,0,'','',30,0,10.11302,0.439,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578819,2,28282,0,1,1,0,1,'2024-12-27 14:46:34',633007,'2024-12-27 14:46:34',769265,0,'','',30,0,0.13626,0.632,0,'Load : 0.13 0.11 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423578820,2,26962,0,1,1,3,1,'2024-12-27 14:46:32',622749,'2024-12-27 14:46:42',734461,0,'','',30,0,10.11171,0.622,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578821,2,26967,0,1,1,3,1,'2024-12-27 14:46:37',644028,'2024-12-27 14:46:44',312829,0,'','',30,0,6.6688,0.643,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578822,2,23728,0,1,1,0,1,'2024-12-27 14:46:48',740512,'2024-12-27 14:46:48',763715,0,'','',30,0,0.0232,0.74,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578823,2,26932,0,1,1,1,1,'2024-12-27 14:46:48',743190,'2024-12-27 14:46:49',411852,0,'','',30,0,0.66866,0.743,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423578824,2,26973,0,1,1,3,1,'2024-12-27 14:46:41',689859,'2024-12-27 14:46:51',802861,0,'','',30,0,10.113,0.689,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578825,2,28617,0,1,1,2,1,'2024-12-27 14:46:52',783871,'2024-12-27 14:46:53',177091,0,'','',30,0,0.39322,0.783,2,'No process matching mysqld found : CRITICAL','',''),(423578826,2,26931,0,1,1,0,1,'2024-12-27 14:46:57',825862,'2024-12-27 14:46:57',948995,0,'','',30,0,0.12313,0.825,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=68% cpu2=68% cpu3=64%',''),(423578827,2,26972,0,1,1,3,1,'2024-12-27 14:46:48',746421,'2024-12-27 14:46:58',861591,0,'','',30,0,10.11517,0.746,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578828,2,26946,0,1,1,3,1,'2024-12-27 14:46:49',749183,'2024-12-27 14:46:59',862898,0,'','',30,0,10.11371,0.749,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578829,2,26963,0,1,1,0,1,'2024-12-27 14:46:59',834445,'2024-12-27 14:46:59',882620,0,'','',30,0,0.04818,0.834,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578830,2,28631,0,1,1,0,1,'2024-12-27 14:47:02',873192,'2024-12-27 14:47:03',181395,0,'','',30,0,0.3082,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578831,2,28624,0,1,1,3,1,'2024-12-27 14:46:54',789690,'2024-12-27 14:47:04',901881,0,'','',30,0,10.11219,0.789,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578832,2,26957,0,1,1,3,1,'2024-12-27 14:46:57',829008,'2024-12-27 14:47:07',939982,0,'','',30,0,10.11097,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578833,2,23729,0,1,1,2,1,'2024-12-27 14:47:12',948449,'2024-12-27 14:47:13',6,0,'','',30,0,0.1212,0.948,2,'(null)','',''),(423578834,2,28636,0,1,1,3,1,'2024-12-27 14:47:04',878871,'2024-12-27 14:47:14',999937,0,'','',30,0,10.12107,0.878,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578835,2,26974,0,1,1,3,1,'2024-12-27 14:47:08',914747,'2024-12-27 14:47:19',219,0,'','',30,0,10.11864,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578836,2,26933,0,1,1,2,1,'2024-12-27 14:47:18',986806,'2024-12-27 14:47:19',111299,0,'','',30,0,0.12449,0.986,2,'(null)','',''),(423578837,2,26952,0,1,1,0,1,'2024-12-27 14:47:22',36,'2024-12-27 14:47:22',43,0,'','',30,0,0.00886,0.044,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578838,2,28625,0,1,1,2,1,'2024-12-27 14:47:22',4,'2024-12-27 14:47:22',133362,0,'','',30,0,0.08535,0.047,2,'(null)','',''),(423578839,2,28628,0,1,1,0,1,'2024-12-27 14:47:27',55,'2024-12-27 14:47:27',190309,0,'','',30,0,0.12232,0.067,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578840,2,26947,0,1,1,3,1,'2024-12-27 14:47:18',988519,'2024-12-27 14:47:29',102185,0,'','',30,0,10.11367,0.988,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578841,2,28632,0,1,1,2,1,'2024-12-27 14:47:31',0,'2024-12-27 14:47:31',176877,0,'','',30,0,0.08443,0.092,2,'(null)','',''),(423578842,2,27566,0,1,1,3,1,'2024-12-27 14:47:27',458,'2024-12-27 14:47:33',0,0,'','',30,0,6.01292,0.071,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578843,2,26945,0,1,1,3,1,'2024-12-27 14:47:27',31055,'2024-12-27 14:47:37',187230,0,'','',30,0,10.11271,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578844,2,23730,0,1,1,2,1,'2024-12-27 14:47:40',151516,'2024-12-27 14:47:40',213765,0,'','',30,0,0.06225,0.151,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578845,2,26968,0,1,1,3,1,'2024-12-27 14:47:32',0,'2024-12-27 14:47:42',214878,0,'','',30,0,10.12024,0.094,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578846,2,26934,0,1,1,0,1,'2024-12-27 14:47:42',161158,'2024-12-27 14:47:42',329383,0,'','',30,0,0.16823,0.161,0,'Load : 6.00 5.32 5.28 : OK','load_1_min=6.00;9;30 load_5_min=5.32;15;35 load_15_min=5.28;20;40',''),(423578847,2,26975,0,1,1,3,1,'2024-12-27 14:47:37',131045,'2024-12-27 14:47:43',804454,0,'','',30,0,6.67341,0.13,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578848,2,28626,0,1,1,2,1,'2024-12-27 14:47:51',242286,'2024-12-27 14:47:53',250885,0,'','',30,0,2.0086,0.242,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578849,2,28629,0,1,1,0,1,'2024-12-27 14:47:57',257928,'2024-12-27 14:47:57',381316,0,'','',30,0,0.12339,0.257,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578850,2,28284,0,1,1,0,1,'2024-12-27 14:47:58',266932,'2024-12-27 14:47:58',285689,0,'','',30,0,0.01876,0.266,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578851,2,28618,0,1,1,3,1,'2024-12-27 14:47:48',224071,'2024-12-27 14:47:58',337061,0,'','',30,0,10.11299,0.224,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578852,2,26948,0,1,1,3,1,'2024-12-27 14:47:48',227616,'2024-12-27 14:47:58',347437,0,'','',30,0,10.11982,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578853,2,28637,0,1,1,3,1,'2024-12-27 14:47:57',261677,'2024-12-27 14:48:03',274672,0,'','',30,0,6.013,0.261,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578854,2,26969,0,1,1,2,1,'2024-12-27 14:48:02',291730,'2024-12-27 14:48:04',298439,0,'','',30,0,2.00671,0.291,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578855,2,26951,0,1,1,3,1,'2024-12-27 14:47:54',249083,'2024-12-27 14:48:04',359782,0,'','',30,0,10.1107,0.248,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578856,2,26976,0,1,1,2,1,'2024-12-27 14:48:08',326973,'2024-12-27 14:48:08',448893,0,'','',30,0,0.12192,0.326,2,'(null)','',''),(423578857,2,26928,0,1,1,2,1,'2024-12-27 14:48:08',330307,'2024-12-27 14:48:08',452633,0,'','',30,0,0.12233,0.33,2,'(null)','',''),(423578858,2,26935,0,1,1,0,1,'2024-12-27 14:48:12',360218,'2024-12-27 14:48:12',370804,0,'','',30,0,0.01059,0.36,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578859,2,23725,0,1,1,2,1,'2024-12-27 14:48:20',409136,'2024-12-27 14:48:20',535400,0,'','',30,0,0.12626,0.409,2,'(null)','',''),(423578860,2,28627,0,1,1,2,1,'2024-12-27 14:48:20',411706,'2024-12-27 14:48:20',536368,0,'','',30,0,0.12466,0.411,2,'(null)','',''),(423578861,2,26949,0,1,1,3,1,'2024-12-27 14:48:16',371293,'2024-12-27 14:48:23',312,0,'','',30,0,6.67579,0.371,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578862,2,28619,0,1,1,3,1,'2024-12-27 14:48:16',373887,'2024-12-27 14:48:26',492890,0,'','',30,0,10.119,0.373,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578863,2,28630,0,1,1,0,1,'2024-12-27 14:48:27',465613,'2024-12-27 14:48:27',589228,0,'','',30,0,0.12362,0.465,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578864,2,26929,0,1,1,2,1,'2024-12-27 14:48:27',469271,'2024-12-27 14:48:29',478769,0,'','',30,0,2.0095,0.469,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578865,2,26953,0,1,1,3,1,'2024-12-27 14:48:19',380722,'2024-12-27 14:48:29',493286,0,'','',30,0,10.11256,0.38,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578866,2,28623,0,1,1,3,1,'2024-12-27 14:48:21',415886,'2024-12-27 14:48:31',527599,0,'','',30,0,10.11171,0.415,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578867,2,26964,0,1,1,3,1,'2024-12-27 14:48:27',472617,'2024-12-27 14:48:37',584800,0,'','',30,0,10.11218,0.472,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578868,2,26943,0,1,1,3,1,'2024-12-27 14:48:27',474621,'2024-12-27 14:48:37',589130,0,'','',30,0,10.11451,0.474,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578869,2,28616,0,1,1,0,1,'2024-12-27 14:48:37',554942,'2024-12-27 14:48:37',976405,0,'','',30,0,0.42146,0.554,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578870,2,28280,0,1,1,0,1,'2024-12-27 14:48:43',686251,'2024-12-27 14:48:43',813531,0,'','',30,0,0.12728,0.686,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423578871,2,28620,0,1,1,3,1,'2024-12-27 14:48:37',558314,'2024-12-27 14:48:44',233630,0,'','',30,0,6.67532,0.558,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578872,2,26977,0,1,1,3,1,'2024-12-27 14:48:37',561956,'2024-12-27 14:48:47',674961,0,'','',30,0,10.113,0.561,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578873,2,26954,0,1,1,3,1,'2024-12-27 14:48:37',558985,'2024-12-27 14:48:47',676610,0,'','',30,0,10.11763,0.558,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578874,2,26960,0,1,1,3,1,'2024-12-27 14:48:37',563124,'2024-12-27 14:48:47',678912,0,'','',30,0,10.11579,0.562,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578875,2,26970,0,1,1,3,1,'2024-12-27 14:48:37',560906,'2024-12-27 14:48:47',678929,0,'','',30,0,10.11802,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578876,2,26978,0,1,1,0,1,'2024-12-27 14:48:48',710446,'2024-12-27 14:48:48',720152,0,'','',30,0,0.00971,0.71,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578877,2,23726,0,1,1,2,1,'2024-12-27 14:48:48',713594,'2024-12-27 14:48:50',722323,0,'','',30,0,2.00873,0.713,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578878,2,26965,0,1,1,3,1,'2024-12-27 14:48:43',689634,'2024-12-27 14:48:53',803316,0,'','',30,0,10.11368,0.689,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578879,2,26930,0,1,1,0,1,'2024-12-27 14:48:53',738118,'2024-12-27 14:48:53',865742,0,'','',30,0,0.12762,0.738,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578880,2,26956,0,1,1,3,1,'2024-12-27 14:48:49',721636,'2024-12-27 14:48:56',393479,0,'','',30,0,6.67184,0.721,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578881,2,26971,0,1,1,3,1,'2024-12-27 14:48:48',716591,'2024-12-27 14:48:58',831514,0,'','',30,0,10.11492,0.716,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578882,2,26950,0,1,1,2,1,'2024-12-27 14:49:00',798937,'2024-12-27 14:49:00',922672,0,'','',30,0,0.12373,0.798,2,'(null)','',''),(423578883,2,28622,0,1,1,2,1,'2024-12-27 14:49:00',799722,'2024-12-27 14:49:00',924491,0,'','',30,0,0.12477,0.799,2,'(null)','',''),(423578884,2,26961,0,1,1,0,1,'2024-12-27 14:49:07',841859,'2024-12-27 14:49:07',851009,0,'','',30,0,0.00915,0.841,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578885,2,28281,0,1,1,1,1,'2024-12-27 14:49:07',845241,'2024-12-27 14:49:08',513695,0,'','',30,0,0.66845,0.845,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578886,2,26944,0,1,1,3,1,'2024-12-27 14:49:00',802028,'2024-12-27 14:49:10',915783,0,'','',30,0,10.11375,0.801,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578887,2,26955,0,1,1,3,1,'2024-12-27 14:49:03',811596,'2024-12-27 14:49:13',930294,0,'','',30,0,10.1187,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578888,2,23727,0,1,1,2,1,'2024-12-27 14:49:16',922852,'2024-12-27 14:49:17',19265,0,'','',30,0,0.12265,0.922,2,'(null)','',''),(423578889,2,26966,0,1,1,3,1,'2024-12-27 14:49:09',852177,'2024-12-27 14:49:19',971736,0,'','',30,0,10.11956,0.852,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578890,2,26931,0,1,1,0,1,'2024-12-27 14:49:19',929487,'2024-12-27 14:49:20',24027,0,'','',30,0,0.12725,0.929,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423578891,2,26972,0,1,1,3,1,'2024-12-27 14:49:11',895712,'2024-12-27 14:49:22',0,0,'','',30,0,10.11253,0.895,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578892,2,28282,0,1,1,0,1,'2024-12-27 14:49:34',1,'2024-12-27 14:49:34',155544,0,'','',30,0,0.13609,0.019,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423578893,2,26962,0,1,1,3,1,'2024-12-27 14:49:32',0,'2024-12-27 14:49:42',120502,0,'','',30,0,10.11077,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578894,2,26967,0,1,1,3,1,'2024-12-27 14:49:37',13234,'2024-12-27 14:49:43',704574,0,'','',30,0,6.67291,0.031,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578895,2,23728,0,1,1,0,1,'2024-12-27 14:49:48',31415,'2024-12-27 14:49:48',103233,0,'','',30,0,0.02797,0.075,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578896,2,26932,0,1,1,1,1,'2024-12-27 14:49:48',7,'2024-12-27 14:49:48',748421,0,'','',30,0,0.67007,0.078,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423578897,2,26973,0,1,1,3,1,'2024-12-27 14:49:41',38,'2024-12-27 14:49:51',160766,0,'','',30,0,10.11383,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578898,2,28617,0,1,1,2,1,'2024-12-27 14:49:52',102955,'2024-12-27 14:49:52',494935,0,'','',30,0,0.39198,0.102,2,'No process matching mysqld found : CRITICAL','',''),(423578899,2,26931,0,1,1,0,1,'2024-12-27 14:49:57',150049,'2024-12-27 14:49:57',274913,0,'','',30,0,0.12486,0.149,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=64%',''),(423578900,2,26972,0,1,1,3,1,'2024-12-27 14:49:48',0,'2024-12-27 14:49:58',193272,0,'','',30,0,10.11213,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578901,2,26946,0,1,1,3,1,'2024-12-27 14:49:49',0,'2024-12-27 14:49:59',198751,0,'','',30,0,10.11252,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578902,2,26963,0,1,1,0,1,'2024-12-27 14:49:59',157552,'2024-12-27 14:49:59',207302,0,'','',30,0,0.04975,0.157,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578903,2,28631,0,1,1,0,1,'2024-12-27 14:50:02',168074,'2024-12-27 14:50:02',466448,0,'','',30,0,0.29837,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578904,2,28624,0,1,1,3,1,'2024-12-27 14:49:54',110315,'2024-12-27 14:50:04',220826,0,'','',30,0,10.11051,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578905,2,26957,0,1,1,3,1,'2024-12-27 14:49:57',153831,'2024-12-27 14:50:07',263915,0,'','',30,0,10.11008,0.153,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578906,2,23729,0,1,1,2,1,'2024-12-27 14:50:12',209477,'2024-12-27 14:50:12',331188,0,'','',30,0,0.12171,0.209,2,'(null)','',''),(423578907,2,28636,0,1,1,3,1,'2024-12-27 14:50:04',174636,'2024-12-27 14:50:14',296482,0,'','',30,0,10.12185,0.174,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578908,2,26974,0,1,1,3,1,'2024-12-27 14:50:08',187075,'2024-12-27 14:50:18',305641,0,'','',30,0,10.11857,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578909,2,26933,0,1,1,2,1,'2024-12-27 14:50:18',247439,'2024-12-27 14:50:18',370910,0,'','',30,0,0.12347,0.247,2,'(null)','',''),(423578910,2,26952,0,1,1,0,1,'2024-12-27 14:50:22',310941,'2024-12-27 14:50:22',320022,0,'','',30,0,0.00908,0.31,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578911,2,28625,0,1,1,2,1,'2024-12-27 14:50:22',314146,'2024-12-27 14:50:22',399034,0,'','',30,0,0.08489,0.314,2,'(null)','',''),(423578912,2,28628,0,1,1,0,1,'2024-12-27 14:50:27',346040,'2024-12-27 14:50:27',469664,0,'','',30,0,0.12362,0.346,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578913,2,26947,0,1,1,3,1,'2024-12-27 14:50:18',250413,'2024-12-27 14:50:28',364382,0,'','',30,0,10.11397,0.25,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578914,2,28632,0,1,1,2,1,'2024-12-27 14:50:31',398505,'2024-12-27 14:50:31',482733,0,'','',30,0,0.08423,0.398,2,'(null)','',''),(423578915,2,27566,0,1,1,3,1,'2024-12-27 14:50:27',348797,'2024-12-27 14:50:33',360656,0,'','',30,0,6.01186,0.348,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578916,2,26945,0,1,1,3,1,'2024-12-27 14:50:27',349878,'2024-12-27 14:50:37',462479,0,'','',30,0,10.1126,0.349,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578917,2,23730,0,1,1,2,1,'2024-12-27 14:50:40',470663,'2024-12-27 14:50:40',509188,0,'','',30,0,0.03852,0.47,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578918,2,26968,0,1,1,3,1,'2024-12-27 14:50:32',402807,'2024-12-27 14:50:42',511532,0,'','',30,0,10.10872,0.402,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578919,2,26934,0,1,1,0,1,'2024-12-27 14:50:42',478225,'2024-12-27 14:50:42',623239,0,'','',30,0,0.14501,0.478,0,'Load : 4.79 5.09 5.20 : OK','load_1_min=4.79;9;30 load_5_min=5.09;15;35 load_15_min=5.20;20;40',''),(423578920,2,26975,0,1,1,3,1,'2024-12-27 14:50:37',446077,'2024-12-27 14:50:44',115960,0,'','',30,0,6.66988,0.446,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578921,2,28626,0,1,1,2,1,'2024-12-27 14:50:51',565842,'2024-12-27 14:50:51',636791,0,'','',30,0,0.07095,0.565,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578922,2,28629,0,1,1,0,1,'2024-12-27 14:50:57',648456,'2024-12-27 14:50:57',772265,0,'','',30,0,0.12381,0.648,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578923,2,28618,0,1,1,3,1,'2024-12-27 14:50:48',527280,'2024-12-27 14:50:58',638514,0,'','',30,0,10.11123,0.527,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578924,2,26948,0,1,1,3,1,'2024-12-27 14:50:48',529904,'2024-12-27 14:50:58',648883,0,'','',30,0,10.11898,0.529,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578925,2,28284,0,1,1,0,1,'2024-12-27 14:50:58',654492,'2024-12-27 14:50:58',661833,0,'','',30,0,0.00734,0.654,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578926,2,28637,0,1,1,3,1,'2024-12-27 14:50:57',651379,'2024-12-27 14:51:03',664200,0,'','',30,0,6.01282,0.651,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423578927,2,26951,0,1,1,3,1,'2024-12-27 14:50:54',572537,'2024-12-27 14:51:04',684506,0,'','',30,0,10.11197,0.572,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423578928,2,26969,0,1,1,2,1,'2024-12-27 14:51:02',686397,'2024-12-27 14:51:04',695225,0,'','',30,0,2.00883,0.686,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423578929,2,26976,0,1,1,2,1,'2024-12-27 14:51:08',733099,'2024-12-27 14:51:08',856280,0,'','',30,0,0.12318,0.733,2,'(null)','',''),(423578930,2,26928,0,1,1,2,1,'2024-12-27 14:51:08',736340,'2024-12-27 14:51:08',859515,0,'','',30,0,0.12318,0.736,2,'(null)','',''),(423578931,2,26935,0,1,1,0,1,'2024-12-27 14:51:12',763793,'2024-12-27 14:51:12',778230,0,'','',30,0,0.01444,0.763,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%','rta=0.399ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578932,2,23725,0,1,1,2,1,'2024-12-27 14:51:20',814340,'2024-12-27 14:51:20',936660,0,'','',30,0,0.12232,0.814,2,'(null)','',''),(423578933,2,28627,0,1,1,2,1,'2024-12-27 14:51:20',817994,'2024-12-27 14:51:20',940289,0,'','',30,0,0.1223,0.817,2,'(null)','',''),(423578934,2,26949,0,1,1,3,1,'2024-12-27 14:51:16',784464,'2024-12-27 14:51:23',453827,0,'','',30,0,6.66936,0.784,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578935,2,28619,0,1,1,3,1,'2024-12-27 14:51:16',787700,'2024-12-27 14:51:26',906929,0,'','',30,0,10.11923,0.787,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578936,2,28630,0,1,1,0,1,'2024-12-27 14:51:27',889309,'2024-12-27 14:51:28',21527,0,'','',30,0,0.16272,0.889,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578937,2,26929,0,1,1,2,1,'2024-12-27 14:51:27',891969,'2024-12-27 14:51:29',900884,0,'','',30,0,2.00892,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578938,2,26953,0,1,1,3,1,'2024-12-27 14:51:19',794114,'2024-12-27 14:51:29',908760,0,'','',30,0,10.11465,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578939,2,28623,0,1,1,3,1,'2024-12-27 14:51:21',826554,'2024-12-27 14:51:31',937342,0,'','',30,0,10.11079,0.826,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423578940,2,26964,0,1,1,3,1,'2024-12-27 14:51:27',894991,'2024-12-27 14:51:38',15860,0,'','',30,0,10.14177,0.894,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578941,2,26943,0,1,1,3,1,'2024-12-27 14:51:27',898719,'2024-12-27 14:51:38',19746,0,'','',30,0,10.14772,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578942,2,28616,0,1,1,0,1,'2024-12-27 14:51:37',968878,'2024-12-27 14:51:38',459026,0,'','',30,0,0.49015,0.968,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423578943,2,28280,0,1,1,0,1,'2024-12-27 14:51:43',861,'2024-12-27 14:51:43',146103,0,'','',30,0,0.13075,0.015,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423578944,2,28620,0,1,1,3,1,'2024-12-27 14:51:37',972209,'2024-12-27 14:51:44',648785,0,'','',30,0,6.67658,0.972,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578945,2,26954,0,1,1,3,1,'2024-12-27 14:51:37',978666,'2024-12-27 14:51:48',120837,0,'','',30,0,10.14217,0.978,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578946,2,26960,0,1,1,3,1,'2024-12-27 14:51:37',982348,'2024-12-27 14:51:48',132407,0,'','',30,0,10.15006,0.982,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423578947,2,26970,0,1,1,3,1,'2024-12-27 14:51:37',984655,'2024-12-27 14:51:48',149324,0,'','',30,0,10.16467,0.984,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578948,2,26978,0,1,1,0,1,'2024-12-27 14:51:48',24,'2024-12-27 14:51:48',152845,0,'','',30,0,0.12187,0.03,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578949,2,26977,0,1,1,3,1,'2024-12-27 14:51:37',975588,'2024-12-27 14:51:48',152986,0,'','',30,0,10.1774,0.975,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423578950,2,23726,0,1,1,2,1,'2024-12-27 14:51:48',26519,'2024-12-27 14:51:50',162773,0,'','',30,0,2.09915,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578951,2,26965,0,1,1,3,1,'2024-12-27 14:51:43',7478,'2024-12-27 14:51:53',129745,0,'','',30,0,10.11328,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578952,2,26930,0,1,1,0,1,'2024-12-27 14:51:53',150656,'2024-12-27 14:51:53',277665,0,'','',30,0,0.12701,0.15,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423578953,2,26956,0,1,1,3,1,'2024-12-27 14:51:49',456,'2024-12-27 14:51:55',739934,0,'','',30,0,6.66885,0.071,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578954,2,26971,0,1,1,3,1,'2024-12-27 14:51:48',54,'2024-12-27 14:51:58',268237,0,'','',30,0,10.20135,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578955,2,26950,0,1,1,2,1,'2024-12-27 14:52:00',180421,'2024-12-27 14:52:00',304288,0,'','',30,0,0.12387,0.18,2,'(null)','',''),(423578956,2,28622,0,1,1,2,1,'2024-12-27 14:52:00',183508,'2024-12-27 14:52:00',306539,0,'','',30,0,0.12303,0.183,2,'(null)','',''),(423578957,2,26961,0,1,1,0,1,'2024-12-27 14:52:07',235138,'2024-12-27 14:52:07',247942,0,'','',30,0,0.0128,0.235,0,'OK - 192.168.77.8: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578958,2,28281,0,1,1,1,1,'2024-12-27 14:52:07',238977,'2024-12-27 14:52:07',915341,0,'','',30,0,0.67636,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423578959,2,26944,0,1,1,3,1,'2024-12-27 14:52:00',186128,'2024-12-27 14:52:10',299043,0,'','',30,0,10.11291,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578960,2,26955,0,1,1,3,1,'2024-12-27 14:52:03',199798,'2024-12-27 14:52:13',325843,0,'','',30,0,10.12604,0.199,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578961,2,23727,0,1,1,2,1,'2024-12-27 14:52:16',299657,'2024-12-27 14:52:16',421840,0,'','',30,0,0.12218,0.299,2,'(null)','',''),(423578962,2,26966,0,1,1,3,1,'2024-12-27 14:52:09',245372,'2024-12-27 14:52:19',365232,0,'','',30,0,10.11986,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578963,2,26931,0,1,1,0,1,'2024-12-27 14:52:19',307174,'2024-12-27 14:52:19',432471,0,'','',30,0,0.1253,0.307,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=62%',''),(423578964,2,26972,0,1,1,3,1,'2024-12-27 14:52:11',265076,'2024-12-27 14:52:21',378922,0,'','',30,0,10.11385,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578965,2,28282,0,1,1,0,1,'2024-12-27 14:52:34',447071,'2024-12-27 14:52:34',582206,0,'','',30,0,0.13514,0.447,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423578966,2,26962,0,1,1,3,1,'2024-12-27 14:52:32',437422,'2024-12-27 14:52:42',548270,0,'','',30,0,10.11085,0.437,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578967,2,26967,0,1,1,3,1,'2024-12-27 14:52:37',468688,'2024-12-27 14:52:44',136873,0,'','',30,0,6.66819,0.468,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578968,2,23728,0,1,1,0,1,'2024-12-27 14:52:48',548883,'2024-12-27 14:52:48',572404,0,'','',30,0,0.02352,0.548,0,'OK - 192.168.77.159: rta 0.872ms, lost 0%','rta=0.872ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578969,2,26932,0,1,1,1,1,'2024-12-27 14:52:48',552010,'2024-12-27 14:52:49',222356,0,'','',30,0,0.67035,0.551,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423578970,2,26973,0,1,1,3,1,'2024-12-27 14:52:41',495710,'2024-12-27 14:52:51',608382,0,'','',30,0,10.11267,0.495,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578971,2,28617,0,1,1,2,1,'2024-12-27 14:52:52',602236,'2024-12-27 14:52:52',994275,0,'','',30,0,0.39204,0.602,2,'No process matching mysqld found : CRITICAL','',''),(423578972,2,26931,0,1,1,0,1,'2024-12-27 14:52:57',627054,'2024-12-27 14:52:57',751337,0,'','',30,0,0.12428,0.627,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=63%',''),(423578973,2,26972,0,1,1,3,1,'2024-12-27 14:52:48',553805,'2024-12-27 14:52:58',667287,0,'','',30,0,10.11348,0.553,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578974,2,26946,0,1,1,3,1,'2024-12-27 14:52:49',558026,'2024-12-27 14:52:59',671574,0,'','',30,0,10.11355,0.557,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578975,2,26963,0,1,1,0,1,'2024-12-27 14:52:59',641341,'2024-12-27 14:52:59',688311,0,'','',30,0,0.04697,0.641,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423578976,2,28631,0,1,1,0,1,'2024-12-27 14:53:02',671685,'2024-12-27 14:53:02',979266,0,'','',30,0,0.30758,0.671,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423578977,2,28624,0,1,1,3,1,'2024-12-27 14:52:54',607583,'2024-12-27 14:53:04',719766,0,'','',30,0,10.11218,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578978,2,26957,0,1,1,3,1,'2024-12-27 14:52:57',630304,'2024-12-27 14:53:07',742516,0,'','',30,0,10.11221,0.63,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423578979,2,23729,0,1,1,2,1,'2024-12-27 14:53:12',748208,'2024-12-27 14:53:12',870010,0,'','',30,0,0.1218,0.748,2,'(null)','',''),(423578980,2,28636,0,1,1,3,1,'2024-12-27 14:53:04',677284,'2024-12-27 14:53:14',796088,0,'','',30,0,10.1188,0.677,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423578981,2,26974,0,1,1,3,1,'2024-12-27 14:53:08',710591,'2024-12-27 14:53:18',830594,0,'','',30,0,10.12,0.71,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423578982,2,26933,0,1,1,2,1,'2024-12-27 14:53:18',782192,'2024-12-27 14:53:18',904400,0,'','',30,0,0.12221,0.782,2,'(null)','',''),(423578983,2,26952,0,1,1,0,1,'2024-12-27 14:53:22',834052,'2024-12-27 14:53:22',843280,0,'','',30,0,0.00923,0.834,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578984,2,28625,0,1,1,2,1,'2024-12-27 14:53:22',837455,'2024-12-27 14:53:22',923596,0,'','',30,0,0.08614,0.837,2,'(null)','',''),(423578985,2,28628,0,1,1,0,1,'2024-12-27 14:53:27',861262,'2024-12-27 14:53:27',986403,0,'','',30,0,0.12514,0.861,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578986,2,26947,0,1,1,3,1,'2024-12-27 14:53:18',785467,'2024-12-27 14:53:28',897667,0,'','',30,0,10.1122,0.785,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578987,2,28632,0,1,1,2,1,'2024-12-27 14:53:31',902653,'2024-12-27 14:53:31',987443,0,'','',30,0,0.08479,0.902,2,'(null)','',''),(423578988,2,27566,0,1,1,3,1,'2024-12-27 14:53:27',864664,'2024-12-27 14:53:33',877221,0,'','',30,0,6.01256,0.864,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423578989,2,26945,0,1,1,3,1,'2024-12-27 14:53:27',867922,'2024-12-27 14:53:37',983296,0,'','',30,0,10.11537,0.867,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578990,2,23730,0,1,1,2,1,'2024-12-27 14:53:40',985497,'2024-12-27 14:53:41',15,0,'','',30,0,0.0324,0.985,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578991,2,26968,0,1,1,3,1,'2024-12-27 14:53:32',906965,'2024-12-27 14:53:43',1,0,'','',30,0,10.11256,0.906,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423578992,2,26934,0,1,1,0,1,'2024-12-27 14:53:42',991321,'2024-12-27 14:53:43',133869,0,'','',30,0,0.14255,0.991,0,'Load : 4.99 5.03 5.15 : OK','load_1_min=4.99;9;30 load_5_min=5.03;15;35 load_15_min=5.15;20;40',''),(423578993,2,26975,0,1,1,3,1,'2024-12-27 14:53:37',959816,'2024-12-27 14:53:44',633561,0,'','',30,0,6.67375,0.959,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423578994,2,28626,0,1,1,2,1,'2024-12-27 14:53:51',113406,'2024-12-27 14:53:51',204650,0,'','',30,0,0.09124,0.113,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423578995,2,28629,0,1,1,0,1,'2024-12-27 14:53:57',231699,'2024-12-27 14:53:57',354736,0,'','',30,0,0.12304,0.231,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423578996,2,28618,0,1,1,3,1,'2024-12-27 14:53:48',0,'2024-12-27 14:53:58',208085,0,'','',30,0,10.11312,0.094,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423578997,2,26948,0,1,1,3,1,'2024-12-27 14:53:48',0,'2024-12-27 14:53:58',217365,0,'','',30,0,10.11892,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423578998,2,28284,0,1,1,0,1,'2024-12-27 14:53:58',239157,'2024-12-27 14:53:58',246564,0,'','',30,0,0.00741,0.239,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423578999,2,28637,0,1,1,3,1,'2024-12-27 14:53:57',234920,'2024-12-27 14:54:03',247810,0,'','',30,0,6.01289,0.234,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579000,2,26951,0,1,1,3,1,'2024-12-27 14:53:54',120121,'2024-12-27 14:54:04',230041,0,'','',30,0,10.10992,0.12,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579001,2,26969,0,1,1,2,1,'2024-12-27 14:54:02',260937,'2024-12-27 14:54:04',268563,0,'','',30,0,2.00763,0.26,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579002,2,26976,0,1,1,2,1,'2024-12-27 14:54:08',296470,'2024-12-27 14:54:08',419216,0,'','',30,0,0.12275,0.296,2,'(null)','',''),(423579003,2,26928,0,1,1,2,1,'2024-12-27 14:54:08',299518,'2024-12-27 14:54:08',422501,0,'','',30,0,0.12298,0.299,2,'(null)','',''),(423579004,2,26935,0,1,1,0,1,'2024-12-27 14:54:12',356069,'2024-12-27 14:54:12',367092,0,'','',30,0,0.01102,0.356,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579005,2,23725,0,1,1,2,1,'2024-12-27 14:54:20',388231,'2024-12-27 14:54:20',511356,0,'','',30,0,0.12312,0.388,2,'(null)','',''),(423579006,2,28627,0,1,1,2,1,'2024-12-27 14:54:20',391687,'2024-12-27 14:54:20',514185,0,'','',30,0,0.1225,0.391,2,'(null)','',''),(423579007,2,26949,0,1,1,3,1,'2024-12-27 14:54:16',373735,'2024-12-27 14:54:23',3,0,'','',30,0,6.6646,0.373,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579008,2,28619,0,1,1,3,1,'2024-12-27 14:54:16',374770,'2024-12-27 14:54:26',495602,0,'','',30,0,10.12083,0.374,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579009,2,28630,0,1,1,0,1,'2024-12-27 14:54:27',430679,'2024-12-27 14:54:27',554006,0,'','',30,0,0.12333,0.43,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579010,2,26929,0,1,1,2,1,'2024-12-27 14:54:27',434296,'2024-12-27 14:54:29',441886,0,'','',30,0,2.00759,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579011,2,26953,0,1,1,3,1,'2024-12-27 14:54:19',380505,'2024-12-27 14:54:29',494390,0,'','',30,0,10.11388,0.38,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579012,2,28623,0,1,1,3,1,'2024-12-27 14:54:21',396045,'2024-12-27 14:54:31',507607,0,'','',30,0,10.11156,0.395,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579013,2,26964,0,1,1,3,1,'2024-12-27 14:54:27',437615,'2024-12-27 14:54:37',550544,0,'','',30,0,10.11293,0.437,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579014,2,26943,0,1,1,3,1,'2024-12-27 14:54:27',440761,'2024-12-27 14:54:37',554326,0,'','',30,0,10.11356,0.44,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579015,2,28616,0,1,1,0,1,'2024-12-27 14:54:37',483101,'2024-12-27 14:54:37',908259,0,'','',30,0,0.42516,0.483,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579016,2,28280,0,1,1,0,1,'2024-12-27 14:54:43',612948,'2024-12-27 14:54:43',739436,0,'','',30,0,0.12649,0.612,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423579017,2,28620,0,1,1,3,1,'2024-12-27 14:54:37',485996,'2024-12-27 14:54:44',163181,0,'','',30,0,6.67718,0.485,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579018,2,26960,0,1,1,3,1,'2024-12-27 14:54:37',489395,'2024-12-27 14:54:47',601637,0,'','',30,0,10.11224,0.489,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579019,2,26954,0,1,1,3,1,'2024-12-27 14:54:37',487026,'2024-12-27 14:54:47',602054,0,'','',30,0,10.11503,0.486,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579020,2,26970,0,1,1,3,1,'2024-12-27 14:54:37',492865,'2024-12-27 14:54:47',605822,0,'','',30,0,10.11296,0.492,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579021,2,26977,0,1,1,3,1,'2024-12-27 14:54:37',496046,'2024-12-27 14:54:47',608041,0,'','',30,0,10.112,0.495,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579022,2,26978,0,1,1,0,1,'2024-12-27 14:54:48',630212,'2024-12-27 14:54:48',640544,0,'','',30,0,0.01033,0.63,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579023,2,23726,0,1,1,2,1,'2024-12-27 14:54:48',633501,'2024-12-27 14:54:50',643317,0,'','',30,0,2.00982,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579024,2,26965,0,1,1,3,1,'2024-12-27 14:54:43',616208,'2024-12-27 14:54:53',729304,0,'','',30,0,10.1131,0.616,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579025,2,26930,0,1,1,0,1,'2024-12-27 14:54:53',650338,'2024-12-27 14:54:53',776698,0,'','',30,0,0.12636,0.65,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579026,2,26956,0,1,1,3,1,'2024-12-27 14:54:49',641309,'2024-12-27 14:54:56',318894,0,'','',30,0,6.67758,0.641,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579027,2,26971,0,1,1,3,1,'2024-12-27 14:54:48',637205,'2024-12-27 14:54:58',749882,0,'','',30,0,10.11268,0.637,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579028,2,26950,0,1,1,2,1,'2024-12-27 14:55:00',714938,'2024-12-27 14:55:00',837927,0,'','',30,0,0.12299,0.714,2,'(null)','',''),(423579029,2,28622,0,1,1,2,1,'2024-12-27 14:55:00',718805,'2024-12-27 14:55:00',842598,0,'','',30,0,0.12379,0.718,2,'(null)','',''),(423579030,2,26961,0,1,1,0,1,'2024-12-27 14:55:07',767059,'2024-12-27 14:55:07',777046,0,'','',30,0,0.00999,0.767,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579031,2,28281,0,1,1,1,1,'2024-12-27 14:55:07',768895,'2024-12-27 14:55:08',437937,0,'','',30,0,0.66904,0.768,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579032,2,26944,0,1,1,3,1,'2024-12-27 14:55:00',721689,'2024-12-27 14:55:10',833894,0,'','',30,0,10.1122,0.721,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579033,2,26955,0,1,1,3,1,'2024-12-27 14:55:03',728128,'2024-12-27 14:55:13',846385,0,'','',30,0,10.11826,0.728,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579034,2,23727,0,1,1,2,1,'2024-12-27 14:55:16',856583,'2024-12-27 14:55:16',979736,0,'','',30,0,0.12315,0.856,2,'(null)','',''),(423579035,2,26966,0,1,1,3,1,'2024-12-27 14:55:09',775055,'2024-12-27 14:55:19',892388,0,'','',30,0,10.11733,0.775,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579036,2,26931,0,1,1,0,1,'2024-12-27 14:55:19',865066,'2024-12-27 14:55:19',989093,0,'','',30,0,0.12403,0.865,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=68% cpu2=66% cpu3=63%',''),(423579037,2,26972,0,1,1,3,1,'2024-12-27 14:55:11',808608,'2024-12-27 14:55:21',922508,0,'','',30,0,10.1139,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579038,2,28282,0,1,1,0,1,'2024-12-27 14:55:34',1099,'2024-12-27 14:55:34',137852,0,'','',30,0,0.13574,0.002,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423579039,2,26962,0,1,1,3,1,'2024-12-27 14:55:32',997819,'2024-12-27 14:55:43',108811,0,'','',30,0,10.11099,0.997,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579040,2,26967,0,1,1,3,1,'2024-12-27 14:55:37',5375,'2024-12-27 14:55:43',684219,0,'','',30,0,6.67184,0.012,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579041,2,23728,0,1,1,0,1,'2024-12-27 14:55:48',27005,'2024-12-27 14:55:48',0,0,'','',30,0,0.02699,0.064,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579042,2,26932,0,1,1,1,1,'2024-12-27 14:55:48',445,'2024-12-27 14:55:48',746784,0,'','',30,0,0.67919,0.067,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423579043,2,26973,0,1,1,3,1,'2024-12-27 14:55:41',2,'2024-12-27 14:55:51',141881,0,'','',30,0,10.11209,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579044,2,28617,0,1,1,2,1,'2024-12-27 14:55:52',0,'2024-12-27 14:55:52',491179,0,'','',30,0,0.39268,0.098,2,'No process matching mysqld found : CRITICAL','',''),(423579045,2,26931,0,1,1,0,1,'2024-12-27 14:55:57',136897,'2024-12-27 14:55:57',261275,0,'','',30,0,0.12438,0.136,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=84% cpu1=66% cpu2=67% cpu3=62%',''),(423579046,2,26972,0,1,1,3,1,'2024-12-27 14:55:48',29247,'2024-12-27 14:55:58',207904,0,'','',30,0,10.13683,0.071,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579047,2,26946,0,1,1,3,1,'2024-12-27 14:55:49',3964,'2024-12-27 14:55:59',189144,0,'','',30,0,10.1134,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579048,2,26963,0,1,1,0,1,'2024-12-27 14:55:59',143415,'2024-12-27 14:55:59',202549,0,'','',30,0,0.05913,0.143,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579049,2,28631,0,1,1,0,1,'2024-12-27 14:56:02',158568,'2024-12-27 14:56:02',466903,0,'','',30,0,0.30834,0.158,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579050,2,28624,0,1,1,3,1,'2024-12-27 14:55:54',105175,'2024-12-27 14:56:04',215684,0,'','',30,0,10.11051,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579051,2,26957,0,1,1,3,1,'2024-12-27 14:55:57',139819,'2024-12-27 14:56:07',249466,0,'','',30,0,10.10965,0.139,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579052,2,23729,0,1,1,2,1,'2024-12-27 14:56:12',221992,'2024-12-27 14:56:12',342789,0,'','',30,0,0.1208,0.221,2,'(null)','',''),(423579053,2,28636,0,1,1,3,1,'2024-12-27 14:56:04',165014,'2024-12-27 14:56:14',294879,0,'','',30,0,10.12987,0.164,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579054,2,26974,0,1,1,3,1,'2024-12-27 14:56:08',194841,'2024-12-27 14:56:18',312797,0,'','',30,0,10.11796,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579055,2,26933,0,1,1,2,1,'2024-12-27 14:56:18',259682,'2024-12-27 14:56:18',383651,0,'','',30,0,0.12397,0.259,2,'(null)','',''),(423579056,2,26952,0,1,1,0,1,'2024-12-27 14:56:22',319724,'2024-12-27 14:56:22',330858,0,'','',30,0,0.01113,0.319,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579057,2,28625,0,1,1,2,1,'2024-12-27 14:56:22',321791,'2024-12-27 14:56:22',408402,0,'','',30,0,0.08661,0.321,2,'(null)','',''),(423579058,2,28628,0,1,1,0,1,'2024-12-27 14:56:27',362596,'2024-12-27 14:56:27',485989,0,'','',30,0,0.12339,0.362,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579059,2,26947,0,1,1,3,1,'2024-12-27 14:56:18',263026,'2024-12-27 14:56:28',376447,0,'','',30,0,10.11342,0.262,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579060,2,28632,0,1,1,2,1,'2024-12-27 14:56:31',406674,'2024-12-27 14:56:31',491455,0,'','',30,0,0.08478,0.406,2,'(null)','',''),(423579061,2,27566,0,1,1,3,1,'2024-12-27 14:56:27',365962,'2024-12-27 14:56:33',379659,0,'','',30,0,6.0137,0.365,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579062,2,26945,0,1,1,3,1,'2024-12-27 14:56:27',367888,'2024-12-27 14:56:37',480175,0,'','',30,0,10.11229,0.367,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579063,2,23730,0,1,1,2,1,'2024-12-27 14:56:40',474556,'2024-12-27 14:56:40',518037,0,'','',30,0,0.04348,0.474,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579064,2,26968,0,1,1,3,1,'2024-12-27 14:56:32',410027,'2024-12-27 14:56:42',519448,0,'','',30,0,10.10942,0.409,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579065,2,26934,0,1,1,0,1,'2024-12-27 14:56:42',481649,'2024-12-27 14:56:42',629172,0,'','',30,0,0.14752,0.481,0,'Load : 5.07 5.10 5.15 : OK','load_1_min=5.07;9;30 load_5_min=5.10;15;35 load_15_min=5.15;20;40',''),(423579066,2,26975,0,1,1,3,1,'2024-12-27 14:56:37',451487,'2024-12-27 14:56:44',124856,0,'','',30,0,6.67337,0.451,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579067,2,28626,0,1,1,2,1,'2024-12-27 14:56:51',568878,'2024-12-27 14:56:51',642074,0,'','',30,0,0.0732,0.568,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579068,2,28629,0,1,1,0,1,'2024-12-27 14:56:57',648367,'2024-12-27 14:56:57',771587,0,'','',30,0,0.12322,0.648,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579069,2,28618,0,1,1,3,1,'2024-12-27 14:56:48',529446,'2024-12-27 14:56:58',645065,0,'','',30,0,10.11562,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579070,2,26948,0,1,1,3,1,'2024-12-27 14:56:48',532539,'2024-12-27 14:56:58',650820,0,'','',30,0,10.11828,0.532,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579071,2,28284,0,1,1,0,1,'2024-12-27 14:56:58',656795,'2024-12-27 14:56:58',664151,0,'','',30,0,0.00736,0.656,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579072,2,28637,0,1,1,3,1,'2024-12-27 14:56:57',651584,'2024-12-27 14:57:03',663311,0,'','',30,0,6.01173,0.651,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579073,2,26951,0,1,1,3,1,'2024-12-27 14:56:54',575742,'2024-12-27 14:57:04',687636,0,'','',30,0,10.11189,0.575,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579074,2,26969,0,1,1,2,1,'2024-12-27 14:57:02',690718,'2024-12-27 14:57:04',699034,0,'','',30,0,2.00832,0.69,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579075,2,26928,0,1,1,2,1,'2024-12-27 14:57:08',733371,'2024-12-27 14:57:08',855546,0,'','',30,0,0.12218,0.733,2,'(null)','',''),(423579076,2,26976,0,1,1,2,1,'2024-12-27 14:57:08',732285,'2024-12-27 14:57:08',859627,0,'','',30,0,0.12734,0.732,2,'(null)','',''),(423579077,2,26935,0,1,1,0,1,'2024-12-27 14:57:12',777606,'2024-12-27 14:57:12',788518,0,'','',30,0,0.01091,0.777,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579078,2,23725,0,1,1,2,1,'2024-12-27 14:57:20',834119,'2024-12-27 14:57:20',956533,0,'','',30,0,0.12241,0.834,2,'(null)','',''),(423579079,2,28627,0,1,1,2,1,'2024-12-27 14:57:20',837483,'2024-12-27 14:57:20',959700,0,'','',30,0,0.12222,0.837,2,'(null)','',''),(423579080,2,26949,0,1,1,3,1,'2024-12-27 14:57:16',806345,'2024-12-27 14:57:23',475842,0,'','',30,0,6.6695,0.806,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579081,2,28619,0,1,1,3,1,'2024-12-27 14:57:16',808400,'2024-12-27 14:57:26',928477,0,'','',30,0,10.12008,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579082,2,28630,0,1,1,0,1,'2024-12-27 14:57:27',900377,'2024-12-27 14:57:28',3,0,'','',30,0,0.13769,0.9,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579083,2,26929,0,1,1,2,1,'2024-12-27 14:57:27',903606,'2024-12-27 14:57:29',911855,0,'','',30,0,2.00825,0.903,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579084,2,26953,0,1,1,3,1,'2024-12-27 14:57:19',813991,'2024-12-27 14:57:29',926350,0,'','',30,0,10.11236,0.813,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579085,2,28623,0,1,1,3,1,'2024-12-27 14:57:21',845362,'2024-12-27 14:57:31',956709,0,'','',30,0,10.11135,0.845,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579086,2,26943,0,1,1,3,1,'2024-12-27 14:57:27',910568,'2024-12-27 14:57:38',19,0,'','',30,0,10.11329,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579087,2,26964,0,1,1,3,1,'2024-12-27 14:57:27',907311,'2024-12-27 14:57:38',1528,0,'','',30,0,10.1204,0.907,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579088,2,28616,0,1,1,0,1,'2024-12-27 14:57:37',985159,'2024-12-27 14:57:38',504623,0,'','',30,0,0.51946,0.985,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579089,2,28280,0,1,1,0,1,'2024-12-27 14:57:43',223550,'2024-12-27 14:57:43',349935,0,'','',30,0,0.12638,0.223,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423579090,2,28620,0,1,1,3,1,'2024-12-27 14:57:38',0,'2024-12-27 14:57:44',757054,0,'','',30,0,6.67044,1.086,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579091,2,26960,0,1,1,3,1,'2024-12-27 14:57:38',0,'2024-12-27 14:57:48',201409,0,'','',30,0,10.11273,1.088,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579092,2,26954,0,1,1,3,1,'2024-12-27 14:57:38',0,'2024-12-27 14:57:48',205198,0,'','',30,0,10.11246,1.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579093,2,26970,0,1,1,3,1,'2024-12-27 14:57:38',0,'2024-12-27 14:57:48',206912,0,'','',30,0,10.11063,1.096,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579094,2,26977,0,1,1,3,1,'2024-12-27 14:57:38',0,'2024-12-27 14:57:48',210596,0,'','',30,0,10.11102,1.099,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579095,2,26978,0,1,1,0,1,'2024-12-27 14:57:48',240539,'2024-12-27 14:57:48',250937,0,'','',30,0,0.0104,0.24,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579096,2,23726,0,1,1,2,1,'2024-12-27 14:57:48',243817,'2024-12-27 14:57:50',251614,0,'','',30,0,2.0078,0.243,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579097,2,26965,0,1,1,3,1,'2024-12-27 14:57:43',226965,'2024-12-27 14:57:53',339867,0,'','',30,0,10.1129,0.226,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579098,2,26930,0,1,1,0,1,'2024-12-27 14:57:53',260431,'2024-12-27 14:57:53',391187,0,'','',30,0,0.13076,0.26,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579099,2,26956,0,1,1,3,1,'2024-12-27 14:57:49',249925,'2024-12-27 14:57:55',919001,0,'','',30,0,6.66908,0.249,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579100,2,26971,0,1,1,3,1,'2024-12-27 14:57:48',246828,'2024-12-27 14:57:58',359978,0,'','',30,0,10.11315,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579101,2,26950,0,1,1,2,1,'2024-12-27 14:58:00',286124,'2024-12-27 14:58:00',409893,0,'','',30,0,0.12377,0.286,2,'(null)','',''),(423579102,2,28622,0,1,1,2,1,'2024-12-27 14:58:00',287111,'2024-12-27 14:58:00',412335,0,'','',30,0,0.12522,0.287,2,'(null)','',''),(423579103,2,26961,0,1,1,0,1,'2024-12-27 14:58:07',323820,'2024-12-27 14:58:07',333755,0,'','',30,0,0.00993,0.323,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579104,2,28281,0,1,1,1,1,'2024-12-27 14:58:07',326872,'2024-12-27 14:58:08',33,0,'','',30,0,0.67732,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579105,2,26944,0,1,1,3,1,'2024-12-27 14:58:00',289463,'2024-12-27 14:58:10',402689,0,'','',30,0,10.11323,0.289,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579106,2,26955,0,1,1,3,1,'2024-12-27 14:58:03',296017,'2024-12-27 14:58:13',420492,0,'','',30,0,10.12448,0.295,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579107,2,23727,0,1,1,2,1,'2024-12-27 14:58:16',374363,'2024-12-27 14:58:16',496826,0,'','',30,0,0.12246,0.374,2,'(null)','',''),(423579108,2,26966,0,1,1,3,1,'2024-12-27 14:58:09',330001,'2024-12-27 14:58:19',448693,0,'','',30,0,10.11869,0.329,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579109,2,26931,0,1,1,0,1,'2024-12-27 14:58:19',381042,'2024-12-27 14:58:19',506507,0,'','',30,0,0.12546,0.381,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=71% cpu2=66% cpu3=63%',''),(423579110,2,26972,0,1,1,3,1,'2024-12-27 14:58:11',349374,'2024-12-27 14:58:21',462235,0,'','',30,0,10.11286,0.349,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579111,2,28282,0,1,1,0,1,'2024-12-27 14:58:34',509282,'2024-12-27 14:58:34',645530,0,'','',30,0,0.13625,0.509,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423579112,2,26962,0,1,1,3,1,'2024-12-27 14:58:32',499324,'2024-12-27 14:58:42',611513,0,'','',30,0,10.11219,0.499,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579113,2,26967,0,1,1,3,1,'2024-12-27 14:58:37',540730,'2024-12-27 14:58:44',210369,0,'','',30,0,6.66964,0.54,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579114,2,23728,0,1,1,0,1,'2024-12-27 14:58:48',602600,'2024-12-27 14:58:48',623442,0,'','',30,0,0.02084,0.602,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579115,2,26932,0,1,1,1,1,'2024-12-27 14:58:48',605756,'2024-12-27 14:58:49',280114,0,'','',30,0,0.67436,0.605,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423579116,2,26973,0,1,1,3,1,'2024-12-27 14:58:41',568821,'2024-12-27 14:58:51',681963,0,'','',30,0,10.11314,0.568,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579117,2,28617,0,1,1,2,1,'2024-12-27 14:58:52',655364,'2024-12-27 14:58:53',2550,0,'','',30,0,0.3923,0.655,2,'No process matching mysqld found : CRITICAL','',''),(423579118,2,26931,0,1,1,0,1,'2024-12-27 14:58:57',702879,'2024-12-27 14:58:57',831943,0,'','',30,0,0.12906,0.702,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=63%',''),(423579119,2,26972,0,1,1,3,1,'2024-12-27 14:58:48',607454,'2024-12-27 14:58:58',721665,0,'','',30,0,10.11421,0.607,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579120,2,26946,0,1,1,3,1,'2024-12-27 14:58:49',612461,'2024-12-27 14:58:59',726580,0,'','',30,0,10.11412,0.612,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579121,2,26963,0,1,1,0,1,'2024-12-27 14:58:59',709273,'2024-12-27 14:58:59',758149,0,'','',30,0,0.04888,0.709,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579122,2,28631,0,1,1,0,1,'2024-12-27 14:59:02',739667,'2024-12-27 14:59:03',17814,0,'','',30,0,0.30296,0.739,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579123,2,28624,0,1,1,3,1,'2024-12-27 14:58:54',661461,'2024-12-27 14:59:04',773833,0,'','',30,0,10.11237,0.661,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579124,2,26957,0,1,1,3,1,'2024-12-27 14:58:57',703966,'2024-12-27 14:59:07',814974,0,'','',30,0,10.11101,0.703,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579125,2,23729,0,1,1,2,1,'2024-12-27 14:59:12',816744,'2024-12-27 14:59:12',937755,0,'','',30,0,0.12101,0.816,2,'(null)','',''),(423579126,2,28636,0,1,1,3,1,'2024-12-27 14:59:04',745959,'2024-12-27 14:59:14',868476,0,'','',30,0,10.12252,0.745,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579127,2,26974,0,1,1,3,1,'2024-12-27 14:59:08',776592,'2024-12-27 14:59:18',894583,0,'','',30,0,10.11799,0.776,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579128,2,26933,0,1,1,2,1,'2024-12-27 14:59:18',856751,'2024-12-27 14:59:18',978911,0,'','',30,0,0.12216,0.856,2,'(null)','',''),(423579129,2,26952,0,1,1,0,1,'2024-12-27 14:59:22',912096,'2024-12-27 14:59:22',921292,0,'','',30,0,0.0092,0.912,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579130,2,28625,0,1,1,2,1,'2024-12-27 14:59:22',915430,'2024-12-27 14:59:23',1127,0,'','',30,0,0.08672,0.915,2,'(null)','',''),(423579131,2,28628,0,1,1,0,1,'2024-12-27 14:59:27',950898,'2024-12-27 14:59:28',185661,0,'','',30,0,0.23476,0.95,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579132,2,26947,0,1,1,3,1,'2024-12-27 14:59:18',857578,'2024-12-27 14:59:28',972305,0,'','',30,0,10.11473,0.857,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579133,2,28632,0,1,1,2,1,'2024-12-27 14:59:31',982933,'2024-12-27 14:59:32',6,0,'','',30,0,0.08529,0.982,2,'(null)','',''),(423579134,2,27566,0,1,1,3,1,'2024-12-27 14:59:27',951967,'2024-12-27 14:59:34',2,0,'','',30,0,6.07676,0.951,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579135,2,26945,0,1,1,3,1,'2024-12-27 14:59:27',952845,'2024-12-27 14:59:38',173665,0,'','',30,0,10.22082,0.952,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579136,2,23730,0,1,1,2,1,'2024-12-27 14:59:40',19170,'2024-12-27 14:59:41',0,0,'','',30,0,1.05303,0.045,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579137,2,26934,0,1,1,0,1,'2024-12-27 14:59:42',5,'2024-12-27 14:59:42',204014,0,'','',30,0,0.14456,0.059,0,'Load : 4.11 4.92 5.09 : OK','load_1_min=4.11;9;30 load_5_min=4.92;15;35 load_15_min=5.09;20;40',''),(423579138,2,26968,0,1,1,3,1,'2024-12-27 14:59:32',988384,'2024-12-27 14:59:43',100132,0,'','',30,0,10.11175,0.988,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579139,2,26975,0,1,1,3,1,'2024-12-27 14:59:37',9218,'2024-12-27 14:59:43',692890,0,'','',30,0,6.67089,0.021,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579140,2,28626,0,1,1,2,1,'2024-12-27 14:59:51',0,'2024-12-27 14:59:51',198349,0,'','',30,0,0.10215,0.096,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579141,2,28629,0,1,1,0,1,'2024-12-27 14:59:57',113140,'2024-12-27 14:59:57',240377,0,'','',30,0,0.12724,0.113,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579142,2,28284,0,1,1,0,1,'2024-12-27 14:59:58',117465,'2024-12-27 14:59:58',139849,0,'','',30,0,0.02238,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579143,2,28618,0,1,1,3,1,'2024-12-27 14:59:48',0,'2024-12-27 14:59:58',200748,0,'','',30,0,10.11953,0.081,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579144,2,26948,0,1,1,3,1,'2024-12-27 14:59:48',0,'2024-12-27 14:59:58',204815,0,'','',30,0,10.12041,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579145,2,28637,0,1,1,3,1,'2024-12-27 14:59:57',114283,'2024-12-27 15:00:03',127244,0,'','',30,0,6.01296,0.114,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579146,2,26969,0,1,1,2,1,'2024-12-27 15:00:02',164951,'2024-12-27 15:00:04',174259,0,'','',30,0,2.00931,0.164,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579147,2,26951,0,1,1,3,1,'2024-12-27 14:59:54',104482,'2024-12-27 15:00:04',215365,0,'','',30,0,10.11088,0.104,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579148,2,26928,0,1,1,2,1,'2024-12-27 15:00:08',196849,'2024-12-27 15:00:08',326224,0,'','',30,0,0.12937,0.196,2,'(null)','',''),(423579149,2,26976,0,1,1,2,1,'2024-12-27 15:00:08',206102,'2024-12-27 15:00:08',328564,0,'','',30,0,0.12246,0.206,2,'(null)','',''),(423579150,2,26935,0,1,1,0,1,'2024-12-27 15:00:12',235971,'2024-12-27 15:00:12',247168,0,'','',30,0,0.0112,0.235,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579151,2,23725,0,1,1,2,1,'2024-12-27 15:00:20',281679,'2024-12-27 15:00:20',405366,0,'','',30,0,0.12369,0.281,2,'(null)','',''),(423579152,2,28627,0,1,1,2,1,'2024-12-27 15:00:20',283061,'2024-12-27 15:00:20',407669,0,'','',30,0,0.12461,0.283,2,'(null)','',''),(423579153,2,26949,0,1,1,3,1,'2024-12-27 15:00:16',248295,'2024-12-27 15:00:22',916798,0,'','',30,0,6.6685,0.248,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579154,2,28619,0,1,1,3,1,'2024-12-27 15:00:16',251682,'2024-12-27 15:00:26',369443,0,'','',30,0,10.11776,0.251,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579155,2,28630,0,1,1,0,1,'2024-12-27 15:00:27',332588,'2024-12-27 15:00:27',456830,0,'','',30,0,0.12424,0.332,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579156,2,26929,0,1,1,2,1,'2024-12-27 15:00:27',334027,'2024-12-27 15:00:29',344505,0,'','',30,0,2.01048,0.333,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579157,2,26953,0,1,1,3,1,'2024-12-27 15:00:19',259900,'2024-12-27 15:00:29',373759,0,'','',30,0,10.11386,0.259,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579158,2,28623,0,1,1,3,1,'2024-12-27 15:00:21',290419,'2024-12-27 15:00:31',400801,0,'','',30,0,10.11038,0.29,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579159,2,26943,0,1,1,3,1,'2024-12-27 15:00:27',337030,'2024-12-27 15:00:37',449900,0,'','',30,0,10.11287,0.336,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579160,2,26964,0,1,1,3,1,'2024-12-27 15:00:27',339894,'2024-12-27 15:00:37',453595,0,'','',30,0,10.1137,0.339,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579161,2,28616,0,1,1,0,1,'2024-12-27 15:00:37',421489,'2024-12-27 15:00:37',841660,0,'','',30,0,0.42017,0.421,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579162,2,28280,0,1,1,0,1,'2024-12-27 15:00:43',557238,'2024-12-27 15:00:43',685363,0,'','',30,0,0.12812,0.557,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423579163,2,28620,0,1,1,3,1,'2024-12-27 15:00:38',426815,'2024-12-27 15:00:45',0,0,'','',30,0,6.66922,0.426,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579164,2,26960,0,1,1,3,1,'2024-12-27 15:00:38',430660,'2024-12-27 15:00:48',541616,0,'','',30,0,10.11096,0.43,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579165,2,26954,0,1,1,3,1,'2024-12-27 15:00:38',434322,'2024-12-27 15:00:48',547320,0,'','',30,0,10.113,0.434,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579166,2,26970,0,1,1,3,1,'2024-12-27 15:00:38',437889,'2024-12-27 15:00:48',548396,0,'','',30,0,10.11051,0.437,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579167,2,26977,0,1,1,3,1,'2024-12-27 15:00:38',440685,'2024-12-27 15:00:48',552483,0,'','',30,0,10.1118,0.44,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579168,2,26978,0,1,1,0,1,'2024-12-27 15:00:48',585206,'2024-12-27 15:00:48',595352,0,'','',30,0,0.01015,0.585,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579169,2,23726,0,1,1,2,1,'2024-12-27 15:00:48',588346,'2024-12-27 15:00:50',597535,0,'','',30,0,2.00919,0.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579170,2,26965,0,1,1,3,1,'2024-12-27 15:00:43',560324,'2024-12-27 15:00:53',672967,0,'','',30,0,10.11264,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579171,2,26930,0,1,1,0,1,'2024-12-27 15:00:53',641145,'2024-12-27 15:00:53',770294,0,'','',30,0,0.12915,0.641,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579172,2,26956,0,1,1,3,1,'2024-12-27 15:00:49',596345,'2024-12-27 15:00:56',265407,0,'','',30,0,6.66906,0.596,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579173,2,26971,0,1,1,3,1,'2024-12-27 15:00:48',591985,'2024-12-27 15:00:58',704550,0,'','',30,0,10.11257,0.591,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579174,2,26950,0,1,1,2,1,'2024-12-27 15:01:00',681157,'2024-12-27 15:01:00',805051,0,'','',30,0,0.12389,0.681,2,'(null)','',''),(423579175,2,28622,0,1,1,2,1,'2024-12-27 15:01:00',685217,'2024-12-27 15:01:00',809090,0,'','',30,0,0.12387,0.685,2,'(null)','',''),(423579176,2,26961,0,1,1,0,1,'2024-12-27 15:01:07',736029,'2024-12-27 15:01:07',746338,0,'','',30,0,0.01031,0.735,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579177,2,28281,0,1,1,1,1,'2024-12-27 15:01:07',737506,'2024-12-27 15:01:08',405068,0,'','',30,0,0.66756,0.737,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579178,2,26944,0,1,1,3,1,'2024-12-27 15:01:00',688137,'2024-12-27 15:01:10',802125,0,'','',30,0,10.11399,0.688,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579179,2,26955,0,1,1,3,1,'2024-12-27 15:01:03',695836,'2024-12-27 15:01:13',814788,0,'','',30,0,10.11895,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579180,2,23727,0,1,1,2,1,'2024-12-27 15:01:16',813097,'2024-12-27 15:01:16',934711,0,'','',30,0,0.12161,0.813,2,'(null)','',''),(423579181,2,26966,0,1,1,3,1,'2024-12-27 15:01:09',742255,'2024-12-27 15:01:19',861185,0,'','',30,0,10.11893,0.742,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579182,2,26931,0,1,1,0,1,'2024-12-27 15:01:19',821900,'2024-12-27 15:01:19',946401,0,'','',30,0,0.1245,0.821,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=67% cpu3=61%',''),(423579183,2,26972,0,1,1,3,1,'2024-12-27 15:01:11',774916,'2024-12-27 15:01:21',887992,0,'','',30,0,10.11308,0.774,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579184,2,28282,0,1,1,0,1,'2024-12-27 15:01:34',924088,'2024-12-27 15:01:35',384,0,'','',30,0,0.136,0.924,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423579185,2,26962,0,1,1,3,1,'2024-12-27 15:01:32',917493,'2024-12-27 15:01:43',2,0,'','',30,0,10.1107,0.917,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579186,2,26967,0,1,1,3,1,'2024-12-27 15:01:37',948527,'2024-12-27 15:01:44',707894,0,'','',30,0,6.75937,0.948,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579187,2,23728,0,1,1,0,1,'2024-12-27 15:01:48',102642,'2024-12-27 15:01:48',124163,0,'','',30,0,0.02152,0.102,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579188,2,26932,0,1,1,1,1,'2024-12-27 15:01:48',105715,'2024-12-27 15:01:48',777915,0,'','',30,0,0.6722,0.105,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423579189,2,26973,0,1,1,3,1,'2024-12-27 15:01:41',21323,'2024-12-27 15:01:51',185200,0,'','',30,0,10.13369,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579190,2,28617,0,1,1,2,1,'2024-12-27 15:01:52',130188,'2024-12-27 15:01:52',546390,0,'','',30,0,0.4162,0.13,2,'No process matching mysqld found : CRITICAL','',''),(423579191,2,26931,0,1,1,0,1,'2024-12-27 15:01:57',180528,'2024-12-27 15:01:57',324530,0,'','',30,0,0.144,0.18,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=66% cpu3=61%',''),(423579192,2,26972,0,1,1,3,1,'2024-12-27 15:01:48',106433,'2024-12-27 15:01:58',222037,0,'','',30,0,10.1156,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579193,2,26946,0,1,1,3,1,'2024-12-27 15:01:49',108401,'2024-12-27 15:01:59',222276,0,'','',30,0,10.11388,0.108,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579194,2,26963,0,1,1,0,1,'2024-12-27 15:01:59',202804,'2024-12-27 15:01:59',250608,0,'','',30,0,0.0478,0.202,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579195,2,28631,0,1,1,0,1,'2024-12-27 15:02:02',213576,'2024-12-27 15:02:02',533101,0,'','',30,0,0.31953,0.213,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579196,2,28624,0,1,1,3,1,'2024-12-27 15:01:54',158793,'2024-12-27 15:02:04',269297,0,'','',30,0,10.1105,0.158,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579197,2,26957,0,1,1,3,1,'2024-12-27 15:01:57',197719,'2024-12-27 15:02:07',308886,0,'','',30,0,10.11117,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579198,2,23729,0,1,1,2,1,'2024-12-27 15:02:12',258053,'2024-12-27 15:02:12',389516,0,'','',30,0,0.13146,0.258,2,'(null)','',''),(423579199,2,28636,0,1,1,3,1,'2024-12-27 15:02:04',219978,'2024-12-27 15:02:14',340318,0,'','',30,0,10.12034,0.219,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579200,2,26974,0,1,1,3,1,'2024-12-27 15:02:08',232109,'2024-12-27 15:02:18',351077,0,'','',30,0,10.11897,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579201,2,26933,0,1,1,2,1,'2024-12-27 15:02:18',279702,'2024-12-27 15:02:18',401666,0,'','',30,0,0.12196,0.279,2,'(null)','',''),(423579202,2,26952,0,1,1,0,1,'2024-12-27 15:02:22',325851,'2024-12-27 15:02:22',335647,0,'','',30,0,0.0098,0.325,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579203,2,28625,0,1,1,2,1,'2024-12-27 15:02:22',329275,'2024-12-27 15:02:22',415148,0,'','',30,0,0.08587,0.329,2,'(null)','',''),(423579204,2,28628,0,1,1,0,1,'2024-12-27 15:02:27',349696,'2024-12-27 15:02:27',472261,0,'','',30,0,0.12256,0.349,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579205,2,26947,0,1,1,3,1,'2024-12-27 15:02:18',283210,'2024-12-27 15:02:28',395703,0,'','',30,0,10.11249,0.283,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579206,2,28632,0,1,1,2,1,'2024-12-27 15:02:31',379121,'2024-12-27 15:02:31',463607,0,'','',30,0,0.08449,0.379,2,'(null)','',''),(423579207,2,27566,0,1,1,3,1,'2024-12-27 15:02:27',352871,'2024-12-27 15:02:33',364872,0,'','',30,0,6.012,0.352,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579208,2,26945,0,1,1,3,1,'2024-12-27 15:02:27',356186,'2024-12-27 15:02:37',470864,0,'','',30,0,10.11468,0.356,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579209,2,23730,0,1,1,2,1,'2024-12-27 15:02:40',437767,'2024-12-27 15:02:40',491460,0,'','',30,0,0.05369,0.437,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579210,2,26968,0,1,1,3,1,'2024-12-27 15:02:32',382360,'2024-12-27 15:02:42',492568,0,'','',30,0,10.11021,0.382,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579211,2,26934,0,1,1,0,1,'2024-12-27 15:02:42',447831,'2024-12-27 15:02:42',588755,0,'','',30,0,0.14092,0.447,0,'Load : 5.30 5.20 5.17 : OK','load_1_min=5.30;9;30 load_5_min=5.20;15;35 load_15_min=5.17;20;40',''),(423579212,2,26975,0,1,1,3,1,'2024-12-27 15:02:37',413604,'2024-12-27 15:02:44',0,0,'','',30,0,6.67203,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579213,2,28626,0,1,1,2,1,'2024-12-27 15:02:51',524491,'2024-12-27 15:02:51',599719,0,'','',30,0,0.07523,0.524,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579214,2,28629,0,1,1,0,1,'2024-12-27 15:02:57',614009,'2024-12-27 15:02:57',737722,0,'','',30,0,0.12371,0.613,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579215,2,28618,0,1,1,3,1,'2024-12-27 15:02:48',489375,'2024-12-27 15:02:58',603702,0,'','',30,0,10.11433,0.489,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579216,2,26948,0,1,1,3,1,'2024-12-27 15:02:48',492690,'2024-12-27 15:02:58',611449,0,'','',30,0,10.11876,0.492,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579217,2,28284,0,1,1,0,1,'2024-12-27 15:02:58',623155,'2024-12-27 15:02:58',630072,0,'','',30,0,0.00692,0.623,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579218,2,28637,0,1,1,3,1,'2024-12-27 15:02:57',617876,'2024-12-27 15:03:03',631014,0,'','',30,0,6.01314,0.617,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579219,2,26951,0,1,1,3,1,'2024-12-27 15:02:54',531523,'2024-12-27 15:03:04',642327,0,'','',30,0,10.1108,0.531,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579220,2,26969,0,1,1,2,1,'2024-12-27 15:03:02',648404,'2024-12-27 15:03:04',656421,0,'','',30,0,2.00802,0.648,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579221,2,26928,0,1,1,2,1,'2024-12-27 15:03:08',687771,'2024-12-27 15:03:08',810249,0,'','',30,0,0.12248,0.687,2,'(null)','',''),(423579222,2,26976,0,1,1,2,1,'2024-12-27 15:03:08',691519,'2024-12-27 15:03:08',814762,0,'','',30,0,0.12324,0.691,2,'(null)','',''),(423579223,2,26935,0,1,1,0,1,'2024-12-27 15:03:12',741620,'2024-12-27 15:03:12',754083,0,'','',30,0,0.01246,0.741,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579224,2,23725,0,1,1,2,1,'2024-12-27 15:03:20',796412,'2024-12-27 15:03:20',920056,0,'','',30,0,0.12364,0.796,2,'(null)','',''),(423579225,2,28627,0,1,1,2,1,'2024-12-27 15:03:20',797770,'2024-12-27 15:03:20',923718,0,'','',30,0,0.12595,0.797,2,'(null)','',''),(423579226,2,26949,0,1,1,3,1,'2024-12-27 15:03:16',767957,'2024-12-27 15:03:23',436401,0,'','',30,0,6.66844,0.767,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579227,2,28619,0,1,1,3,1,'2024-12-27 15:03:16',771203,'2024-12-27 15:03:26',889527,0,'','',30,0,10.11832,0.771,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579228,2,28630,0,1,1,0,1,'2024-12-27 15:03:27',863794,'2024-12-27 15:03:28',2,0,'','',30,0,0.16508,0.863,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579229,2,26929,0,1,1,2,1,'2024-12-27 15:03:27',867683,'2024-12-27 15:03:29',875352,0,'','',30,0,2.00767,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579230,2,26953,0,1,1,3,1,'2024-12-27 15:03:19',779232,'2024-12-27 15:03:29',892421,0,'','',30,0,10.11319,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579231,2,28623,0,1,1,3,1,'2024-12-27 15:03:21',805010,'2024-12-27 15:03:31',916975,0,'','',30,0,10.11196,0.804,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579232,2,26943,0,1,1,3,1,'2024-12-27 15:03:27',869800,'2024-12-27 15:03:38',7613,0,'','',30,0,10.14687,0.869,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579233,2,26964,0,1,1,3,1,'2024-12-27 15:03:27',872884,'2024-12-27 15:03:38',7831,0,'','',30,0,10.14434,0.872,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579234,2,28616,0,1,1,0,1,'2024-12-27 15:03:37',939606,'2024-12-27 15:03:38',422143,0,'','',30,0,0.48254,0.939,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579235,2,28280,0,1,1,0,1,'2024-12-27 15:03:43',28785,'2024-12-27 15:03:43',196060,0,'','',30,0,0.1259,0.07,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423579236,2,28620,0,1,1,3,1,'2024-12-27 15:03:38',943565,'2024-12-27 15:03:45',618302,0,'','',30,0,6.67474,0.943,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579237,2,26978,0,1,1,0,1,'2024-12-27 15:03:48',0,'2024-12-27 15:03:48',103940,0,'','',30,0,0.01074,0.093,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579238,2,26960,0,1,1,3,1,'2024-12-27 15:03:38',946796,'2024-12-27 15:03:49',5,0,'','',30,0,10.11177,0.946,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579239,2,26954,0,1,1,3,1,'2024-12-27 15:03:38',950356,'2024-12-27 15:03:49',409,0,'','',30,0,10.11284,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579240,2,26977,0,1,1,3,1,'2024-12-27 15:03:38',954832,'2024-12-27 15:03:49',27881,0,'','',30,0,10.11152,0.954,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579241,2,26970,0,1,1,3,1,'2024-12-27 15:03:38',953719,'2024-12-27 15:03:49',54,0,'','',30,0,10.11312,0.953,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579242,2,23726,0,1,1,2,1,'2024-12-27 15:03:48',0,'2024-12-27 15:03:50',105602,0,'','',30,0,2.01129,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579243,2,26965,0,1,1,3,1,'2024-12-27 15:03:43',30458,'2024-12-27 15:03:53',187541,0,'','',30,0,10.11417,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579244,2,26930,0,1,1,0,1,'2024-12-27 15:03:54',149491,'2024-12-27 15:03:54',276545,0,'','',30,0,0.12705,1.149,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579245,2,26956,0,1,1,3,1,'2024-12-27 15:03:49',102580,'2024-12-27 15:03:55',770820,0,'','',30,0,6.66824,0.102,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579246,2,26971,0,1,1,3,1,'2024-12-27 15:03:48',0,'2024-12-27 15:03:58',210839,0,'','',30,0,10.11368,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579247,2,26950,0,1,1,2,1,'2024-12-27 15:04:00',175742,'2024-12-27 15:04:00',299016,0,'','',30,0,0.12327,0.175,2,'(null)','',''),(423579248,2,28622,0,1,1,2,1,'2024-12-27 15:04:00',179209,'2024-12-27 15:04:00',302916,0,'','',30,0,0.12371,0.179,2,'(null)','',''),(423579249,2,26961,0,1,1,0,1,'2024-12-27 15:04:07',222852,'2024-12-27 15:04:07',232197,0,'','',30,0,0.00934,0.222,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579250,2,28281,0,1,1,1,1,'2024-12-27 15:04:07',226240,'2024-12-27 15:04:07',892149,0,'','',30,0,0.66591,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579251,2,26944,0,1,1,3,1,'2024-12-27 15:04:00',182287,'2024-12-27 15:04:10',295906,0,'','',30,0,10.11362,0.182,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579252,2,26955,0,1,1,3,1,'2024-12-27 15:04:03',198775,'2024-12-27 15:04:13',316484,0,'','',30,0,10.11771,0.198,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579253,2,23727,0,1,1,2,1,'2024-12-27 15:04:16',275371,'2024-12-27 15:04:16',397790,0,'','',30,0,0.12242,0.275,2,'(null)','',''),(423579254,2,26966,0,1,1,3,1,'2024-12-27 15:04:09',230256,'2024-12-27 15:04:19',348771,0,'','',30,0,10.11852,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579255,2,26931,0,1,1,0,1,'2024-12-27 15:04:19',282904,'2024-12-27 15:04:19',405480,0,'','',30,0,0.12258,0.282,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=61%',''),(423579256,2,26972,0,1,1,3,1,'2024-12-27 15:04:11',249214,'2024-12-27 15:04:21',362641,0,'','',30,0,10.11343,0.249,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579257,2,28282,0,1,1,0,1,'2024-12-27 15:04:34',412891,'2024-12-27 15:04:34',548166,0,'','',30,0,0.13528,0.412,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423579258,2,26962,0,1,1,3,1,'2024-12-27 15:04:32',405734,'2024-12-27 15:04:42',516915,0,'','',30,0,10.11118,0.405,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579259,2,26967,0,1,1,3,1,'2024-12-27 15:04:37',437380,'2024-12-27 15:04:44',107942,0,'','',30,0,6.67056,0.437,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579260,2,23728,0,1,1,0,1,'2024-12-27 15:04:48',531426,'2024-12-27 15:04:48',553246,0,'','',30,0,0.02182,0.531,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579261,2,26932,0,1,1,1,1,'2024-12-27 15:04:48',534557,'2024-12-27 15:04:49',201152,0,'','',30,0,0.6666,0.534,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423579262,2,26973,0,1,1,3,1,'2024-12-27 15:04:41',479323,'2024-12-27 15:04:51',592352,0,'','',30,0,10.11303,0.479,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579263,2,28617,0,1,1,2,1,'2024-12-27 15:04:52',582016,'2024-12-27 15:04:52',974785,0,'','',30,0,0.39277,0.581,2,'No process matching mysqld found : CRITICAL','',''),(423579264,2,26931,0,1,1,0,1,'2024-12-27 15:04:57',625225,'2024-12-27 15:04:57',749652,0,'','',30,0,0.12443,0.625,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=85% cpu1=70% cpu2=67% cpu3=64%',''),(423579265,2,26972,0,1,1,3,1,'2024-12-27 15:04:48',536182,'2024-12-27 15:04:58',649496,0,'','',30,0,10.11331,0.536,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579266,2,26946,0,1,1,3,1,'2024-12-27 15:04:49',539217,'2024-12-27 15:04:59',651196,0,'','',30,0,10.11198,0.539,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579267,2,26963,0,1,1,0,1,'2024-12-27 15:04:59',633230,'2024-12-27 15:04:59',680638,0,'','',30,0,0.04741,0.633,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579268,2,28631,0,1,1,0,1,'2024-12-27 15:05:02',677826,'2024-12-27 15:05:02',986832,0,'','',30,0,0.30901,0.677,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579269,2,28624,0,1,1,3,1,'2024-12-27 15:04:54',586489,'2024-12-27 15:05:04',698118,0,'','',30,0,10.11163,0.586,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579270,2,26957,0,1,1,3,1,'2024-12-27 15:04:57',628328,'2024-12-27 15:05:07',739769,0,'','',30,0,10.11144,0.628,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579271,2,23729,0,1,1,2,1,'2024-12-27 15:05:12',762313,'2024-12-27 15:05:12',884188,0,'','',30,0,0.12187,0.762,2,'(null)','',''),(423579272,2,28636,0,1,1,3,1,'2024-12-27 15:05:04',683387,'2024-12-27 15:05:14',803422,0,'','',30,0,10.12003,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579273,2,26974,0,1,1,3,1,'2024-12-27 15:05:08',724503,'2024-12-27 15:05:18',842052,0,'','',30,0,10.11755,0.724,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579274,2,26933,0,1,1,2,1,'2024-12-27 15:05:18',802796,'2024-12-27 15:05:18',924614,0,'','',30,0,0.12182,0.802,2,'(null)','',''),(423579275,2,26952,0,1,1,0,1,'2024-12-27 15:05:22',855950,'2024-12-27 15:05:22',865220,0,'','',30,0,0.00927,0.855,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579276,2,28625,0,1,1,2,1,'2024-12-27 15:05:22',859268,'2024-12-27 15:05:22',943977,0,'','',30,0,0.08471,0.859,2,'(null)','',''),(423579277,2,28628,0,1,1,0,1,'2024-12-27 15:05:27',896173,'2024-12-27 15:05:28',0,0,'','',30,0,0.19769,0.896,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579278,2,26947,0,1,1,3,1,'2024-12-27 15:05:18',805975,'2024-12-27 15:05:28',918652,0,'','',30,0,10.11268,0.805,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579279,2,28632,0,1,1,2,1,'2024-12-27 15:05:31',944765,'2024-12-27 15:05:32',12602,0,'','',30,0,0.08571,0.944,2,'(null)','',''),(423579280,2,27566,0,1,1,3,1,'2024-12-27 15:05:27',898355,'2024-12-27 15:05:33',912018,0,'','',30,0,6.01366,0.898,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579281,2,26945,0,1,1,3,1,'2024-12-27 15:05:27',901564,'2024-12-27 15:05:38',47,0,'','',30,0,10.1564,0.901,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579282,2,23730,0,1,1,2,1,'2024-12-27 15:05:40',2058,'2024-12-27 15:05:41',5,0,'','',30,0,1.01941,0.04,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579283,2,26934,0,1,1,0,1,'2024-12-27 15:05:42',39,'2024-12-27 15:05:42',188816,0,'','',30,0,0.14094,0.047,0,'Load : 5.48 5.19 5.16 : OK','load_1_min=5.48;9;30 load_5_min=5.19;15;35 load_15_min=5.16;20;40',''),(423579284,2,26968,0,1,1,3,1,'2024-12-27 15:05:32',949328,'2024-12-27 15:05:43',25142,0,'','',30,0,10.11174,0.949,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579285,2,26975,0,1,1,3,1,'2024-12-27 15:05:37',995172,'2024-12-27 15:05:44',700242,0,'','',30,0,6.70507,0.995,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579286,2,28626,0,1,1,2,1,'2024-12-27 15:05:51',0,'2024-12-27 15:05:51',188769,0,'','',30,0,0.09701,0.091,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579287,2,28629,0,1,1,0,1,'2024-12-27 15:05:57',199439,'2024-12-27 15:05:57',322811,0,'','',30,0,0.12337,0.199,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579288,2,28618,0,1,1,3,1,'2024-12-27 15:05:48',7,'2024-12-27 15:05:58',191629,0,'','',30,0,10.1136,0.077,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579289,2,26948,0,1,1,3,1,'2024-12-27 15:05:48',0,'2024-12-27 15:05:58',199719,0,'','',30,0,10.11915,0.08,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579290,2,28284,0,1,1,0,1,'2024-12-27 15:05:58',207220,'2024-12-27 15:05:58',219265,0,'','',30,0,0.01205,0.207,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579291,2,28637,0,1,1,3,1,'2024-12-27 15:05:57',202984,'2024-12-27 15:06:03',215134,0,'','',30,0,6.01215,0.202,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579292,2,26951,0,1,1,3,1,'2024-12-27 15:05:54',0,'2024-12-27 15:06:04',211389,0,'','',30,0,10.11194,0.099,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579293,2,26969,0,1,1,2,1,'2024-12-27 15:06:02',228487,'2024-12-27 15:06:04',236753,0,'','',30,0,2.00827,0.228,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579294,2,26928,0,1,1,2,1,'2024-12-27 15:06:08',263980,'2024-12-27 15:06:08',390329,0,'','',30,0,0.12635,0.263,2,'(null)','',''),(423579295,2,26976,0,1,1,2,1,'2024-12-27 15:06:08',272072,'2024-12-27 15:06:08',393359,0,'','',30,0,0.12129,0.272,2,'(null)','',''),(423579296,2,26935,0,1,1,0,1,'2024-12-27 15:06:12',301895,'2024-12-27 15:06:12',316150,0,'','',30,0,0.01426,0.301,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579297,2,23725,0,1,1,2,1,'2024-12-27 15:06:20',353900,'2024-12-27 15:06:20',477227,0,'','',30,0,0.12333,0.353,2,'(null)','',''),(423579298,2,28627,0,1,1,2,1,'2024-12-27 15:06:20',357831,'2024-12-27 15:06:20',482279,0,'','',30,0,0.12445,0.357,2,'(null)','',''),(423579299,2,26949,0,1,1,3,1,'2024-12-27 15:06:16',313866,'2024-12-27 15:06:22',982851,0,'','',30,0,6.66899,0.313,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579300,2,28619,0,1,1,3,1,'2024-12-27 15:06:16',317216,'2024-12-27 15:06:26',434384,0,'','',30,0,10.11717,0.317,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579301,2,28630,0,1,1,0,1,'2024-12-27 15:06:27',409394,'2024-12-27 15:06:27',532910,0,'','',30,0,0.12352,0.409,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579302,2,26929,0,1,1,2,1,'2024-12-27 15:06:27',412994,'2024-12-27 15:06:29',421492,0,'','',30,0,2.0085,0.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579303,2,26953,0,1,1,3,1,'2024-12-27 15:06:19',323611,'2024-12-27 15:06:29',437728,0,'','',30,0,10.11412,0.323,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579304,2,28623,0,1,1,3,1,'2024-12-27 15:06:21',360953,'2024-12-27 15:06:31',472290,0,'','',30,0,10.11134,0.36,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579305,2,26964,0,1,1,3,1,'2024-12-27 15:06:27',417706,'2024-12-27 15:06:37',530893,0,'','',30,0,10.11319,0.417,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579306,2,26943,0,1,1,3,1,'2024-12-27 15:06:27',416161,'2024-12-27 15:06:37',530908,0,'','',30,0,10.11475,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579307,2,28616,0,1,1,0,1,'2024-12-27 15:06:37',505545,'2024-12-27 15:06:37',929162,0,'','',30,0,0.42362,0.505,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579308,2,28280,0,1,1,0,1,'2024-12-27 15:06:43',554004,'2024-12-27 15:06:43',681903,0,'','',30,0,0.1279,0.553,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423579309,2,28620,0,1,1,3,1,'2024-12-27 15:06:38',510681,'2024-12-27 15:06:45',180232,0,'','',30,0,6.66955,0.51,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579310,2,26978,0,1,1,0,1,'2024-12-27 15:06:48',584220,'2024-12-27 15:06:48',594926,0,'','',30,0,0.01071,0.584,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579311,2,26960,0,1,1,3,1,'2024-12-27 15:06:38',513622,'2024-12-27 15:06:48',626276,0,'','',30,0,10.11265,0.513,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579312,2,26954,0,1,1,3,1,'2024-12-27 15:06:38',516513,'2024-12-27 15:06:48',631463,0,'','',30,0,10.11495,0.516,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579313,2,26977,0,1,1,3,1,'2024-12-27 15:06:38',517597,'2024-12-27 15:06:48',632508,0,'','',30,0,10.11491,0.517,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579314,2,26970,0,1,1,3,1,'2024-12-27 15:06:38',520484,'2024-12-27 15:06:48',633350,0,'','',30,0,10.11287,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579315,2,23726,0,1,1,2,1,'2024-12-27 15:06:48',587328,'2024-12-27 15:06:50',596819,0,'','',30,0,2.00949,0.587,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579316,2,26965,0,1,1,3,1,'2024-12-27 15:06:43',557357,'2024-12-27 15:06:53',670971,0,'','',30,0,10.11361,0.557,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579317,2,26930,0,1,1,0,1,'2024-12-27 15:06:54',650824,'2024-12-27 15:06:54',777305,0,'','',30,0,0.12648,0.65,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579318,2,26956,0,1,1,3,1,'2024-12-27 15:06:49',591517,'2024-12-27 15:06:56',260496,0,'','',30,0,6.66898,0.591,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579319,2,26971,0,1,1,3,1,'2024-12-27 15:06:48',589354,'2024-12-27 15:06:58',703312,0,'','',30,0,10.11396,0.589,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579320,2,26950,0,1,1,2,1,'2024-12-27 15:07:00',704796,'2024-12-27 15:07:00',826549,0,'','',30,0,0.12175,0.704,2,'(null)','',''),(423579321,2,28622,0,1,1,2,1,'2024-12-27 15:07:00',708012,'2024-12-27 15:07:00',829866,0,'','',30,0,0.12185,0.707,2,'(null)','',''),(423579322,2,26961,0,1,1,0,1,'2024-12-27 15:07:07',755575,'2024-12-27 15:07:07',765442,0,'','',30,0,0.00987,0.755,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579323,2,28281,0,1,1,1,1,'2024-12-27 15:07:07',759064,'2024-12-27 15:07:08',427713,0,'','',30,0,0.66865,0.758,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579324,2,26944,0,1,1,3,1,'2024-12-27 15:07:00',711509,'2024-12-27 15:07:10',825211,0,'','',30,0,10.1137,0.711,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579325,2,26955,0,1,1,3,1,'2024-12-27 15:07:03',726120,'2024-12-27 15:07:13',843618,0,'','',30,0,10.1175,0.726,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579326,2,23727,0,1,1,2,1,'2024-12-27 15:07:16',839572,'2024-12-27 15:07:16',963150,0,'','',30,0,0.12358,0.839,2,'(null)','',''),(423579327,2,26966,0,1,1,3,1,'2024-12-27 15:07:09',766377,'2024-12-27 15:07:19',884478,0,'','',30,0,10.1181,0.766,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579328,2,26931,0,1,1,0,1,'2024-12-27 15:07:19',848232,'2024-12-27 15:07:19',973535,0,'','',30,0,0.1253,0.848,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423579329,2,26972,0,1,1,3,1,'2024-12-27 15:07:11',797391,'2024-12-27 15:07:21',912466,0,'','',30,0,10.11507,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579330,2,28282,0,1,1,0,1,'2024-12-27 15:07:34',969772,'2024-12-27 15:07:35',106299,0,'','',30,0,0.13653,0.969,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423579331,2,26962,0,1,1,3,1,'2024-12-27 15:07:32',962398,'2024-12-27 15:07:43',140748,0,'','',30,0,10.17835,0.962,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579332,2,26967,0,1,1,3,1,'2024-12-27 15:07:37',996018,'2024-12-27 15:07:44',665205,0,'','',30,0,6.66919,0.995,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579333,2,23728,0,1,1,0,1,'2024-12-27 15:07:48',16520,'2024-12-27 15:07:48',27386,0,'','',30,0,0.02516,0.04,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%','rta=0.945ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579334,2,26932,0,1,1,1,1,'2024-12-27 15:07:48',18270,'2024-12-27 15:07:48',713057,0,'','',30,0,0.66952,0.043,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423579335,2,26973,0,1,1,3,1,'2024-12-27 15:07:41',0,'2024-12-27 15:07:51',121889,0,'','',30,0,10.11217,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579336,2,28617,0,1,1,2,1,'2024-12-27 15:07:52',6,'2024-12-27 15:07:52',459268,0,'','',30,0,0.39127,0.067,2,'No process matching mysqld found : CRITICAL','',''),(423579337,2,26931,0,1,1,0,1,'2024-12-27 15:07:57',106812,'2024-12-27 15:07:57',232998,0,'','',30,0,0.12619,0.106,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=61%',''),(423579338,2,26972,0,1,1,3,1,'2024-12-27 15:07:48',19659,'2024-12-27 15:07:58',160693,0,'','',30,0,10.11438,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579339,2,26946,0,1,1,3,1,'2024-12-27 15:07:49',4,'2024-12-27 15:07:59',160975,0,'','',30,0,10.11244,0.048,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579340,2,26963,0,1,1,0,1,'2024-12-27 15:07:59',115736,'2024-12-27 15:07:59',163290,0,'','',30,0,0.04755,0.115,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579341,2,28631,0,1,1,0,1,'2024-12-27 15:08:02',127283,'2024-12-27 15:08:02',434755,0,'','',30,0,0.30747,0.127,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579342,2,28624,0,1,1,3,1,'2024-12-27 15:07:54',491,'2024-12-27 15:08:04',186058,0,'','',30,0,10.11067,0.075,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579343,2,26957,0,1,1,3,1,'2024-12-27 15:07:57',109762,'2024-12-27 15:08:07',221639,0,'','',30,0,10.11188,0.109,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579344,2,23729,0,1,1,2,1,'2024-12-27 15:08:12',185068,'2024-12-27 15:08:12',308021,0,'','',30,0,0.12295,0.185,2,'(null)','',''),(423579345,2,28636,0,1,1,3,1,'2024-12-27 15:08:04',134727,'2024-12-27 15:08:14',254957,0,'','',30,0,10.12023,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579346,2,26974,0,1,1,3,1,'2024-12-27 15:08:08',158588,'2024-12-27 15:08:18',287803,0,'','',30,0,10.12922,0.158,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579347,2,26933,0,1,1,2,1,'2024-12-27 15:08:18',208733,'2024-12-27 15:08:18',333834,0,'','',30,0,0.1251,0.208,2,'(null)','',''),(423579348,2,26952,0,1,1,0,1,'2024-12-27 15:08:22',251498,'2024-12-27 15:08:22',262244,0,'','',30,0,0.01075,0.251,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579349,2,28625,0,1,1,2,1,'2024-12-27 15:08:22',253571,'2024-12-27 15:08:22',341035,0,'','',30,0,0.08746,0.253,2,'(null)','',''),(423579350,2,28628,0,1,1,0,1,'2024-12-27 15:08:27',278863,'2024-12-27 15:08:27',403399,0,'','',30,0,0.12454,0.278,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579351,2,26947,0,1,1,3,1,'2024-12-27 15:08:18',209736,'2024-12-27 15:08:28',323066,0,'','',30,0,10.11333,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579352,2,28632,0,1,1,2,1,'2024-12-27 15:08:31',324361,'2024-12-27 15:08:31',408580,0,'','',30,0,0.08422,0.324,2,'(null)','',''),(423579353,2,27566,0,1,1,3,1,'2024-12-27 15:08:27',282741,'2024-12-27 15:08:33',295165,0,'','',30,0,6.01242,0.282,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579354,2,26945,0,1,1,3,1,'2024-12-27 15:08:27',285644,'2024-12-27 15:08:37',397079,0,'','',30,0,10.11144,0.285,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579355,2,23730,0,1,1,2,1,'2024-12-27 15:08:40',412374,'2024-12-27 15:08:40',436702,0,'','',30,0,0.02433,0.412,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579356,2,26968,0,1,1,3,1,'2024-12-27 15:08:32',329574,'2024-12-27 15:08:42',438635,0,'','',30,0,10.10906,0.329,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579357,2,26934,0,1,1,0,1,'2024-12-27 15:08:42',421778,'2024-12-27 15:08:42',564609,0,'','',30,0,0.14283,0.421,0,'Load : 4.83 5.22 5.18 : OK','load_1_min=4.83;9;30 load_5_min=5.22;15;35 load_15_min=5.18;20;40',''),(423579358,2,26975,0,1,1,3,1,'2024-12-27 15:08:37',374627,'2024-12-27 15:08:44',17410,0,'','',30,0,6.66737,0.374,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579359,2,28626,0,1,1,2,1,'2024-12-27 15:08:51',494160,'2024-12-27 15:08:51',579480,0,'','',30,0,0.08532,0.494,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579360,2,28629,0,1,1,0,1,'2024-12-27 15:08:57',584338,'2024-12-27 15:08:57',707515,0,'','',30,0,0.12318,0.584,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579361,2,28618,0,1,1,3,1,'2024-12-27 15:08:48',469162,'2024-12-27 15:08:58',581913,0,'','',30,0,10.11275,0.469,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579362,2,26948,0,1,1,3,1,'2024-12-27 15:08:48',472066,'2024-12-27 15:08:58',589488,0,'','',30,0,10.11742,0.472,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579363,2,28284,0,1,1,0,1,'2024-12-27 15:08:58',592347,'2024-12-27 15:08:58',599568,0,'','',30,0,0.00722,0.592,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579364,2,28637,0,1,1,3,1,'2024-12-27 15:08:57',587562,'2024-12-27 15:09:03',599559,0,'','',30,0,6.012,0.587,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579365,2,26951,0,1,1,3,1,'2024-12-27 15:08:54',500854,'2024-12-27 15:09:04',612468,0,'','',30,0,10.11161,0.5,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579366,2,26969,0,1,1,2,1,'2024-12-27 15:09:02',618180,'2024-12-27 15:09:04',625517,0,'','',30,0,2.00734,0.618,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579367,2,26928,0,1,1,2,1,'2024-12-27 15:09:08',656158,'2024-12-27 15:09:08',778394,0,'','',30,0,0.12224,0.656,2,'(null)','',''),(423579368,2,26976,0,1,1,2,1,'2024-12-27 15:09:08',659305,'2024-12-27 15:09:08',781146,0,'','',30,0,0.12184,0.659,2,'(null)','',''),(423579369,2,26935,0,1,1,0,1,'2024-12-27 15:09:12',714717,'2024-12-27 15:09:12',725987,0,'','',30,0,0.01127,0.714,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579370,2,23725,0,1,1,2,1,'2024-12-27 15:09:20',781286,'2024-12-27 15:09:20',904097,0,'','',30,0,0.12281,0.781,2,'(null)','',''),(423579371,2,28627,0,1,1,2,1,'2024-12-27 15:09:20',784221,'2024-12-27 15:09:20',908471,0,'','',30,0,0.12425,0.784,2,'(null)','',''),(423579372,2,26949,0,1,1,3,1,'2024-12-27 15:09:16',746123,'2024-12-27 15:09:23',416780,0,'','',30,0,6.67066,0.746,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579373,2,28619,0,1,1,3,1,'2024-12-27 15:09:16',749092,'2024-12-27 15:09:26',866609,0,'','',30,0,10.11752,0.749,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579374,2,28630,0,1,1,0,1,'2024-12-27 15:09:27',851593,'2024-12-27 15:09:28',975,0,'','',30,0,0.15012,0.851,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579375,2,26929,0,1,1,2,1,'2024-12-27 15:09:27',855312,'2024-12-27 15:09:29',863403,0,'','',30,0,2.00809,0.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579376,2,26953,0,1,1,3,1,'2024-12-27 15:09:19',753503,'2024-12-27 15:09:29',866655,0,'','',30,0,10.11315,0.753,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579377,2,28623,0,1,1,3,1,'2024-12-27 15:09:21',795431,'2024-12-27 15:09:31',906720,0,'','',30,0,10.11129,0.795,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579378,2,26964,0,1,1,3,1,'2024-12-27 15:09:27',858296,'2024-12-27 15:09:37',981554,0,'','',30,0,10.12326,0.858,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579379,2,26943,0,1,1,3,1,'2024-12-27 15:09:27',859213,'2024-12-27 15:09:38',1,0,'','',30,0,10.1602,0.859,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579380,2,28616,0,1,1,0,1,'2024-12-27 15:09:37',923329,'2024-12-27 15:09:38',470143,0,'','',30,0,0.54681,0.923,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579381,2,28280,0,1,1,0,1,'2024-12-27 15:09:43',205136,'2024-12-27 15:09:43',332424,0,'','',30,0,0.12729,0.205,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423579382,2,28620,0,1,1,3,1,'2024-12-27 15:09:38',41,'2024-12-27 15:09:44',726017,0,'','',30,0,6.67417,0.051,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579383,2,26960,0,1,1,3,1,'2024-12-27 15:09:38',2919,'2024-12-27 15:09:48',168183,0,'','',30,0,10.11271,0.055,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579384,2,26954,0,1,1,3,1,'2024-12-27 15:09:38',5,'2024-12-27 15:09:48',173306,0,'','',30,0,10.11459,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579385,2,26977,0,1,1,3,1,'2024-12-27 15:09:38',3208,'2024-12-27 15:09:48',174264,0,'','',30,0,10.11215,0.062,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579386,2,26970,0,1,1,3,1,'2024-12-27 15:09:38',3321,'2024-12-27 15:09:48',176333,0,'','',30,0,10.11261,0.063,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579387,2,26978,0,1,1,0,1,'2024-12-27 15:09:48',233370,'2024-12-27 15:09:48',244654,0,'','',30,0,0.01128,0.233,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579388,2,23726,0,1,1,2,1,'2024-12-27 15:09:48',236430,'2024-12-27 15:09:50',244390,0,'','',30,0,2.00796,0.236,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579389,2,26965,0,1,1,3,1,'2024-12-27 15:09:43',208526,'2024-12-27 15:09:53',320981,0,'','',30,0,10.11246,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579390,2,26930,0,1,1,0,1,'2024-12-27 15:09:54',252126,'2024-12-27 15:09:54',378304,0,'','',30,0,0.12618,0.252,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579391,2,26956,0,1,1,3,1,'2024-12-27 15:09:49',239989,'2024-12-27 15:09:55',909295,0,'','',30,0,6.66931,0.239,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579392,2,26971,0,1,1,3,1,'2024-12-27 15:09:48',237094,'2024-12-27 15:09:58',350992,0,'','',30,0,10.1139,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579393,2,26950,0,1,1,2,1,'2024-12-27 15:10:00',274727,'2024-12-27 15:10:00',399992,0,'','',30,0,0.12526,0.274,2,'(null)','',''),(423579394,2,28622,0,1,1,2,1,'2024-12-27 15:10:00',275597,'2024-12-27 15:10:00',400897,0,'','',30,0,0.1253,0.275,2,'(null)','',''),(423579395,2,26961,0,1,1,0,1,'2024-12-27 15:10:07',319720,'2024-12-27 15:10:07',328856,0,'','',30,0,0.00914,0.319,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579396,2,28281,0,1,1,1,1,'2024-12-27 15:10:07',322844,'2024-12-27 15:10:07',991873,0,'','',30,0,0.66903,0.322,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579397,2,26944,0,1,1,3,1,'2024-12-27 15:10:00',278489,'2024-12-27 15:10:10',391561,0,'','',30,0,10.11307,0.278,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579398,2,26955,0,1,1,3,1,'2024-12-27 15:10:03',285940,'2024-12-27 15:10:13',414986,0,'','',30,0,10.12905,0.285,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579399,2,23727,0,1,1,2,1,'2024-12-27 15:10:16',409120,'2024-12-27 15:10:16',531770,0,'','',30,0,0.12265,0.409,2,'(null)','',''),(423579400,2,26966,0,1,1,3,1,'2024-12-27 15:10:09',328192,'2024-12-27 15:10:19',445991,0,'','',30,0,10.1178,0.328,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579401,2,26931,0,1,1,0,1,'2024-12-27 15:10:19',416628,'2024-12-27 15:10:19',541158,0,'','',30,0,0.12453,0.416,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423579402,2,26972,0,1,1,3,1,'2024-12-27 15:10:11',357302,'2024-12-27 15:10:21',471035,0,'','',30,0,10.11373,0.357,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579403,2,28282,0,1,1,0,1,'2024-12-27 15:10:34',535147,'2024-12-27 15:10:34',670215,0,'','',30,0,0.13507,0.535,0,'Load : 0.12 0.08 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423579404,2,26962,0,1,1,3,1,'2024-12-27 15:10:32',523021,'2024-12-27 15:10:42',633417,0,'','',30,0,10.1104,0.522,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579405,2,26967,0,1,1,3,1,'2024-12-27 15:10:37',564862,'2024-12-27 15:10:44',233688,0,'','',30,0,6.66883,0.564,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579406,2,23728,0,1,1,0,1,'2024-12-27 15:10:48',635706,'2024-12-27 15:10:48',658416,0,'','',30,0,0.02271,0.635,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579407,2,26932,0,1,1,1,1,'2024-12-27 15:10:48',637810,'2024-12-27 15:10:49',301843,0,'','',30,0,0.66403,0.637,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423579408,2,26973,0,1,1,3,1,'2024-12-27 15:10:41',587554,'2024-12-27 15:10:51',699878,0,'','',30,0,10.11232,0.587,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579409,2,28617,0,1,1,2,1,'2024-12-27 15:10:52',692225,'2024-12-27 15:10:53',0,0,'','',30,0,0.39291,0.692,2,'No process matching mysqld found : CRITICAL','',''),(423579410,2,26931,0,1,1,0,1,'2024-12-27 15:10:57',738027,'2024-12-27 15:10:57',861812,0,'','',30,0,0.12379,0.738,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=65%',''),(423579411,2,26972,0,1,1,3,1,'2024-12-27 15:10:48',639411,'2024-12-27 15:10:58',752380,0,'','',30,0,10.11297,0.639,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579412,2,26946,0,1,1,3,1,'2024-12-27 15:10:49',645162,'2024-12-27 15:10:59',757859,0,'','',30,0,10.1127,0.645,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579413,2,26963,0,1,1,0,1,'2024-12-27 15:10:59',746553,'2024-12-27 15:10:59',794499,0,'','',30,0,0.04795,0.746,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579414,2,28631,0,1,1,0,1,'2024-12-27 15:11:02',773045,'2024-12-27 15:11:03',0,0,'','',30,0,0.30955,0.772,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579415,2,28624,0,1,1,3,1,'2024-12-27 15:10:54',699545,'2024-12-27 15:11:04',809796,0,'','',30,0,10.11025,0.699,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579416,2,26957,0,1,1,3,1,'2024-12-27 15:10:57',741277,'2024-12-27 15:11:07',853339,0,'','',30,0,10.11206,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579417,2,23729,0,1,1,2,1,'2024-12-27 15:11:12',854138,'2024-12-27 15:11:12',975287,0,'','',30,0,0.12115,0.854,2,'(null)','',''),(423579418,2,28636,0,1,1,3,1,'2024-12-27 15:11:04',777525,'2024-12-27 15:11:14',897489,0,'','',30,0,10.11996,0.777,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579419,2,26974,0,1,1,3,1,'2024-12-27 15:11:08',808318,'2024-12-27 15:11:18',925587,0,'','',30,0,10.11727,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579420,2,26933,0,1,1,2,1,'2024-12-27 15:11:18',888295,'2024-12-27 15:11:19',67,0,'','',30,0,0.1221,0.888,2,'(null)','',''),(423579421,2,26952,0,1,1,0,1,'2024-12-27 15:11:22',953219,'2024-12-27 15:11:22',962602,0,'','',30,0,0.00938,0.953,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579422,2,28625,0,1,1,2,1,'2024-12-27 15:11:22',956285,'2024-12-27 15:11:23',281,0,'','',30,0,0.08691,0.956,2,'(null)','',''),(423579423,2,28628,0,1,1,0,1,'2024-12-27 15:11:28',9626,'2024-12-27 15:11:28',147207,0,'','',30,0,0.12458,1.022,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579424,2,26947,0,1,1,3,1,'2024-12-27 15:11:18',891166,'2024-12-27 15:11:29',3,0,'','',30,0,10.11277,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579425,2,28632,0,1,1,2,1,'2024-12-27 15:11:31',48,'2024-12-27 15:11:31',162731,0,'','',30,0,0.10182,0.06,2,'(null)','',''),(423579426,2,27566,0,1,1,3,1,'2024-12-27 15:11:28',11580,'2024-12-27 15:11:34',31,0,'','',30,0,6.01139,1.026,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579427,2,26945,0,1,1,3,1,'2024-12-27 15:11:28',1560,'2024-12-27 15:11:38',142653,0,'','',30,0,10.11234,1.03,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579428,2,23730,0,1,1,2,1,'2024-12-27 15:11:40',110598,'2024-12-27 15:11:40',192402,0,'','',30,0,0.0818,0.11,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579429,2,26968,0,1,1,3,1,'2024-12-27 15:11:32',0,'2024-12-27 15:11:42',193868,0,'','',30,0,10.1117,0.082,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579430,2,26934,0,1,1,0,1,'2024-12-27 15:11:42',115458,'2024-12-27 15:11:42',259887,0,'','',30,0,0.14443,0.115,0,'Load : 4.81 5.17 5.17 : OK','load_1_min=4.81;9;30 load_5_min=5.17;15;35 load_15_min=5.17;20;40',''),(423579431,2,26975,0,1,1,3,1,'2024-12-27 15:11:37',101406,'2024-12-27 15:11:43',786375,0,'','',30,0,6.68497,0.101,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579432,2,28626,0,1,1,2,1,'2024-12-27 15:11:51',161721,'2024-12-27 15:11:51',260100,0,'','',30,0,0.09838,0.161,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579433,2,28629,0,1,1,0,1,'2024-12-27 15:11:57',186423,'2024-12-27 15:11:57',309473,0,'','',30,0,0.12305,0.186,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579434,2,28284,0,1,1,0,1,'2024-12-27 15:11:58',194938,'2024-12-27 15:11:58',213528,0,'','',30,0,0.01859,0.194,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579435,2,28618,0,1,1,3,1,'2024-12-27 15:11:48',150439,'2024-12-27 15:11:58',261991,0,'','',30,0,10.11155,0.15,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579436,2,26948,0,1,1,3,1,'2024-12-27 15:11:48',153668,'2024-12-27 15:11:58',271203,0,'','',30,0,10.11754,0.153,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579437,2,28637,0,1,1,3,1,'2024-12-27 15:11:57',189866,'2024-12-27 15:12:03',202409,0,'','',30,0,6.01254,0.189,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579438,2,26969,0,1,1,2,1,'2024-12-27 15:12:02',217887,'2024-12-27 15:12:04',225453,0,'','',30,0,2.00757,0.217,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579439,2,26951,0,1,1,3,1,'2024-12-27 15:11:54',169232,'2024-12-27 15:12:04',280709,0,'','',30,0,10.11148,0.169,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579440,2,26928,0,1,1,2,1,'2024-12-27 15:12:08',252431,'2024-12-27 15:12:08',378918,0,'','',30,0,0.12649,0.252,2,'(null)','',''),(423579441,2,26976,0,1,1,2,1,'2024-12-27 15:12:08',259756,'2024-12-27 15:12:08',383314,0,'','',30,0,0.12356,0.259,2,'(null)','',''),(423579442,2,26935,0,1,1,0,1,'2024-12-27 15:12:12',287169,'2024-12-27 15:12:12',297152,0,'','',30,0,0.00998,0.287,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579443,2,23725,0,1,1,2,1,'2024-12-27 15:12:20',337650,'2024-12-27 15:12:20',460118,0,'','',30,0,0.12247,0.337,2,'(null)','',''),(423579444,2,28627,0,1,1,2,1,'2024-12-27 15:12:20',341416,'2024-12-27 15:12:20',464570,0,'','',30,0,0.12315,0.341,2,'(null)','',''),(423579445,2,26949,0,1,1,3,1,'2024-12-27 15:12:16',302384,'2024-12-27 15:12:22',972053,0,'','',30,0,6.66967,0.302,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579446,2,28619,0,1,1,3,1,'2024-12-27 15:12:16',305529,'2024-12-27 15:12:26',423921,0,'','',30,0,10.11839,0.305,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579447,2,28630,0,1,1,0,1,'2024-12-27 15:12:27',390316,'2024-12-27 15:12:27',515575,0,'','',30,0,0.12526,0.39,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579448,2,26929,0,1,1,2,1,'2024-12-27 15:12:27',392440,'2024-12-27 15:12:29',401484,0,'','',30,0,2.00904,0.392,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579449,2,26953,0,1,1,3,1,'2024-12-27 15:12:19',315206,'2024-12-27 15:12:29',428018,0,'','',30,0,10.11281,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579450,2,28623,0,1,1,3,1,'2024-12-27 15:12:21',346675,'2024-12-27 15:12:31',458268,0,'','',30,0,10.11159,0.346,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579451,2,26964,0,1,1,3,1,'2024-12-27 15:12:27',395249,'2024-12-27 15:12:37',509275,0,'','',30,0,10.11403,0.395,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579452,2,26943,0,1,1,3,1,'2024-12-27 15:12:27',398398,'2024-12-27 15:12:37',513779,0,'','',30,0,10.11538,0.398,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579453,2,28616,0,1,1,0,1,'2024-12-27 15:12:37',474734,'2024-12-27 15:12:37',897232,0,'','',30,0,0.4225,0.474,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579454,2,28280,0,1,1,0,1,'2024-12-27 15:12:43',629599,'2024-12-27 15:12:43',757289,0,'','',30,0,0.12769,0.629,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423579455,2,28620,0,1,1,3,1,'2024-12-27 15:12:38',480072,'2024-12-27 15:12:45',148809,0,'','',30,0,6.66874,0.479,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579456,2,26960,0,1,1,3,1,'2024-12-27 15:12:38',484002,'2024-12-27 15:12:48',596926,0,'','',30,0,10.11292,0.483,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579457,2,26954,0,1,1,3,1,'2024-12-27 15:12:38',487713,'2024-12-27 15:12:48',600729,0,'','',30,0,10.11302,0.487,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579458,2,26977,0,1,1,3,1,'2024-12-27 15:12:38',491102,'2024-12-27 15:12:48',601764,0,'','',30,0,10.11066,0.491,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579459,2,26970,0,1,1,3,1,'2024-12-27 15:12:38',493098,'2024-12-27 15:12:48',605016,0,'','',30,0,10.11192,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579460,2,26978,0,1,1,0,1,'2024-12-27 15:12:48',661414,'2024-12-27 15:12:48',671628,0,'','',30,0,0.01021,0.661,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579461,2,23726,0,1,1,2,1,'2024-12-27 15:12:48',665302,'2024-12-27 15:12:50',672996,0,'','',30,0,2.00769,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579462,2,26965,0,1,1,3,1,'2024-12-27 15:12:43',632682,'2024-12-27 15:12:53',745597,0,'','',30,0,10.11291,0.632,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579463,2,26930,0,1,1,0,1,'2024-12-27 15:12:54',707028,'2024-12-27 15:12:54',837261,0,'','',30,0,0.13023,0.706,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579464,2,26956,0,1,1,3,1,'2024-12-27 15:12:49',673595,'2024-12-27 15:12:56',343260,0,'','',30,0,6.66967,0.673,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579465,2,26971,0,1,1,3,1,'2024-12-27 15:12:48',668507,'2024-12-27 15:12:58',781060,0,'','',30,0,10.11255,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579466,2,26950,0,1,1,2,1,'2024-12-27 15:13:00',762154,'2024-12-27 15:13:00',883766,0,'','',30,0,0.12161,0.762,2,'(null)','',''),(423579467,2,28622,0,1,1,2,1,'2024-12-27 15:13:00',765386,'2024-12-27 15:13:00',887564,0,'','',30,0,0.12218,0.765,2,'(null)','',''),(423579468,2,26961,0,1,1,0,1,'2024-12-27 15:13:07',824879,'2024-12-27 15:13:07',834111,0,'','',30,0,0.00923,0.824,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579469,2,28281,0,1,1,1,1,'2024-12-27 15:13:07',828128,'2024-12-27 15:13:08',495225,0,'','',30,0,0.6671,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579470,2,26944,0,1,1,3,1,'2024-12-27 15:13:00',768963,'2024-12-27 15:13:10',882177,0,'','',30,0,10.11321,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579471,2,26955,0,1,1,3,1,'2024-12-27 15:13:03',779206,'2024-12-27 15:13:13',911617,0,'','',30,0,10.13241,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579472,2,23727,0,1,1,2,1,'2024-12-27 15:13:16',920934,'2024-12-27 15:13:17',17610,0,'','',30,0,0.12138,0.92,2,'(null)','',''),(423579473,2,26966,0,1,1,3,1,'2024-12-27 15:13:09',835533,'2024-12-27 15:13:19',952988,0,'','',30,0,10.11745,0.835,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579474,2,26931,0,1,1,0,1,'2024-12-27 15:13:19',928684,'2024-12-27 15:13:20',2989,0,'','',30,0,0.12787,0.928,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423579475,2,26972,0,1,1,3,1,'2024-12-27 15:13:11',870965,'2024-12-27 15:13:21',983308,0,'','',30,0,10.11234,0.87,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579476,2,28282,0,1,1,0,1,'2024-12-27 15:13:34',11051,'2024-12-27 15:13:34',162619,0,'','',30,0,0.13717,0.025,0,'Load : 0.10 0.08 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423579477,2,26962,0,1,1,3,1,'2024-12-27 15:13:32',6728,'2024-12-27 15:13:42',125361,0,'','',30,0,10.11025,0.015,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579478,2,26967,0,1,1,3,1,'2024-12-27 15:13:37',2115,'2024-12-27 15:13:43',719663,0,'','',30,0,6.67863,0.04,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579479,2,23728,0,1,1,0,1,'2024-12-27 15:13:48',0,'2024-12-27 15:13:48',116269,0,'','',30,0,0.02795,0.088,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579480,2,26932,0,1,1,1,1,'2024-12-27 15:13:48',0,'2024-12-27 15:13:48',762403,0,'','',30,0,0.67063,0.091,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423579481,2,26973,0,1,1,3,1,'2024-12-27 15:13:41',5,'2024-12-27 15:13:51',171391,0,'','',30,0,10.11248,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579482,2,28617,0,1,1,2,1,'2024-12-27 15:13:52',118257,'2024-12-27 15:13:52',511477,0,'','',30,0,0.39322,0.118,2,'No process matching mysqld found : CRITICAL','',''),(423579483,2,26931,0,1,1,0,1,'2024-12-27 15:13:57',146371,'2024-12-27 15:13:57',270925,0,'','',30,0,0.12455,0.146,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423579484,2,26972,0,1,1,3,1,'2024-12-27 15:13:48',0,'2024-12-27 15:13:58',207850,0,'','',30,0,10.1132,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579485,2,26963,0,1,1,0,1,'2024-12-27 15:13:59',153414,'2024-12-27 15:13:59',202314,0,'','',30,0,0.0489,0.153,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579486,2,26946,0,1,1,3,1,'2024-12-27 15:13:49',0,'2024-12-27 15:13:59',210080,0,'','',30,0,10.11232,0.097,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579487,2,28631,0,1,1,0,1,'2024-12-27 15:14:02',164886,'2024-12-27 15:14:02',466585,0,'','',30,0,0.3017,0.164,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579488,2,28624,0,1,1,3,1,'2024-12-27 15:13:54',123807,'2024-12-27 15:14:04',233469,0,'','',30,0,10.10966,0.123,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579489,2,26957,0,1,1,3,1,'2024-12-27 15:13:57',149507,'2024-12-27 15:14:07',259999,0,'','',30,0,10.11049,0.149,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579490,2,23729,0,1,1,2,1,'2024-12-27 15:14:12',214661,'2024-12-27 15:14:12',336711,0,'','',30,0,0.12205,0.214,2,'(null)','',''),(423579491,2,28636,0,1,1,3,1,'2024-12-27 15:14:04',171044,'2024-12-27 15:14:14',293633,0,'','',30,0,10.12259,0.17,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579492,2,26974,0,1,1,3,1,'2024-12-27 15:14:08',190861,'2024-12-27 15:14:18',308151,0,'','',30,0,10.11729,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579493,2,26933,0,1,1,2,1,'2024-12-27 15:14:18',254571,'2024-12-27 15:14:18',376392,0,'','',30,0,0.12182,0.254,2,'(null)','',''),(423579494,2,26952,0,1,1,0,1,'2024-12-27 15:14:22',298690,'2024-12-27 15:14:22',307816,0,'','',30,0,0.00913,0.298,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579495,2,28625,0,1,1,2,1,'2024-12-27 15:14:22',301819,'2024-12-27 15:14:22',386480,0,'','',30,0,0.08466,0.301,2,'(null)','',''),(423579496,2,26947,0,1,1,3,1,'2024-12-27 15:14:18',258205,'2024-12-27 15:14:28',372346,0,'','',30,0,10.11414,0.258,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579497,2,28628,0,1,1,0,1,'2024-12-27 15:14:28',338616,'2024-12-27 15:14:28',463466,0,'','',30,0,0.12485,0.338,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579498,2,28632,0,1,1,2,1,'2024-12-27 15:14:31',373737,'2024-12-27 15:14:31',458960,0,'','',30,0,0.08522,0.373,2,'(null)','',''),(423579499,2,27566,0,1,1,3,1,'2024-12-27 15:14:28',341453,'2024-12-27 15:14:34',353622,0,'','',30,0,6.01217,0.341,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579500,2,26945,0,1,1,3,1,'2024-12-27 15:14:28',343437,'2024-12-27 15:14:38',459371,0,'','',30,0,10.11593,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579501,2,23730,0,1,1,2,1,'2024-12-27 15:14:40',459845,'2024-12-27 15:14:40',487564,0,'','',30,0,0.02772,0.459,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579502,2,26968,0,1,1,3,1,'2024-12-27 15:14:32',377967,'2024-12-27 15:14:42',490115,0,'','',30,0,10.11215,0.377,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579503,2,26934,0,1,1,0,1,'2024-12-27 15:14:42',467949,'2024-12-27 15:14:42',609727,0,'','',30,0,0.14178,0.467,0,'Load : 5.02 5.19 5.18 : OK','load_1_min=5.02;9;30 load_5_min=5.19;15;35 load_15_min=5.18;20;40',''),(423579504,2,26975,0,1,1,3,1,'2024-12-27 15:14:37',424905,'2024-12-27 15:14:44',0,0,'','',30,0,6.67411,0.424,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579505,2,28626,0,1,1,2,1,'2024-12-27 15:14:51',550709,'2024-12-27 15:14:51',633557,0,'','',30,0,0.08285,0.55,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579506,2,28629,0,1,1,0,1,'2024-12-27 15:14:57',639482,'2024-12-27 15:14:57',764024,0,'','',30,0,0.12454,0.639,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579507,2,28618,0,1,1,3,1,'2024-12-27 15:14:48',522707,'2024-12-27 15:14:58',635955,0,'','',30,0,10.11325,0.522,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579508,2,26948,0,1,1,3,1,'2024-12-27 15:14:48',525801,'2024-12-27 15:14:58',645122,0,'','',30,0,10.11932,0.525,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579509,2,28284,0,1,1,0,1,'2024-12-27 15:14:58',644294,'2024-12-27 15:14:58',651768,0,'','',30,0,0.00747,0.644,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579510,2,28637,0,1,1,3,1,'2024-12-27 15:14:57',642474,'2024-12-27 15:15:03',654277,0,'','',30,0,6.0118,0.642,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579511,2,26951,0,1,1,3,1,'2024-12-27 15:14:54',558435,'2024-12-27 15:15:04',669657,0,'','',30,0,10.11122,0.558,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579512,2,26969,0,1,1,2,1,'2024-12-27 15:15:02',686843,'2024-12-27 15:15:04',695139,0,'','',30,0,2.0083,0.686,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579513,2,26928,0,1,1,2,1,'2024-12-27 15:15:08',736847,'2024-12-27 15:15:08',858691,0,'','',30,0,0.12184,0.736,2,'(null)','',''),(423579514,2,26976,0,1,1,2,1,'2024-12-27 15:15:08',740023,'2024-12-27 15:15:08',862269,0,'','',30,0,0.12225,0.739,2,'(null)','',''),(423579515,2,26935,0,1,1,0,1,'2024-12-27 15:15:12',783989,'2024-12-27 15:15:12',798000,0,'','',30,0,0.01401,0.783,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%','rta=0.387ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579516,2,23725,0,1,1,2,1,'2024-12-27 15:15:20',842553,'2024-12-27 15:15:20',965486,0,'','',30,0,0.12293,0.842,2,'(null)','',''),(423579517,2,28627,0,1,1,2,1,'2024-12-27 15:15:20',846196,'2024-12-27 15:15:20',968369,0,'','',30,0,0.12217,0.846,2,'(null)','',''),(423579518,2,26949,0,1,1,3,1,'2024-12-27 15:15:16',810385,'2024-12-27 15:15:23',480753,0,'','',30,0,6.67037,0.81,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579519,2,28619,0,1,1,3,1,'2024-12-27 15:15:16',813856,'2024-12-27 15:15:26',932210,0,'','',30,0,10.11835,0.813,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579520,2,28630,0,1,1,0,1,'2024-12-27 15:15:28',48,'2024-12-27 15:15:28',130568,0,'','',30,0,0.12448,1.006,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579521,2,26953,0,1,1,3,1,'2024-12-27 15:15:19',820237,'2024-12-27 15:15:29',933674,0,'','',30,0,10.11344,0.82,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579522,2,26929,0,1,1,2,1,'2024-12-27 15:15:28',0,'2024-12-27 15:15:30',126,0,'','',30,0,2.00798,1.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579523,2,28623,0,1,1,3,1,'2024-12-27 15:15:21',850612,'2024-12-27 15:15:31',961204,0,'','',30,0,10.11059,0.85,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579524,2,28616,0,1,1,0,1,'2024-12-27 15:15:37',3178,'2024-12-27 15:15:37',483873,0,'','',30,0,0.42235,0.061,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579525,2,26964,0,1,1,3,1,'2024-12-27 15:15:28',5569,'2024-12-27 15:15:38',125190,0,'','',30,0,10.11249,1.012,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579526,2,26943,0,1,1,3,1,'2024-12-27 15:15:28',7421,'2024-12-27 15:15:38',129433,0,'','',30,0,10.11306,1.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579527,2,28280,0,1,1,0,1,'2024-12-27 15:15:43',0,'2024-12-27 15:15:43',223727,0,'','',30,0,0.12649,0.097,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423579528,2,28620,0,1,1,3,1,'2024-12-27 15:15:38',54,'2024-12-27 15:15:44',735235,0,'','',30,0,6.66832,0.066,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579529,2,26978,0,1,1,0,1,'2024-12-27 15:15:48',117270,'2024-12-27 15:15:48',152660,0,'','',30,0,0.03539,0.117,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579530,2,26954,0,1,1,3,1,'2024-12-27 15:15:38',29937,'2024-12-27 15:15:48',186645,0,'','',30,0,10.11428,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579531,2,26960,0,1,1,3,1,'2024-12-27 15:15:38',28881,'2024-12-27 15:15:48',186852,0,'','',30,0,10.11653,0.07,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579532,2,26970,0,1,1,3,1,'2024-12-27 15:15:38',31935,'2024-12-27 15:15:48',188438,0,'','',30,0,10.11216,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579533,2,26977,0,1,1,3,1,'2024-12-27 15:15:38',31396,'2024-12-27 15:15:48',190704,0,'','',30,0,10.11546,0.075,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579534,2,23726,0,1,1,2,1,'2024-12-27 15:15:48',143352,'2024-12-27 15:15:50',154747,0,'','',30,0,2.01139,0.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579535,2,26965,0,1,1,3,1,'2024-12-27 15:15:43',100759,'2024-12-27 15:15:53',214342,0,'','',30,0,10.11358,0.1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579536,2,26930,0,1,1,0,1,'2024-12-27 15:15:54',235577,'2024-12-27 15:15:54',362589,0,'','',30,0,0.12701,0.235,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579537,2,26956,0,1,1,3,1,'2024-12-27 15:15:49',149443,'2024-12-27 15:15:55',818758,0,'','',30,0,6.66932,0.149,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579538,2,26971,0,1,1,3,1,'2024-12-27 15:15:48',146491,'2024-12-27 15:15:58',259767,0,'','',30,0,10.11328,0.146,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579539,2,26950,0,1,1,2,1,'2024-12-27 15:16:00',279633,'2024-12-27 15:16:00',402312,0,'','',30,0,0.12268,0.279,2,'(null)','',''),(423579540,2,28622,0,1,1,2,1,'2024-12-27 15:16:00',282807,'2024-12-27 15:16:00',405322,0,'','',30,0,0.12251,0.282,2,'(null)','',''),(423579541,2,26961,0,1,1,0,1,'2024-12-27 15:16:07',321133,'2024-12-27 15:16:07',330323,0,'','',30,0,0.00919,0.321,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579542,2,28281,0,1,1,1,1,'2024-12-27 15:16:07',324418,'2024-12-27 15:16:07',991985,0,'','',30,0,0.66757,0.324,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579543,2,26944,0,1,1,3,1,'2024-12-27 15:16:00',286384,'2024-12-27 15:16:10',399044,0,'','',30,0,10.11266,0.286,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579544,2,26955,0,1,1,3,1,'2024-12-27 15:16:03',295320,'2024-12-27 15:16:13',420584,0,'','',30,0,10.12526,0.295,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579545,2,23727,0,1,1,2,1,'2024-12-27 15:16:16',361525,'2024-12-27 15:16:16',483706,0,'','',30,0,0.12218,0.361,2,'(null)','',''),(423579546,2,26966,0,1,1,3,1,'2024-12-27 15:16:09',328370,'2024-12-27 15:16:19',447992,0,'','',30,0,10.11962,0.328,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579547,2,26931,0,1,1,0,1,'2024-12-27 15:16:19',371015,'2024-12-27 15:16:19',497532,0,'','',30,0,0.12652,0.37,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=65%',''),(423579548,2,26972,0,1,1,3,1,'2024-12-27 15:16:11',343677,'2024-12-27 15:16:21',456526,0,'','',30,0,10.11285,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579549,2,28282,0,1,1,0,1,'2024-12-27 15:16:34',476538,'2024-12-27 15:16:34',611118,0,'','',30,0,0.13458,0.476,0,'Load : 0.12 0.12 0.03 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423579550,2,26962,0,1,1,3,1,'2024-12-27 15:16:32',470176,'2024-12-27 15:16:42',581642,0,'','',30,0,10.11147,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579551,2,26967,0,1,1,3,1,'2024-12-27 15:16:37',496040,'2024-12-27 15:16:44',164917,0,'','',30,0,6.66888,0.495,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579552,2,23728,0,1,1,0,1,'2024-12-27 15:16:48',581543,'2024-12-27 15:16:48',602295,0,'','',30,0,0.02075,0.581,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579553,2,26932,0,1,1,1,1,'2024-12-27 15:16:48',584826,'2024-12-27 15:16:49',253813,0,'','',30,0,0.66899,0.584,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423579554,2,26973,0,1,1,3,1,'2024-12-27 15:16:41',530589,'2024-12-27 15:16:51',645058,0,'','',30,0,10.11447,0.53,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579555,2,28617,0,1,1,2,1,'2024-12-27 15:16:52',620607,'2024-12-27 15:16:53',5310,0,'','',30,0,0.39167,0.62,2,'No process matching mysqld found : CRITICAL','',''),(423579556,2,26931,0,1,1,0,1,'2024-12-27 15:16:57',669084,'2024-12-27 15:16:57',796508,0,'','',30,0,0.12742,0.669,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=67% cpu2=65% cpu3=61%',''),(423579557,2,26972,0,1,1,3,1,'2024-12-27 15:16:48',588153,'2024-12-27 15:16:58',701589,0,'','',30,0,10.11344,0.588,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579558,2,26946,0,1,1,3,1,'2024-12-27 15:16:49',590341,'2024-12-27 15:16:59',703875,0,'','',30,0,10.11353,0.59,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579559,2,26963,0,1,1,0,1,'2024-12-27 15:16:59',683684,'2024-12-27 15:16:59',730720,0,'','',30,0,0.04704,0.683,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579560,2,28631,0,1,1,0,1,'2024-12-27 15:17:02',718170,'2024-12-27 15:17:03',179,0,'','',30,0,0.30822,0.718,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579561,2,28624,0,1,1,3,1,'2024-12-27 15:16:54',628531,'2024-12-27 15:17:04',739742,0,'','',30,0,10.11121,0.628,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579562,2,26957,0,1,1,3,1,'2024-12-27 15:16:57',670182,'2024-12-27 15:17:07',779841,0,'','',30,0,10.10966,0.67,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579563,2,23729,0,1,1,2,1,'2024-12-27 15:17:12',799248,'2024-12-27 15:17:12',920293,0,'','',30,0,0.12104,0.799,2,'(null)','',''),(423579564,2,28636,0,1,1,3,1,'2024-12-27 15:17:04',724687,'2024-12-27 15:17:14',845765,0,'','',30,0,10.12108,0.724,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579565,2,26974,0,1,1,3,1,'2024-12-27 15:17:08',758366,'2024-12-27 15:17:18',875620,0,'','',30,0,10.11725,0.758,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579566,2,26933,0,1,1,2,1,'2024-12-27 15:17:18',828173,'2024-12-27 15:17:18',950881,0,'','',30,0,0.12271,0.828,2,'(null)','',''),(423579567,2,26952,0,1,1,0,1,'2024-12-27 15:17:22',883424,'2024-12-27 15:17:22',892444,0,'','',30,0,0.00902,0.883,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579568,2,28625,0,1,1,2,1,'2024-12-27 15:17:22',886597,'2024-12-27 15:17:22',971386,0,'','',30,0,0.08479,0.886,2,'(null)','',''),(423579569,2,28628,0,1,1,0,1,'2024-12-27 15:17:28',13607,'2024-12-27 15:17:28',158704,0,'','',30,0,0.12626,0.032,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579570,2,26947,0,1,1,3,1,'2024-12-27 15:17:18',831359,'2024-12-27 15:17:28',946813,0,'','',30,0,10.11545,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579571,2,28632,0,1,1,2,1,'2024-12-27 15:17:31',47,'2024-12-27 15:17:31',153071,0,'','',30,0,0.09509,0.057,2,'(null)','',''),(423579572,2,27566,0,1,1,3,1,'2024-12-27 15:17:28',15140,'2024-12-27 15:17:34',38,0,'','',30,0,6.01146,0.035,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579573,2,26945,0,1,1,3,1,'2024-12-27 15:17:28',16232,'2024-12-27 15:17:38',151006,0,'','',30,0,10.11346,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579574,2,23730,0,1,1,2,1,'2024-12-27 15:17:40',105160,'2024-12-27 15:17:40',171752,0,'','',30,0,0.06659,0.105,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579575,2,26968,0,1,1,3,1,'2024-12-27 15:17:32',26314,'2024-12-27 15:17:42',174105,0,'','',30,0,10.11079,0.063,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579576,2,26934,0,1,1,0,1,'2024-12-27 15:17:42',115524,'2024-12-27 15:17:42',259929,0,'','',30,0,0.14441,0.115,0,'Load : 6.49 5.60 5.32 : OK','load_1_min=6.49;9;30 load_5_min=5.60;15;35 load_15_min=5.32;20;40',''),(423579577,2,26975,0,1,1,3,1,'2024-12-27 15:17:37',0,'2024-12-27 15:17:43',765917,0,'','',30,0,6.66847,0.097,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579578,2,28626,0,1,1,2,1,'2024-12-27 15:17:51',181922,'2024-12-27 15:17:51',276594,0,'','',30,0,0.09467,0.181,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579579,2,28629,0,1,1,0,1,'2024-12-27 15:17:57',284290,'2024-12-27 15:17:57',406788,0,'','',30,0,0.1225,0.284,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579580,2,28618,0,1,1,3,1,'2024-12-27 15:17:48',166101,'2024-12-27 15:17:58',279076,0,'','',30,0,10.11298,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579581,2,26948,0,1,1,3,1,'2024-12-27 15:17:48',169327,'2024-12-27 15:17:58',288846,0,'','',30,0,10.11952,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579582,2,28284,0,1,1,0,1,'2024-12-27 15:17:58',292738,'2024-12-27 15:17:58',304320,0,'','',30,0,0.01158,0.292,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579583,2,28637,0,1,1,3,1,'2024-12-27 15:17:57',287370,'2024-12-27 15:18:03',299259,0,'','',30,0,6.01189,0.287,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579584,2,26969,0,1,1,2,1,'2024-12-27 15:18:02',326767,'2024-12-27 15:18:03',324653,0,'','',30,0,0.99789,0.326,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579585,2,26951,0,1,1,3,1,'2024-12-27 15:17:54',189694,'2024-12-27 15:18:04',300611,0,'','',30,0,10.11092,0.189,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579586,2,26928,0,1,1,2,1,'2024-12-27 15:18:08',355227,'2024-12-27 15:18:08',478333,0,'','',30,0,0.12311,0.355,2,'(null)','',''),(423579587,2,26976,0,1,1,2,1,'2024-12-27 15:18:08',358544,'2024-12-27 15:18:08',481795,0,'','',30,0,0.12325,0.358,2,'(null)','',''),(423579588,2,26935,0,1,1,0,1,'2024-12-27 15:18:12',372756,'2024-12-27 15:18:12',384466,0,'','',30,0,0.01171,0.372,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579589,2,23725,0,1,1,2,1,'2024-12-27 15:18:20',407973,'2024-12-27 15:18:20',530725,0,'','',30,0,0.12275,0.407,2,'(null)','',''),(423579590,2,28627,0,1,1,2,1,'2024-12-27 15:18:20',411207,'2024-12-27 15:18:20',533478,0,'','',30,0,0.12227,0.411,2,'(null)','',''),(423579591,2,26949,0,1,1,3,1,'2024-12-27 15:18:16',383632,'2024-12-27 15:18:23',27464,0,'','',30,0,6.68188,0.383,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579592,2,28619,0,1,1,3,1,'2024-12-27 15:18:16',387161,'2024-12-27 15:18:26',504211,0,'','',30,0,10.11705,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579593,2,28630,0,1,1,0,1,'2024-12-27 15:18:28',487692,'2024-12-27 15:18:28',610817,0,'','',30,0,0.12312,0.487,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579594,2,26953,0,1,1,3,1,'2024-12-27 15:18:19',392152,'2024-12-27 15:18:29',505213,0,'','',30,0,10.11306,0.392,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579595,2,26929,0,1,1,2,1,'2024-12-27 15:18:28',490897,'2024-12-27 15:18:30',500695,0,'','',30,0,2.0098,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579596,2,28623,0,1,1,3,1,'2024-12-27 15:18:21',415502,'2024-12-27 15:18:31',526693,0,'','',30,0,10.11119,0.415,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579597,2,28616,0,1,1,0,1,'2024-12-27 15:18:37',558654,'2024-12-27 15:18:37',986948,0,'','',30,0,0.42829,0.558,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579598,2,26964,0,1,1,3,1,'2024-12-27 15:18:28',493900,'2024-12-27 15:18:38',607140,0,'','',30,0,10.11324,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579599,2,26943,0,1,1,3,1,'2024-12-27 15:18:28',497066,'2024-12-27 15:18:38',611039,0,'','',30,0,10.11397,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579600,2,28280,0,1,1,0,1,'2024-12-27 15:18:43',692044,'2024-12-27 15:18:43',818580,0,'','',30,0,0.12654,0.691,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423579601,2,28620,0,1,1,3,1,'2024-12-27 15:18:38',562987,'2024-12-27 15:18:45',230334,0,'','',30,0,6.66735,0.562,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579602,2,26960,0,1,1,3,1,'2024-12-27 15:18:38',570012,'2024-12-27 15:18:48',681211,0,'','',30,0,10.1112,0.569,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579603,2,26954,0,1,1,3,1,'2024-12-27 15:18:38',566831,'2024-12-27 15:18:48',681766,0,'','',30,0,10.11493,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579604,2,26970,0,1,1,3,1,'2024-12-27 15:18:38',573110,'2024-12-27 15:18:48',684712,0,'','',30,0,10.1116,0.573,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579605,2,26977,0,1,1,3,1,'2024-12-27 15:18:38',575065,'2024-12-27 15:18:48',693507,0,'','',30,0,10.11844,0.575,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579606,2,26978,0,1,1,0,1,'2024-12-27 15:18:48',731784,'2024-12-27 15:18:48',742476,0,'','',30,0,0.01069,0.731,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579607,2,23726,0,1,1,2,1,'2024-12-27 15:18:48',735035,'2024-12-27 15:18:50',742676,0,'','',30,0,2.00764,0.734,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579608,2,26965,0,1,1,3,1,'2024-12-27 15:18:43',695727,'2024-12-27 15:18:53',808960,0,'','',30,0,10.11323,0.695,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579609,2,26930,0,1,1,0,1,'2024-12-27 15:18:54',750450,'2024-12-27 15:18:54',877301,0,'','',30,0,0.12685,0.75,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579610,2,26956,0,1,1,3,1,'2024-12-27 15:18:49',741116,'2024-12-27 15:18:56',411658,0,'','',30,0,6.67054,0.741,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579611,2,26971,0,1,1,3,1,'2024-12-27 15:18:48',738383,'2024-12-27 15:18:58',851438,0,'','',30,0,10.11305,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579612,2,26950,0,1,1,2,1,'2024-12-27 15:19:00',822127,'2024-12-27 15:19:00',944635,0,'','',30,0,0.12251,0.822,2,'(null)','',''),(423579613,2,28622,0,1,1,2,1,'2024-12-27 15:19:00',825792,'2024-12-27 15:19:00',949011,0,'','',30,0,0.12322,0.825,2,'(null)','',''),(423579614,2,26961,0,1,1,0,1,'2024-12-27 15:19:07',899661,'2024-12-27 15:19:07',909681,0,'','',30,0,0.01002,0.899,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579615,2,28281,0,1,1,1,1,'2024-12-27 15:19:07',900436,'2024-12-27 15:19:08',567896,0,'','',30,0,0.66746,0.9,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579616,2,26944,0,1,1,3,1,'2024-12-27 15:19:00',828852,'2024-12-27 15:19:10',941532,0,'','',30,0,10.11268,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579617,2,26955,0,1,1,3,1,'2024-12-27 15:19:03',837422,'2024-12-27 15:19:13',955776,0,'','',30,0,10.11835,0.837,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579618,2,23727,0,1,1,2,1,'2024-12-27 15:19:16',981150,'2024-12-27 15:19:17',102184,0,'','',30,0,0.12103,0.981,2,'(null)','',''),(423579619,2,26966,0,1,1,3,1,'2024-12-27 15:19:09',904621,'2024-12-27 15:19:20',9913,0,'','',30,0,10.11865,0.904,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579620,2,26931,0,1,1,0,1,'2024-12-27 15:19:19',988531,'2024-12-27 15:19:20',114755,0,'','',30,0,0.12622,0.988,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=85% cpu1=73% cpu2=70% cpu3=67%',''),(423579621,2,26972,0,1,1,3,1,'2024-12-27 15:19:11',945042,'2024-12-27 15:19:22',24361,0,'','',30,0,10.11241,0.944,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579622,2,28282,0,1,1,0,1,'2024-12-27 15:19:34',0,'2024-12-27 15:19:34',215443,0,'','',30,0,0.13457,0.08,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423579623,2,26962,0,1,1,3,1,'2024-12-27 15:19:32',30665,'2024-12-27 15:19:42',184038,0,'','',30,0,10.11033,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579624,2,26967,0,1,1,3,1,'2024-12-27 15:19:37',102551,'2024-12-27 15:19:43',771888,0,'','',30,0,6.66934,0.102,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579625,2,23728,0,1,1,0,1,'2024-12-27 15:19:48',178387,'2024-12-27 15:19:48',198435,0,'','',30,0,0.02005,0.178,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579626,2,26932,0,1,1,1,1,'2024-12-27 15:19:48',181556,'2024-12-27 15:19:48',848490,0,'','',30,0,0.66693,0.181,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423579627,2,26973,0,1,1,3,1,'2024-12-27 15:19:41',131458,'2024-12-27 15:19:51',244455,0,'','',30,0,10.113,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579628,2,28617,0,1,1,2,1,'2024-12-27 15:19:52',228821,'2024-12-27 15:19:52',621848,0,'','',30,0,0.39303,0.228,2,'No process matching mysqld found : CRITICAL','',''),(423579629,2,26931,0,1,1,0,1,'2024-12-27 15:19:57',265620,'2024-12-27 15:19:57',390143,0,'','',30,0,0.12452,0.265,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=66%',''),(423579630,2,26972,0,1,1,3,1,'2024-12-27 15:19:48',184424,'2024-12-27 15:19:58',297426,0,'','',30,0,10.113,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579631,2,26946,0,1,1,3,1,'2024-12-27 15:19:49',187627,'2024-12-27 15:19:59',300754,0,'','',30,0,10.11313,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579632,2,26963,0,1,1,0,1,'2024-12-27 15:19:59',273445,'2024-12-27 15:19:59',320766,0,'','',30,0,0.04732,0.273,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579633,2,28631,0,1,1,0,1,'2024-12-27 15:20:02',303738,'2024-12-27 15:20:02',612823,0,'','',30,0,0.30908,0.303,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579634,2,28624,0,1,1,3,1,'2024-12-27 15:19:54',234194,'2024-12-27 15:20:04',344247,0,'','',30,0,10.11005,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579635,2,26957,0,1,1,3,1,'2024-12-27 15:19:57',266730,'2024-12-27 15:20:07',379539,0,'','',30,0,10.11281,0.266,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579636,2,23729,0,1,1,2,1,'2024-12-27 15:20:12',385360,'2024-12-27 15:20:12',507298,0,'','',30,0,0.12194,0.385,2,'(null)','',''),(423579637,2,28636,0,1,1,3,1,'2024-12-27 15:20:04',311712,'2024-12-27 15:20:14',436091,0,'','',30,0,10.12438,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579638,2,26974,0,1,1,3,1,'2024-12-27 15:20:08',341530,'2024-12-27 15:20:18',459040,0,'','',30,0,10.11751,0.341,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579639,2,26933,0,1,1,2,1,'2024-12-27 15:20:18',426376,'2024-12-27 15:20:18',549335,0,'','',30,0,0.12296,0.426,2,'(null)','',''),(423579640,2,26952,0,1,1,0,1,'2024-12-27 15:20:22',470760,'2024-12-27 15:20:22',482223,0,'','',30,0,0.01146,0.47,0,'OK - 192.168.77.29: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579641,2,28625,0,1,1,2,1,'2024-12-27 15:20:22',472845,'2024-12-27 15:20:22',558220,0,'','',30,0,0.08538,0.472,2,'(null)','',''),(423579642,2,26947,0,1,1,3,1,'2024-12-27 15:20:18',429562,'2024-12-27 15:20:28',544704,0,'','',30,0,10.11514,0.429,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579643,2,28628,0,1,1,0,1,'2024-12-27 15:20:28',493296,'2024-12-27 15:20:28',617557,0,'','',30,0,0.12426,0.493,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579644,2,28632,0,1,1,2,1,'2024-12-27 15:20:31',541092,'2024-12-27 15:20:31',624446,0,'','',30,0,0.08335,0.541,2,'(null)','',''),(423579645,2,27566,0,1,1,3,1,'2024-12-27 15:20:28',496633,'2024-12-27 15:20:34',508374,0,'','',30,0,6.01174,0.496,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579646,2,26945,0,1,1,3,1,'2024-12-27 15:20:28',498365,'2024-12-27 15:20:38',615125,0,'','',30,0,10.11676,0.498,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579647,2,23730,0,1,1,2,1,'2024-12-27 15:20:40',622746,'2024-12-27 15:20:40',654193,0,'','',30,0,0.03145,0.622,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579648,2,26968,0,1,1,3,1,'2024-12-27 15:20:32',545414,'2024-12-27 15:20:42',655812,0,'','',30,0,10.1104,0.545,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579649,2,26934,0,1,1,0,1,'2024-12-27 15:20:42',629016,'2024-12-27 15:20:42',770042,0,'','',30,0,0.14103,0.628,0,'Load : 5.95 5.64 5.37 : OK','load_1_min=5.95;9;30 load_5_min=5.64;15;35 load_15_min=5.37;20;40',''),(423579650,2,26975,0,1,1,3,1,'2024-12-27 15:20:37',588603,'2024-12-27 15:20:44',250458,0,'','',30,0,6.66186,0.588,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579651,2,28626,0,1,1,2,1,'2024-12-27 15:20:51',705406,'2024-12-27 15:20:51',787405,0,'','',30,0,0.082,0.705,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579652,2,28629,0,1,1,0,1,'2024-12-27 15:20:57',795935,'2024-12-27 15:20:57',933335,0,'','',30,0,0.1374,0.795,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579653,2,28618,0,1,1,3,1,'2024-12-27 15:20:48',677798,'2024-12-27 15:20:58',788579,0,'','',30,0,10.11078,0.677,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579654,2,26948,0,1,1,3,1,'2024-12-27 15:20:48',680383,'2024-12-27 15:20:58',798408,0,'','',30,0,10.11802,0.68,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579655,2,28284,0,1,1,0,1,'2024-12-27 15:20:58',803344,'2024-12-27 15:20:58',810869,0,'','',30,0,0.00752,0.803,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579656,2,28637,0,1,1,3,1,'2024-12-27 15:20:57',799102,'2024-12-27 15:21:03',810759,0,'','',30,0,6.01166,0.799,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579657,2,26951,0,1,1,3,1,'2024-12-27 15:20:54',713304,'2024-12-27 15:21:04',823958,0,'','',30,0,10.11065,0.713,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579658,2,26969,0,1,1,2,1,'2024-12-27 15:21:02',840461,'2024-12-27 15:21:04',849625,0,'','',30,0,2.00916,0.84,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579659,2,26928,0,1,1,2,1,'2024-12-27 15:21:08',894673,'2024-12-27 15:21:09',7384,0,'','',30,0,0.12166,0.894,2,'(null)','',''),(423579660,2,26976,0,1,1,2,1,'2024-12-27 15:21:08',897729,'2024-12-27 15:21:09',1044,0,'','',30,0,0.12252,0.897,2,'(null)','',''),(423579661,2,26935,0,1,1,0,1,'2024-12-27 15:21:12',946457,'2024-12-27 15:21:12',956906,0,'','',30,0,0.01045,0.946,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579662,2,23725,0,1,1,2,1,'2024-12-27 15:21:21',476,'2024-12-27 15:21:21',123077,0,'','',30,0,0.12234,1,2,'(null)','',''),(423579663,2,28627,0,1,1,2,1,'2024-12-27 15:21:21',2207,'2024-12-27 15:21:21',128155,0,'','',30,0,0.12392,1.004,2,'(null)','',''),(423579664,2,26949,0,1,1,3,1,'2024-12-27 15:21:16',974600,'2024-12-27 15:21:23',645215,0,'','',30,0,6.67061,0.974,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579665,2,28619,0,1,1,3,1,'2024-12-27 15:21:16',977661,'2024-12-27 15:21:27',0,0,'','',30,0,10.11817,0.977,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579666,2,28630,0,1,1,0,1,'2024-12-27 15:21:28',24798,'2024-12-27 15:21:28',183941,0,'','',30,0,0.12361,0.06,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579667,2,26929,0,1,1,2,1,'2024-12-27 15:21:28',413,'2024-12-27 15:21:30',58,0,'','',30,0,2.00922,0.063,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579668,2,26953,0,1,1,3,1,'2024-12-27 15:21:19',984231,'2024-12-27 15:21:30',0,0,'','',30,0,10.11216,0.984,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579669,2,28623,0,1,1,3,1,'2024-12-27 15:21:21',8134,'2024-12-27 15:21:31',129475,0,'','',30,0,10.11177,0.017,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579670,2,28616,0,1,1,0,1,'2024-12-27 15:21:37',0,'2024-12-27 15:21:37',516946,0,'','',30,0,0.42122,0.095,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579671,2,26964,0,1,1,3,1,'2024-12-27 15:21:28',28302,'2024-12-27 15:21:38',178955,0,'','',30,0,10.11174,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579672,2,26943,0,1,1,3,1,'2024-12-27 15:21:28',3617,'2024-12-27 15:21:38',184179,0,'','',30,0,10.11376,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579673,2,28280,0,1,1,0,1,'2024-12-27 15:21:43',236669,'2024-12-27 15:21:43',373335,0,'','',30,0,0.13667,0.236,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423579674,2,28620,0,1,1,3,1,'2024-12-27 15:21:38',0,'2024-12-27 15:21:44',777167,0,'','',30,0,6.67758,0.099,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579675,2,26960,0,1,1,3,1,'2024-12-27 15:21:38',101650,'2024-12-27 15:21:48',223433,0,'','',30,0,10.12178,0.101,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579676,2,26954,0,1,1,3,1,'2024-12-27 15:21:38',112709,'2024-12-27 15:21:48',227438,0,'','',30,0,10.11473,0.112,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579677,2,26970,0,1,1,3,1,'2024-12-27 15:21:38',115157,'2024-12-27 15:21:48',227963,0,'','',30,0,10.11281,0.114,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579678,2,26977,0,1,1,3,1,'2024-12-27 15:21:38',118918,'2024-12-27 15:21:48',231235,0,'','',30,0,10.11232,0.118,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579679,2,26978,0,1,1,0,1,'2024-12-27 15:21:48',258461,'2024-12-27 15:21:48',284058,0,'','',30,0,0.0256,0.258,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579680,2,23726,0,1,1,2,1,'2024-12-27 15:21:48',262072,'2024-12-27 15:21:50',285671,0,'','',30,0,2.0236,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579681,2,26965,0,1,1,3,1,'2024-12-27 15:21:43',239603,'2024-12-27 15:21:53',359533,0,'','',30,0,10.11993,0.239,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579682,2,26930,0,1,1,0,1,'2024-12-27 15:21:54',295036,'2024-12-27 15:21:54',422862,0,'','',30,0,0.12783,0.294,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579683,2,26956,0,1,1,3,1,'2024-12-27 15:21:49',284276,'2024-12-27 15:21:55',957254,0,'','',30,0,6.67298,0.284,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579684,2,26971,0,1,1,3,1,'2024-12-27 15:21:48',280843,'2024-12-27 15:21:58',393103,0,'','',30,0,10.11226,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579685,2,26950,0,1,1,2,1,'2024-12-27 15:22:00',317413,'2024-12-27 15:22:00',439982,0,'','',30,0,0.12257,0.317,2,'(null)','',''),(423579686,2,28622,0,1,1,2,1,'2024-12-27 15:22:00',320945,'2024-12-27 15:22:00',444398,0,'','',30,0,0.12345,0.32,2,'(null)','',''),(423579687,2,26961,0,1,1,0,1,'2024-12-27 15:22:07',351555,'2024-12-27 15:22:07',360667,0,'','',30,0,0.00911,0.351,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579688,2,28281,0,1,1,1,1,'2024-12-27 15:22:07',354645,'2024-12-27 15:22:08',2,0,'','',30,0,0.67439,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579689,2,26944,0,1,1,3,1,'2024-12-27 15:22:00',324128,'2024-12-27 15:22:10',438148,0,'','',30,0,10.11402,0.324,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579690,2,26955,0,1,1,3,1,'2024-12-27 15:22:03',331879,'2024-12-27 15:22:13',450659,0,'','',30,0,10.11878,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579691,2,23727,0,1,1,2,1,'2024-12-27 15:22:16',431839,'2024-12-27 15:22:16',554563,0,'','',30,0,0.12272,0.431,2,'(null)','',''),(423579692,2,26966,0,1,1,3,1,'2024-12-27 15:22:09',360515,'2024-12-27 15:22:19',477860,0,'','',30,0,10.11735,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579693,2,26931,0,1,1,0,1,'2024-12-27 15:22:19',439331,'2024-12-27 15:22:19',562413,0,'','',30,0,0.12308,0.439,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423579694,2,26972,0,1,1,3,1,'2024-12-27 15:22:11',400445,'2024-12-27 15:22:21',513786,0,'','',30,0,10.11334,0.4,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579695,2,28282,0,1,1,0,1,'2024-12-27 15:22:34',553062,'2024-12-27 15:22:34',690759,0,'','',30,0,0.1377,0.552,0,'Load : 0.14 0.10 0.03 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423579696,2,26962,0,1,1,3,1,'2024-12-27 15:22:32',545900,'2024-12-27 15:22:42',656975,0,'','',30,0,10.11107,0.545,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579697,2,26967,0,1,1,3,1,'2024-12-27 15:22:37',567690,'2024-12-27 15:22:44',243739,0,'','',30,0,6.67605,0.567,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579698,2,23728,0,1,1,0,1,'2024-12-27 15:22:48',648604,'2024-12-27 15:22:48',677125,0,'','',30,0,0.02852,0.648,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579699,2,26932,0,1,1,1,1,'2024-12-27 15:22:48',651742,'2024-12-27 15:22:49',319843,0,'','',30,0,0.6681,0.651,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423579700,2,26973,0,1,1,3,1,'2024-12-27 15:22:41',602076,'2024-12-27 15:22:51',714266,0,'','',30,0,10.11219,0.602,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579701,2,28617,0,1,1,2,1,'2024-12-27 15:22:52',691243,'2024-12-27 15:22:53',0,0,'','',30,0,0.39216,0.691,2,'No process matching mysqld found : CRITICAL','',''),(423579702,2,26931,0,1,1,0,1,'2024-12-27 15:22:57',742744,'2024-12-27 15:22:57',910309,0,'','',30,0,0.16756,0.742,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=62%',''),(423579703,2,26972,0,1,1,3,1,'2024-12-27 15:22:48',652684,'2024-12-27 15:22:58',766039,0,'','',30,0,10.11336,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579704,2,26946,0,1,1,3,1,'2024-12-27 15:22:49',656840,'2024-12-27 15:22:59',770252,0,'','',30,0,10.11341,0.656,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579705,2,26963,0,1,1,0,1,'2024-12-27 15:22:59',750129,'2024-12-27 15:22:59',796896,0,'','',30,0,0.04677,0.75,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579706,2,28631,0,1,1,0,1,'2024-12-27 15:23:02',784669,'2024-12-27 15:23:03',0,0,'','',30,0,0.30282,0.784,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579707,2,28624,0,1,1,3,1,'2024-12-27 15:22:54',697074,'2024-12-27 15:23:04',809157,0,'','',30,0,10.11208,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579708,2,26957,0,1,1,3,1,'2024-12-27 15:22:57',745658,'2024-12-27 15:23:07',873165,0,'','',30,0,10.12751,0.745,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579709,2,23729,0,1,1,2,1,'2024-12-27 15:23:12',871274,'2024-12-27 15:23:12',994543,0,'','',30,0,0.12327,0.871,2,'(null)','',''),(423579710,2,28636,0,1,1,3,1,'2024-12-27 15:23:04',791952,'2024-12-27 15:23:14',914481,0,'','',30,0,10.12253,0.791,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579711,2,26974,0,1,1,3,1,'2024-12-27 15:23:08',828629,'2024-12-27 15:23:18',948186,0,'','',30,0,10.11956,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579712,2,26933,0,1,1,2,1,'2024-12-27 15:23:18',911092,'2024-12-27 15:23:19',14569,0,'','',30,0,0.12326,0.911,2,'(null)','',''),(423579713,2,26952,0,1,1,0,1,'2024-12-27 15:23:22',955642,'2024-12-27 15:23:22',965639,0,'','',30,0,0.01,0.955,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579714,2,28625,0,1,1,2,1,'2024-12-27 15:23:22',958768,'2024-12-27 15:23:23',18509,0,'','',30,0,0.08535,0.958,2,'(null)','',''),(423579715,2,26947,0,1,1,3,1,'2024-12-27 15:23:18',912152,'2024-12-27 15:23:29',191,0,'','',30,0,10.11564,0.912,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579716,2,28628,0,1,1,0,1,'2024-12-27 15:23:28',991818,'2024-12-27 15:23:29',119714,0,'','',30,0,0.1279,0.991,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579717,2,28632,0,1,1,2,1,'2024-12-27 15:23:31',1736,'2024-12-27 15:23:31',132103,0,'','',30,0,0.09899,0.033,2,'(null)','',''),(423579718,2,27566,0,1,1,3,1,'2024-12-27 15:23:28',992996,'2024-12-27 15:23:35',2975,0,'','',30,0,6.01264,0.992,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579719,2,26945,0,1,1,3,1,'2024-12-27 15:23:28',996075,'2024-12-27 15:23:39',112510,0,'','',30,0,10.11643,0.996,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579720,2,23730,0,1,1,2,1,'2024-12-27 15:23:40',3791,'2024-12-27 15:23:40',144115,0,'','',30,0,0.07094,0.073,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579721,2,26968,0,1,1,3,1,'2024-12-27 15:23:32',1882,'2024-12-27 15:23:42',146800,0,'','',30,0,10.11147,0.035,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579722,2,26934,0,1,1,0,1,'2024-12-27 15:23:42',7,'2024-12-27 15:23:42',220078,0,'','',30,0,0.1412,0.078,0,'Load : 6.06 5.83 5.49 : OK','load_1_min=6.06;9;30 load_5_min=5.83;15;35 load_15_min=5.49;20;40',''),(423579723,2,26975,0,1,1,3,1,'2024-12-27 15:23:37',3260,'2024-12-27 15:23:43',733081,0,'','',30,0,6.67033,0.062,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579724,2,28626,0,1,1,2,1,'2024-12-27 15:23:51',123979,'2024-12-27 15:23:51',218049,0,'','',30,0,0.09407,0.123,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579725,2,28629,0,1,1,0,1,'2024-12-27 15:23:57',149878,'2024-12-27 15:23:57',272418,0,'','',30,0,0.12254,0.149,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579726,2,28284,0,1,1,0,1,'2024-12-27 15:23:58',156839,'2024-12-27 15:23:58',170366,0,'','',30,0,0.01353,0.156,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579727,2,28618,0,1,1,3,1,'2024-12-27 15:23:48',109002,'2024-12-27 15:23:58',220318,0,'','',30,0,10.11132,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579728,2,26948,0,1,1,3,1,'2024-12-27 15:23:48',112194,'2024-12-27 15:23:58',230876,0,'','',30,0,10.11868,0.112,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579729,2,28637,0,1,1,3,1,'2024-12-27 15:23:57',152660,'2024-12-27 15:24:03',164360,0,'','',30,0,6.0117,0.152,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579730,2,26969,0,1,1,2,1,'2024-12-27 15:24:02',178915,'2024-12-27 15:24:04',186150,0,'','',30,0,2.00724,0.178,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579731,2,26951,0,1,1,3,1,'2024-12-27 15:23:54',131726,'2024-12-27 15:24:04',242679,0,'','',30,0,10.11095,0.131,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579732,2,26928,0,1,1,2,1,'2024-12-27 15:24:08',212854,'2024-12-27 15:24:08',343846,0,'','',30,0,0.13099,0.212,2,'(null)','',''),(423579733,2,26976,0,1,1,2,1,'2024-12-27 15:24:08',224398,'2024-12-27 15:24:08',346920,0,'','',30,0,0.12252,0.224,2,'(null)','',''),(423579734,2,26935,0,1,1,0,1,'2024-12-27 15:24:12',256017,'2024-12-27 15:24:12',267785,0,'','',30,0,0.01177,0.255,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579735,2,28627,0,1,1,2,1,'2024-12-27 15:24:21',311091,'2024-12-27 15:24:21',433773,0,'','',30,0,0.12268,0.311,2,'(null)','',''),(423579736,2,23725,0,1,1,2,1,'2024-12-27 15:24:21',309993,'2024-12-27 15:24:21',436083,0,'','',30,0,0.12609,0.309,2,'(null)','',''),(423579737,2,26949,0,1,1,3,1,'2024-12-27 15:24:16',267064,'2024-12-27 15:24:22',935895,0,'','',30,0,6.66883,0.267,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579738,2,28619,0,1,1,3,1,'2024-12-27 15:24:16',269574,'2024-12-27 15:24:26',386960,0,'','',30,0,10.11739,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579739,2,28630,0,1,1,0,1,'2024-12-27 15:24:28',350126,'2024-12-27 15:24:28',477923,0,'','',30,0,0.1278,0.35,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579740,2,26953,0,1,1,3,1,'2024-12-27 15:24:19',276575,'2024-12-27 15:24:29',391042,0,'','',30,0,10.11447,0.276,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579741,2,26929,0,1,1,2,1,'2024-12-27 15:24:28',353232,'2024-12-27 15:24:30',361813,0,'','',30,0,2.00858,0.353,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579742,2,28623,0,1,1,3,1,'2024-12-27 15:24:21',314549,'2024-12-27 15:24:31',427949,0,'','',30,0,10.1134,0.314,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579743,2,28616,0,1,1,0,1,'2024-12-27 15:24:37',433694,'2024-12-27 15:24:37',853799,0,'','',30,0,0.42011,0.433,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579744,2,26964,0,1,1,3,1,'2024-12-27 15:24:28',355210,'2024-12-27 15:24:38',467867,0,'','',30,0,10.11266,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579745,2,26943,0,1,1,3,1,'2024-12-27 15:24:28',356191,'2024-12-27 15:24:38',470259,0,'','',30,0,10.11407,0.356,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579746,2,28280,0,1,1,0,1,'2024-12-27 15:24:43',572687,'2024-12-27 15:24:43',698930,0,'','',30,0,0.12624,0.572,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423579747,2,28620,0,1,1,3,1,'2024-12-27 15:24:38',439859,'2024-12-27 15:24:45',111264,0,'','',30,0,6.67141,0.439,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579748,2,26960,0,1,1,3,1,'2024-12-27 15:24:38',443084,'2024-12-27 15:24:48',553891,0,'','',30,0,10.11081,0.443,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579749,2,26970,0,1,1,3,1,'2024-12-27 15:24:38',446035,'2024-12-27 15:24:48',558523,0,'','',30,0,10.11249,0.445,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579750,2,26954,0,1,1,3,1,'2024-12-27 15:24:38',444188,'2024-12-27 15:24:48',559011,0,'','',30,0,10.11482,0.444,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579751,2,26977,0,1,1,3,1,'2024-12-27 15:24:38',447057,'2024-12-27 15:24:48',563850,0,'','',30,0,10.11679,0.446,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579752,2,26978,0,1,1,0,1,'2024-12-27 15:24:48',599462,'2024-12-27 15:24:48',610363,0,'','',30,0,0.0109,0.599,0,'OK - 192.168.77.208: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579753,2,23726,0,1,1,2,1,'2024-12-27 15:24:48',602647,'2024-12-27 15:24:50',612244,0,'','',30,0,2.0096,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579754,2,26965,0,1,1,3,1,'2024-12-27 15:24:43',576013,'2024-12-27 15:24:53',688465,0,'','',30,0,10.11245,0.575,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579755,2,26930,0,1,1,0,1,'2024-12-27 15:24:54',646686,'2024-12-27 15:24:54',774976,0,'','',30,0,0.12829,0.646,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579756,2,26956,0,1,1,3,1,'2024-12-27 15:24:49',607748,'2024-12-27 15:24:56',277264,0,'','',30,0,6.66952,0.607,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579757,2,26971,0,1,1,3,1,'2024-12-27 15:24:48',604657,'2024-12-27 15:24:58',720195,0,'','',30,0,10.11554,0.604,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579758,2,26950,0,1,1,2,1,'2024-12-27 15:25:00',726554,'2024-12-27 15:25:00',848188,0,'','',30,0,0.12163,0.726,2,'(null)','',''),(423579759,2,28622,0,1,1,2,1,'2024-12-27 15:25:00',729454,'2024-12-27 15:25:00',852873,0,'','',30,0,0.12342,0.729,2,'(null)','',''),(423579760,2,26961,0,1,1,0,1,'2024-12-27 15:25:07',781669,'2024-12-27 15:25:07',790463,0,'','',30,0,0.00879,0.781,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579761,2,28281,0,1,1,1,1,'2024-12-27 15:25:07',784438,'2024-12-27 15:25:08',450667,0,'','',30,0,0.66623,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579762,2,26944,0,1,1,3,1,'2024-12-27 15:25:00',732937,'2024-12-27 15:25:10',846359,0,'','',30,0,10.11342,0.732,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579763,2,26955,0,1,1,3,1,'2024-12-27 15:25:03',742135,'2024-12-27 15:25:13',862009,0,'','',30,0,10.11987,0.742,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579764,2,23727,0,1,1,2,1,'2024-12-27 15:25:16',874525,'2024-12-27 15:25:16',995717,0,'','',30,0,0.12119,0.874,2,'(null)','',''),(423579765,2,26966,0,1,1,3,1,'2024-12-27 15:25:09',791120,'2024-12-27 15:25:19',910497,0,'','',30,0,10.11938,0.791,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579766,2,26931,0,1,1,0,1,'2024-12-27 15:25:19',880385,'2024-12-27 15:25:20',34,0,'','',30,0,0.1239,0.88,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=64%',''),(423579767,2,26972,0,1,1,3,1,'2024-12-27 15:25:11',828308,'2024-12-27 15:25:21',941089,0,'','',30,0,10.11278,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579768,2,28282,0,1,1,0,1,'2024-12-27 15:25:34',0,'2024-12-27 15:25:34',143870,0,'','',30,0,0.13531,0.008,0,'Load : 0.12 0.11 0.04 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423579769,2,26962,0,1,1,3,1,'2024-12-27 15:25:32',1,'2024-12-27 15:25:42',115980,0,'','',30,0,10.11411,0.001,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579770,2,26967,0,1,1,3,1,'2024-12-27 15:25:37',8491,'2024-12-27 15:25:43',689581,0,'','',30,0,6.66913,0.02,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579771,2,23728,0,1,1,0,1,'2024-12-27 15:25:48',0,'2024-12-27 15:25:48',116202,0,'','',30,0,0.02118,0.094,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579772,2,26932,0,1,1,1,1,'2024-12-27 15:25:48',0,'2024-12-27 15:25:48',765079,0,'','',30,0,0.66677,0.098,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423579773,2,26973,0,1,1,3,1,'2024-12-27 15:25:41',19431,'2024-12-27 15:25:51',158309,0,'','',30,0,10.11256,0.045,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579774,2,28617,0,1,1,2,1,'2024-12-27 15:25:52',123908,'2024-12-27 15:25:52',515912,0,'','',30,0,0.392,0.123,2,'No process matching mysqld found : CRITICAL','',''),(423579775,2,26931,0,1,1,0,1,'2024-12-27 15:25:57',151546,'2024-12-27 15:25:57',283358,0,'','',30,0,0.13181,0.151,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423579776,2,26972,0,1,1,3,1,'2024-12-27 15:25:48',0,'2024-12-27 15:25:58',213140,0,'','',30,0,10.11389,0.099,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579777,2,26963,0,1,1,0,1,'2024-12-27 15:25:59',165146,'2024-12-27 15:25:59',212018,0,'','',30,0,0.04687,0.165,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579778,2,26946,0,1,1,3,1,'2024-12-27 15:25:49',103257,'2024-12-27 15:25:59',217322,0,'','',30,0,10.11407,0.103,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579779,2,28631,0,1,1,0,1,'2024-12-27 15:26:02',188768,'2024-12-27 15:26:02',511204,0,'','',30,0,0.32244,0.188,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579780,2,28624,0,1,1,3,1,'2024-12-27 15:25:54',130609,'2024-12-27 15:26:04',240729,0,'','',30,0,10.11012,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579781,2,26957,0,1,1,3,1,'2024-12-27 15:25:57',161715,'2024-12-27 15:26:07',273784,0,'','',30,0,10.11207,0.161,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579782,2,23729,0,1,1,2,1,'2024-12-27 15:26:12',258066,'2024-12-27 15:26:12',379816,0,'','',30,0,0.12175,0.258,2,'(null)','',''),(423579783,2,28636,0,1,1,3,1,'2024-12-27 15:26:04',195301,'2024-12-27 15:26:14',315232,0,'','',30,0,10.11993,0.195,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579784,2,26974,0,1,1,3,1,'2024-12-27 15:26:08',235280,'2024-12-27 15:26:18',353973,0,'','',30,0,10.11869,0.235,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579785,2,26933,0,1,1,2,1,'2024-12-27 15:26:18',278468,'2024-12-27 15:26:18',400641,0,'','',30,0,0.12217,0.278,2,'(null)','',''),(423579786,2,26952,0,1,1,0,1,'2024-12-27 15:26:22',322831,'2024-12-27 15:26:22',352902,0,'','',30,0,0.03007,0.322,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579787,2,28625,0,1,1,2,1,'2024-12-27 15:26:22',345955,'2024-12-27 15:26:22',431379,0,'','',30,0,0.08542,0.345,2,'(null)','',''),(423579788,2,26947,0,1,1,3,1,'2024-12-27 15:26:18',281341,'2024-12-27 15:26:28',396736,0,'','',30,0,10.11539,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579789,2,28628,0,1,1,0,1,'2024-12-27 15:26:28',379386,'2024-12-27 15:26:28',502933,0,'','',30,0,0.12355,0.379,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579790,2,28632,0,1,1,2,1,'2024-12-27 15:26:31',403454,'2024-12-27 15:26:31',488619,0,'','',30,0,0.08517,0.403,2,'(null)','',''),(423579791,2,27566,0,1,1,3,1,'2024-12-27 15:26:28',382544,'2024-12-27 15:26:34',395330,0,'','',30,0,6.01279,0.382,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579792,2,26945,0,1,1,3,1,'2024-12-27 15:26:28',385845,'2024-12-27 15:26:38',502249,0,'','',30,0,10.1164,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579793,2,23730,0,1,1,2,1,'2024-12-27 15:26:40',469090,'2024-12-27 15:26:40',517645,0,'','',30,0,0.04856,0.469,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579794,2,26968,0,1,1,3,1,'2024-12-27 15:26:32',407801,'2024-12-27 15:26:42',519231,0,'','',30,0,10.11143,0.407,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579795,2,26934,0,1,1,0,1,'2024-12-27 15:26:42',476268,'2024-12-27 15:26:42',623614,0,'','',30,0,0.14735,0.476,0,'Load : 5.51 5.86 5.56 : OK','load_1_min=5.51;9;30 load_5_min=5.86;15;35 load_15_min=5.56;20;40',''),(423579796,2,26975,0,1,1,3,1,'2024-12-27 15:26:37',432291,'2024-12-27 15:26:44',120209,0,'','',30,0,6.68792,0.432,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579797,2,28626,0,1,1,2,1,'2024-12-27 15:26:51',529855,'2024-12-27 15:26:53',538390,0,'','',30,0,2.00854,0.529,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579798,2,28629,0,1,1,0,1,'2024-12-27 15:26:57',550107,'2024-12-27 15:26:57',674127,0,'','',30,0,0.12402,0.55,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579799,2,28284,0,1,1,0,1,'2024-12-27 15:26:58',557318,'2024-12-27 15:26:58',564076,0,'','',30,0,0.00676,0.557,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579800,2,28618,0,1,1,3,1,'2024-12-27 15:26:48',514763,'2024-12-27 15:26:58',629721,0,'','',30,0,10.11496,0.514,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579801,2,26948,0,1,1,3,1,'2024-12-27 15:26:48',515878,'2024-12-27 15:26:58',634626,0,'','',30,0,10.11875,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579802,2,28637,0,1,1,3,1,'2024-12-27 15:26:57',552943,'2024-12-27 15:27:03',565673,0,'','',30,0,6.01273,0.552,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579803,2,26969,0,1,1,2,1,'2024-12-27 15:27:02',580933,'2024-12-27 15:27:04',588708,0,'','',30,0,2.00778,0.58,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579804,2,26951,0,1,1,3,1,'2024-12-27 15:26:54',539495,'2024-12-27 15:27:04',652850,0,'','',30,0,10.11336,0.539,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579805,2,26928,0,1,1,2,1,'2024-12-27 15:27:08',616435,'2024-12-27 15:27:08',738047,0,'','',30,0,0.12161,0.616,2,'(null)','',''),(423579806,2,26976,0,1,1,2,1,'2024-12-27 15:27:08',619628,'2024-12-27 15:27:08',752814,0,'','',30,0,0.13319,0.619,2,'(null)','',''),(423579807,2,26935,0,1,1,0,1,'2024-12-27 15:27:12',658701,'2024-12-27 15:27:12',669715,0,'','',30,0,0.01101,0.658,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579808,2,28627,0,1,1,2,1,'2024-12-27 15:27:21',742304,'2024-12-27 15:27:21',865972,0,'','',30,0,0.12367,0.742,2,'(null)','',''),(423579809,2,23725,0,1,1,2,1,'2024-12-27 15:27:21',744382,'2024-12-27 15:27:21',868496,0,'','',30,0,0.12411,0.744,2,'(null)','',''),(423579810,2,26949,0,1,1,3,1,'2024-12-27 15:27:16',698115,'2024-12-27 15:27:23',365803,0,'','',30,0,6.66769,0.698,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579811,2,28619,0,1,1,3,1,'2024-12-27 15:27:16',701474,'2024-12-27 15:27:26',819039,0,'','',30,0,10.11757,0.701,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579812,2,28630,0,1,1,0,1,'2024-12-27 15:27:28',802560,'2024-12-27 15:27:28',926339,0,'','',30,0,0.12378,0.802,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579813,2,26953,0,1,1,3,1,'2024-12-27 15:27:19',708699,'2024-12-27 15:27:29',825104,0,'','',30,0,10.11641,0.708,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579814,2,26929,0,1,1,2,1,'2024-12-27 15:27:28',805962,'2024-12-27 15:27:30',814772,0,'','',30,0,2.00881,0.805,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579815,2,28623,0,1,1,3,1,'2024-12-27 15:27:21',745404,'2024-12-27 15:27:31',861518,0,'','',30,0,10.11611,0.745,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579816,2,28616,0,1,1,0,1,'2024-12-27 15:27:37',883655,'2024-12-27 15:27:38',364210,0,'','',30,0,0.48056,0.883,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579817,2,26964,0,1,1,3,1,'2024-12-27 15:27:28',809185,'2024-12-27 15:27:38',922285,0,'','',30,0,10.1131,0.809,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579818,2,26943,0,1,1,3,1,'2024-12-27 15:27:28',810640,'2024-12-27 15:27:38',924191,0,'','',30,0,10.11355,0.81,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579819,2,28280,0,1,1,0,1,'2024-12-27 15:27:43',28986,'2024-12-27 15:27:43',197333,0,'','',30,0,0.12686,0.07,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423579820,2,28620,0,1,1,3,1,'2024-12-27 15:27:38',947770,'2024-12-27 15:27:45',617745,0,'','',30,0,6.66997,0.947,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579821,2,26978,0,1,1,0,1,'2024-12-27 15:27:48',0,'2024-12-27 15:27:48',0,0,'','',30,0,0.01073,0.085,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579822,2,26970,0,1,1,3,1,'2024-12-27 15:27:38',952010,'2024-12-27 15:27:49',27628,0,'','',30,0,10.11374,0.951,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579823,2,26960,0,1,1,3,1,'2024-12-27 15:27:38',950953,'2024-12-27 15:27:49',27650,0,'','',30,0,10.11505,0.95,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579824,2,26977,0,1,1,3,1,'2024-12-27 15:27:38',959132,'2024-12-27 15:27:49',448,0,'','',30,0,10.11095,0.959,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579825,2,26954,0,1,1,3,1,'2024-12-27 15:27:38',955100,'2024-12-27 15:27:49',448,0,'','',30,0,10.11499,0.954,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579826,2,23726,0,1,1,2,1,'2024-12-27 15:27:48',0,'2024-12-27 15:27:50',0,0,'','',30,0,2.00766,0.088,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579827,2,26965,0,1,1,3,1,'2024-12-27 15:27:43',30436,'2024-12-27 15:27:53',187833,0,'','',30,0,10.11449,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579828,2,26930,0,1,1,0,1,'2024-12-27 15:27:54',159512,'2024-12-27 15:27:54',286090,0,'','',30,0,0.12658,0.159,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579829,2,26956,0,1,1,3,1,'2024-12-27 15:27:49',0,'2024-12-27 15:27:55',768017,0,'','',30,0,6.67236,0.095,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579830,2,26971,0,1,1,3,1,'2024-12-27 15:27:48',0,'2024-12-27 15:27:58',205085,0,'','',30,0,10.11257,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579831,2,26950,0,1,1,2,1,'2024-12-27 15:28:00',182208,'2024-12-27 15:28:00',305743,0,'','',30,0,0.12354,0.182,2,'(null)','',''),(423579832,2,28622,0,1,1,2,1,'2024-12-27 15:28:00',186110,'2024-12-27 15:28:00',309058,0,'','',30,0,0.12295,0.186,2,'(null)','',''),(423579833,2,26961,0,1,1,0,1,'2024-12-27 15:28:07',221306,'2024-12-27 15:28:07',229833,0,'','',30,0,0.00853,0.221,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579834,2,28281,0,1,1,1,1,'2024-12-27 15:28:07',224558,'2024-12-27 15:28:07',892974,0,'','',30,0,0.66842,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579835,2,26944,0,1,1,3,1,'2024-12-27 15:28:00',189773,'2024-12-27 15:28:10',303004,0,'','',30,0,10.11323,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579836,2,26955,0,1,1,3,1,'2024-12-27 15:28:03',197142,'2024-12-27 15:28:13',330548,0,'','',30,0,10.13341,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579837,2,23727,0,1,1,2,1,'2024-12-27 15:28:16',268977,'2024-12-27 15:28:16',390316,0,'','',30,0,0.12134,0.268,2,'(null)','',''),(423579838,2,26966,0,1,1,3,1,'2024-12-27 15:28:09',228521,'2024-12-27 15:28:19',348507,0,'','',30,0,10.11999,0.228,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579839,2,26931,0,1,1,0,1,'2024-12-27 15:28:19',277509,'2024-12-27 15:28:19',399921,0,'','',30,0,0.12241,0.277,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423579840,2,26972,0,1,1,3,1,'2024-12-27 15:28:11',249180,'2024-12-27 15:28:21',361570,0,'','',30,0,10.11239,0.249,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579841,2,28282,0,1,1,0,1,'2024-12-27 15:28:34',377716,'2024-12-27 15:28:34',514992,0,'','',30,0,0.13728,0.377,0,'Load : 0.08 0.11 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423579842,2,26962,0,1,1,3,1,'2024-12-27 15:28:32',370646,'2024-12-27 15:28:42',480974,0,'','',30,0,10.11033,0.37,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579843,2,26967,0,1,1,3,1,'2024-12-27 15:28:37',394491,'2024-12-27 15:28:44',25978,0,'','',30,0,6.66808,0.394,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579844,2,23728,0,1,1,0,1,'2024-12-27 15:28:48',452386,'2024-12-27 15:28:48',472263,0,'','',30,0,0.01988,0.452,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579845,2,26932,0,1,1,1,1,'2024-12-27 15:28:48',455524,'2024-12-27 15:28:49',122797,0,'','',30,0,0.66727,0.455,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423579846,2,26973,0,1,1,3,1,'2024-12-27 15:28:41',423219,'2024-12-27 15:28:51',534826,0,'','',30,0,10.11161,0.423,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579847,2,28617,0,1,1,2,1,'2024-12-27 15:28:52',489266,'2024-12-27 15:28:52',883005,0,'','',30,0,0.39374,0.489,2,'No process matching mysqld found : CRITICAL','',''),(423579848,2,26931,0,1,1,0,1,'2024-12-27 15:28:57',538373,'2024-12-27 15:28:57',662672,0,'','',30,0,0.1243,0.538,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=62%',''),(423579849,2,26972,0,1,1,3,1,'2024-12-27 15:28:48',458232,'2024-12-27 15:28:58',571852,0,'','',30,0,10.11362,0.458,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579850,2,26946,0,1,1,3,1,'2024-12-27 15:28:49',462592,'2024-12-27 15:28:59',575239,0,'','',30,0,10.11265,0.462,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579851,2,26963,0,1,1,0,1,'2024-12-27 15:28:59',547912,'2024-12-27 15:28:59',594445,0,'','',30,0,0.04653,0.547,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579852,2,28631,0,1,1,0,1,'2024-12-27 15:29:02',589721,'2024-12-27 15:29:02',897940,0,'','',30,0,0.30822,0.589,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579853,2,28624,0,1,1,3,1,'2024-12-27 15:28:54',493752,'2024-12-27 15:29:04',605187,0,'','',30,0,10.11144,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579854,2,26957,0,1,1,3,1,'2024-12-27 15:28:57',541525,'2024-12-27 15:29:07',652264,0,'','',30,0,10.11074,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579855,2,23729,0,1,1,2,1,'2024-12-27 15:29:12',653348,'2024-12-27 15:29:12',774484,0,'','',30,0,0.12114,0.653,2,'(null)','',''),(423579856,2,28636,0,1,1,3,1,'2024-12-27 15:29:04',595038,'2024-12-27 15:29:14',716837,0,'','',30,0,10.1218,0.594,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579857,2,26974,0,1,1,3,1,'2024-12-27 15:29:08',616687,'2024-12-27 15:29:18',734834,0,'','',30,0,10.11815,0.616,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579858,2,26933,0,1,1,2,1,'2024-12-27 15:29:18',694644,'2024-12-27 15:29:18',818830,0,'','',30,0,0.12419,0.694,2,'(null)','',''),(423579859,2,26952,0,1,1,0,1,'2024-12-27 15:29:22',753297,'2024-12-27 15:29:22',764991,0,'','',30,0,0.01169,0.753,0,'OK - 192.168.77.29: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579860,2,28625,0,1,1,2,1,'2024-12-27 15:29:22',756508,'2024-12-27 15:29:22',842523,0,'','',30,0,0.08601,0.756,2,'(null)','',''),(423579861,2,26947,0,1,1,3,1,'2024-12-27 15:29:18',697794,'2024-12-27 15:29:28',811414,0,'','',30,0,10.11362,0.697,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579862,2,28628,0,1,1,0,1,'2024-12-27 15:29:28',790985,'2024-12-27 15:29:28',916300,0,'','',30,0,0.12532,0.79,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579863,2,28632,0,1,1,2,1,'2024-12-27 15:29:31',833926,'2024-12-27 15:29:31',919724,0,'','',30,0,0.0858,0.833,2,'(null)','',''),(423579864,2,27566,0,1,1,3,1,'2024-12-27 15:29:28',792157,'2024-12-27 15:29:34',806042,0,'','',30,0,6.01389,0.792,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579865,2,26945,0,1,1,3,1,'2024-12-27 15:29:28',794259,'2024-12-27 15:29:38',906423,0,'','',30,0,10.11216,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579866,2,26968,0,1,1,3,1,'2024-12-27 15:29:32',839096,'2024-12-27 15:29:42',949892,0,'','',30,0,10.1108,0.839,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579867,2,23730,0,1,1,2,1,'2024-12-27 15:29:40',958446,'2024-12-27 15:29:42',966825,0,'','',30,0,2.00838,0.958,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579868,2,26934,0,1,1,0,1,'2024-12-27 15:29:42',966450,'2024-12-27 15:29:43',108509,0,'','',30,0,0.14206,0.966,0,'Load : 5.86 5.80 5.59 : OK','load_1_min=5.86;9;30 load_5_min=5.80;15;35 load_15_min=5.59;20;40',''),(423579869,2,26975,0,1,1,3,1,'2024-12-27 15:29:37',886943,'2024-12-27 15:29:44',596968,0,'','',30,0,6.71002,0.886,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579870,2,28626,0,1,1,2,1,'2024-12-27 15:29:51',3,'2024-12-27 15:29:51',129137,0,'','',30,0,0.09011,0.038,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579871,2,28629,0,1,1,0,1,'2024-12-27 15:29:57',149091,'2024-12-27 15:29:57',273224,0,'','',30,0,0.12413,0.149,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579872,2,28618,0,1,1,3,1,'2024-12-27 15:29:48',1,'2024-12-27 15:29:58',132605,0,'','',30,0,10.11299,0.019,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579873,2,26948,0,1,1,3,1,'2024-12-27 15:29:48',9844,'2024-12-27 15:29:58',141644,0,'','',30,0,10.11848,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579874,2,28284,0,1,1,0,1,'2024-12-27 15:29:58',158499,'2024-12-27 15:29:58',165988,0,'','',30,0,0.00749,0.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579875,2,28637,0,1,1,3,1,'2024-12-27 15:29:57',152506,'2024-12-27 15:30:03',165027,0,'','',30,0,6.01252,0.152,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579876,2,26951,0,1,1,3,1,'2024-12-27 15:29:54',309,'2024-12-27 15:30:04',158191,0,'','',30,0,10.1116,0.046,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579877,2,26969,0,1,1,2,1,'2024-12-27 15:30:02',185629,'2024-12-27 15:30:04',192883,0,'','',30,0,2.00725,0.185,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579878,2,26928,0,1,1,2,1,'2024-12-27 15:30:08',238122,'2024-12-27 15:30:08',361821,0,'','',30,0,0.1237,0.238,2,'(null)','',''),(423579879,2,26976,0,1,1,2,1,'2024-12-27 15:30:08',240196,'2024-12-27 15:30:08',365402,0,'','',30,0,0.12521,0.24,2,'(null)','',''),(423579880,2,26935,0,1,1,0,1,'2024-12-27 15:30:12',254065,'2024-12-27 15:30:12',285094,0,'','',30,0,0.03103,0.254,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579881,2,23725,0,1,1,2,1,'2024-12-27 15:30:21',308988,'2024-12-27 15:30:21',431600,0,'','',30,0,0.12261,0.308,2,'(null)','',''),(423579882,2,28627,0,1,1,2,1,'2024-12-27 15:30:21',307930,'2024-12-27 15:30:21',434965,0,'','',30,0,0.12704,0.307,2,'(null)','',''),(423579883,2,26949,0,1,1,3,1,'2024-12-27 15:30:16',287042,'2024-12-27 15:30:22',954615,0,'','',30,0,6.66757,0.286,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579884,2,28619,0,1,1,3,1,'2024-12-27 15:30:16',290188,'2024-12-27 15:30:26',406966,0,'','',30,0,10.11678,0.29,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579885,2,28630,0,1,1,0,1,'2024-12-27 15:30:28',357839,'2024-12-27 15:30:28',485299,0,'','',30,0,0.12746,0.357,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579886,2,26953,0,1,1,3,1,'2024-12-27 15:30:19',296883,'2024-12-27 15:30:29',408519,0,'','',30,0,10.11164,0.296,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579887,2,26929,0,1,1,2,1,'2024-12-27 15:30:28',359036,'2024-12-27 15:30:30',367664,0,'','',30,0,2.00863,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579888,2,28623,0,1,1,3,1,'2024-12-27 15:30:21',311042,'2024-12-27 15:30:31',423720,0,'','',30,0,10.11268,0.31,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579889,2,28616,0,1,1,0,1,'2024-12-27 15:30:37',442295,'2024-12-27 15:30:37',862931,0,'','',30,0,0.42064,0.442,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579890,2,26964,0,1,1,3,1,'2024-12-27 15:30:28',361568,'2024-12-27 15:30:38',475811,0,'','',30,0,10.11424,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579891,2,26943,0,1,1,3,1,'2024-12-27 15:30:28',365308,'2024-12-27 15:30:38',478014,0,'','',30,0,10.11271,0.365,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579892,2,28280,0,1,1,0,1,'2024-12-27 15:30:43',485861,'2024-12-27 15:30:43',614658,0,'','',30,0,0.1288,0.485,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423579893,2,28620,0,1,1,3,1,'2024-12-27 15:30:38',446624,'2024-12-27 15:30:45',116784,0,'','',30,0,6.67016,0.446,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579894,2,26978,0,1,1,0,1,'2024-12-27 15:30:48',523689,'2024-12-27 15:30:48',534739,0,'','',30,0,0.01105,0.523,0,'OK - 192.168.77.208: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579895,2,26970,0,1,1,3,1,'2024-12-27 15:30:38',450316,'2024-12-27 15:30:48',561928,0,'','',30,0,10.11161,0.45,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579896,2,26960,0,1,1,3,1,'2024-12-27 15:30:38',453546,'2024-12-27 15:30:48',569140,0,'','',30,0,10.11559,0.453,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579897,2,26977,0,1,1,3,1,'2024-12-27 15:30:38',456665,'2024-12-27 15:30:48',571522,0,'','',30,0,10.11486,0.456,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579898,2,26954,0,1,1,3,1,'2024-12-27 15:30:38',459673,'2024-12-27 15:30:48',572261,0,'','',30,0,10.11259,0.459,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579899,2,23726,0,1,1,2,1,'2024-12-27 15:30:48',526829,'2024-12-27 15:30:50',536651,0,'','',30,0,2.00982,0.526,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579900,2,26965,0,1,1,3,1,'2024-12-27 15:30:43',489517,'2024-12-27 15:30:53',605533,0,'','',30,0,10.11602,0.489,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579901,2,26930,0,1,1,0,1,'2024-12-27 15:30:54',586377,'2024-12-27 15:30:54',712861,0,'','',30,0,0.12648,0.586,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579902,2,26956,0,1,1,3,1,'2024-12-27 15:30:49',531059,'2024-12-27 15:30:56',203824,0,'','',30,0,6.67277,0.53,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579903,2,26971,0,1,1,3,1,'2024-12-27 15:30:48',528837,'2024-12-27 15:30:58',647520,0,'','',30,0,10.11868,0.528,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579904,2,26950,0,1,1,2,1,'2024-12-27 15:31:00',649978,'2024-12-27 15:31:00',772803,0,'','',30,0,0.12283,0.649,2,'(null)','',''),(423579905,2,28622,0,1,1,2,1,'2024-12-27 15:31:00',652868,'2024-12-27 15:31:00',776274,0,'','',30,0,0.12341,0.652,2,'(null)','',''),(423579906,2,26961,0,1,1,0,1,'2024-12-27 15:31:07',710765,'2024-12-27 15:31:07',719654,0,'','',30,0,0.00889,0.71,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579907,2,28281,0,1,1,1,1,'2024-12-27 15:31:07',714340,'2024-12-27 15:31:08',382190,0,'','',30,0,0.66785,0.714,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579908,2,26944,0,1,1,3,1,'2024-12-27 15:31:00',656642,'2024-12-27 15:31:10',770045,0,'','',30,0,10.1134,0.656,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579909,2,26955,0,1,1,3,1,'2024-12-27 15:31:03',665312,'2024-12-27 15:31:13',784524,0,'','',30,0,10.11921,0.665,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579910,2,23727,0,1,1,2,1,'2024-12-27 15:31:16',789878,'2024-12-27 15:31:16',911671,0,'','',30,0,0.12179,0.789,2,'(null)','',''),(423579911,2,26966,0,1,1,3,1,'2024-12-27 15:31:09',718361,'2024-12-27 15:31:19',836836,0,'','',30,0,10.11848,0.718,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579912,2,26931,0,1,1,0,1,'2024-12-27 15:31:19',797673,'2024-12-27 15:31:19',920870,0,'','',30,0,0.1232,0.797,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=66% cpu2=65% cpu3=59%',''),(423579913,2,26972,0,1,1,3,1,'2024-12-27 15:31:11',753797,'2024-12-27 15:31:21',866722,0,'','',30,0,10.11293,0.753,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579914,2,28282,0,1,1,0,1,'2024-12-27 15:31:34',929476,'2024-12-27 15:31:35',426,0,'','',30,0,0.13582,0.929,0,'Load : 0.10 0.11 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423579915,2,26962,0,1,1,3,1,'2024-12-27 15:31:32',922810,'2024-12-27 15:31:43',2248,0,'','',30,0,10.1203,0.922,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579916,2,26967,0,1,1,3,1,'2024-12-27 15:31:37',949254,'2024-12-27 15:31:44',619102,0,'','',30,0,6.66985,0.949,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579917,2,23728,0,1,1,0,1,'2024-12-27 15:31:48',15,'2024-12-27 15:31:48',2136,0,'','',30,0,0.02338,0.017,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579918,2,26932,0,1,1,1,1,'2024-12-27 15:31:48',8855,'2024-12-27 15:31:48',703937,0,'','',30,0,0.68271,0.021,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423579919,2,26973,0,1,1,3,1,'2024-12-27 15:31:41',978968,'2024-12-27 15:31:52',0,0,'','',30,0,10.11163,0.978,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579920,2,28617,0,1,1,2,1,'2024-12-27 15:31:52',20995,'2024-12-27 15:31:52',442736,0,'','',30,0,0.39173,0.05,2,'No process matching mysqld found : CRITICAL','',''),(423579921,2,26931,0,1,1,0,1,'2024-12-27 15:31:57',7,'2024-12-27 15:31:57',202298,0,'','',30,0,0.12396,0.078,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=60%',''),(423579922,2,26972,0,1,1,3,1,'2024-12-27 15:31:48',10767,'2024-12-27 15:31:58',145180,0,'','',30,0,10.12016,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579923,2,26946,0,1,1,3,1,'2024-12-27 15:31:49',2,'2024-12-27 15:31:59',142340,0,'','',30,0,10.11302,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579924,2,26963,0,1,1,0,1,'2024-12-27 15:31:59',105808,'2024-12-27 15:31:59',155060,0,'','',30,0,0.04925,0.105,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579925,2,28631,0,1,1,0,1,'2024-12-27 15:32:02',121853,'2024-12-27 15:32:02',429801,0,'','',30,0,0.30795,0.121,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579926,2,28624,0,1,1,3,1,'2024-12-27 15:31:54',24491,'2024-12-27 15:32:04',167706,0,'','',30,0,10.11005,0.057,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579927,2,26957,0,1,1,3,1,'2024-12-27 15:31:57',0,'2024-12-27 15:32:07',203308,0,'','',30,0,10.12217,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579928,2,23729,0,1,1,2,1,'2024-12-27 15:32:12',183865,'2024-12-27 15:32:12',306504,0,'','',30,0,0.12264,0.183,2,'(null)','',''),(423579929,2,28636,0,1,1,3,1,'2024-12-27 15:32:04',128339,'2024-12-27 15:32:14',250445,0,'','',30,0,10.12211,0.128,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579930,2,26974,0,1,1,3,1,'2024-12-27 15:32:08',169292,'2024-12-27 15:32:18',287936,0,'','',30,0,10.11864,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579931,2,26933,0,1,1,2,1,'2024-12-27 15:32:18',217523,'2024-12-27 15:32:18',343010,0,'','',30,0,0.12549,0.217,2,'(null)','',''),(423579932,2,26952,0,1,1,0,1,'2024-12-27 15:32:22',251821,'2024-12-27 15:32:22',280436,0,'','',30,0,0.02862,0.251,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579933,2,28625,0,1,1,2,1,'2024-12-27 15:32:22',274395,'2024-12-27 15:32:22',359591,0,'','',30,0,0.0852,0.274,2,'(null)','',''),(423579934,2,26947,0,1,1,3,1,'2024-12-27 15:32:18',220063,'2024-12-27 15:32:28',333600,0,'','',30,0,10.11354,0.22,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579935,2,28628,0,1,1,0,1,'2024-12-27 15:32:28',290372,'2024-12-27 15:32:28',413853,0,'','',30,0,0.12348,0.29,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579936,2,28632,0,1,1,2,1,'2024-12-27 15:32:31',319203,'2024-12-27 15:32:31',405601,0,'','',30,0,0.0864,0.319,2,'(null)','',''),(423579937,2,27566,0,1,1,3,1,'2024-12-27 15:32:28',293541,'2024-12-27 15:32:34',307250,0,'','',30,0,6.01371,0.293,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423579938,2,26945,0,1,1,3,1,'2024-12-27 15:32:28',295536,'2024-12-27 15:32:38',412231,0,'','',30,0,10.11669,0.295,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579939,2,23730,0,1,1,2,1,'2024-12-27 15:32:40',367143,'2024-12-27 15:32:40',434395,0,'','',30,0,0.06725,0.367,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579940,2,26968,0,1,1,3,1,'2024-12-27 15:32:32',325232,'2024-12-27 15:32:42',436041,0,'','',30,0,10.11081,0.325,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423579941,2,26934,0,1,1,0,1,'2024-12-27 15:32:42',374657,'2024-12-27 15:32:42',515898,0,'','',30,0,0.14124,0.374,0,'Load : 6.08 5.66 5.54 : OK','load_1_min=6.08;9;30 load_5_min=5.66;15;35 load_15_min=5.54;20;40',''),(423579942,2,26975,0,1,1,3,1,'2024-12-27 15:32:37',356778,'2024-12-27 15:32:44',183,0,'','',30,0,6.67002,0.356,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579943,2,28626,0,1,1,2,1,'2024-12-27 15:32:51',439581,'2024-12-27 15:32:51',530486,0,'','',30,0,0.0909,0.439,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579944,2,28629,0,1,1,0,1,'2024-12-27 15:32:57',476185,'2024-12-27 15:32:57',599188,0,'','',30,0,0.123,0.476,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579945,2,28284,0,1,1,0,1,'2024-12-27 15:32:58',484304,'2024-12-27 15:32:58',491246,0,'','',30,0,0.00694,0.484,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579946,2,28618,0,1,1,3,1,'2024-12-27 15:32:48',420750,'2024-12-27 15:32:58',532929,0,'','',30,0,10.11218,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579947,2,26948,0,1,1,3,1,'2024-12-27 15:32:48',422877,'2024-12-27 15:32:58',541405,0,'','',30,0,10.11853,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579948,2,28637,0,1,1,3,1,'2024-12-27 15:32:57',479500,'2024-12-27 15:33:03',491805,0,'','',30,0,6.0123,0.479,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423579949,2,26969,0,1,1,2,1,'2024-12-27 15:33:02',514133,'2024-12-27 15:33:04',521737,0,'','',30,0,2.0076,0.514,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423579950,2,26951,0,1,1,3,1,'2024-12-27 15:32:54',447289,'2024-12-27 15:33:04',559037,0,'','',30,0,10.11175,0.447,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423579951,2,26928,0,1,1,2,1,'2024-12-27 15:33:08',560126,'2024-12-27 15:33:08',681749,0,'','',30,0,0.12162,0.56,2,'(null)','',''),(423579952,2,26976,0,1,1,2,1,'2024-12-27 15:33:08',563247,'2024-12-27 15:33:08',685222,0,'','',30,0,0.12198,0.563,2,'(null)','',''),(423579953,2,26935,0,1,1,0,1,'2024-12-27 15:33:12',607400,'2024-12-27 15:33:12',617386,0,'','',30,0,0.00999,0.607,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579954,2,23725,0,1,1,2,1,'2024-12-27 15:33:21',675103,'2024-12-27 15:33:21',798748,0,'','',30,0,0.12365,0.674,2,'(null)','',''),(423579955,2,28627,0,1,1,2,1,'2024-12-27 15:33:21',678167,'2024-12-27 15:33:21',801470,0,'','',30,0,0.1233,0.678,2,'(null)','',''),(423579956,2,26949,0,1,1,3,1,'2024-12-27 15:33:16',630973,'2024-12-27 15:33:23',307352,0,'','',30,0,6.67638,0.63,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579957,2,28619,0,1,1,3,1,'2024-12-27 15:33:16',634148,'2024-12-27 15:33:26',751572,0,'','',30,0,10.11742,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423579958,2,28630,0,1,1,0,1,'2024-12-27 15:33:28',741753,'2024-12-27 15:33:28',864784,0,'','',30,0,0.12303,0.741,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423579959,2,26953,0,1,1,3,1,'2024-12-27 15:33:19',643696,'2024-12-27 15:33:29',756282,0,'','',30,0,10.11259,0.643,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579960,2,26929,0,1,1,2,1,'2024-12-27 15:33:28',744978,'2024-12-27 15:33:30',754160,0,'','',30,0,2.00918,0.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579961,2,28623,0,1,1,3,1,'2024-12-27 15:33:21',679832,'2024-12-27 15:33:31',792472,0,'','',30,0,10.11264,0.679,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423579962,2,28616,0,1,1,0,1,'2024-12-27 15:33:37',805171,'2024-12-27 15:33:38',313425,0,'','',30,0,0.50825,0.805,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423579963,2,26964,0,1,1,3,1,'2024-12-27 15:33:28',746737,'2024-12-27 15:33:38',858653,0,'','',30,0,10.11192,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579964,2,26943,0,1,1,3,1,'2024-12-27 15:33:28',751082,'2024-12-27 15:33:38',863684,0,'','',30,0,10.1126,0.751,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579965,2,28280,0,1,1,0,1,'2024-12-27 15:33:43',5714,'2024-12-27 15:33:43',139415,0,'','',30,0,0.12629,0.013,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423579966,2,28620,0,1,1,3,1,'2024-12-27 15:33:38',896437,'2024-12-27 15:33:45',566646,0,'','',30,0,6.67021,0.896,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579967,2,26978,0,1,1,0,1,'2024-12-27 15:33:48',13668,'2024-12-27 15:33:48',34,0,'','',30,0,0.01034,0.032,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579968,2,26970,0,1,1,3,1,'2024-12-27 15:33:38',899594,'2024-12-27 15:33:49',64,0,'','',30,0,10.11049,0.899,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579969,2,26960,0,1,1,3,1,'2024-12-27 15:33:38',900527,'2024-12-27 15:33:49',7438,0,'','',30,0,10.11589,0.9,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423579970,2,26977,0,1,1,3,1,'2024-12-27 15:33:38',903337,'2024-12-27 15:33:49',977,0,'','',30,0,10.11388,0.903,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423579971,2,26954,0,1,1,3,1,'2024-12-27 15:33:38',905337,'2024-12-27 15:33:49',1,0,'','',30,0,10.11413,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579972,2,23726,0,1,1,2,1,'2024-12-27 15:33:48',244,'2024-12-27 15:33:50',19713,0,'','',30,0,2.0099,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423579973,2,26965,0,1,1,3,1,'2024-12-27 15:33:43',7444,'2024-12-27 15:33:53',131750,0,'','',30,0,10.11533,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579974,2,26930,0,1,1,0,1,'2024-12-27 15:33:54',0,'2024-12-27 15:33:54',209482,0,'','',30,0,0.12654,0.082,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423579975,2,26956,0,1,1,3,1,'2024-12-27 15:33:49',34,'2024-12-27 15:33:55',712281,0,'','',30,0,6.6694,0.042,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579976,2,26971,0,1,1,3,1,'2024-12-27 15:33:48',3,'2024-12-27 15:33:58',154243,0,'','',30,0,10.11458,0.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579977,2,26950,0,1,1,2,1,'2024-12-27 15:34:00',119878,'2024-12-27 15:34:00',242228,0,'','',30,0,0.12235,0.119,2,'(null)','',''),(423579978,2,28622,0,1,1,2,1,'2024-12-27 15:34:00',123402,'2024-12-27 15:34:00',246989,0,'','',30,0,0.12359,0.123,2,'(null)','',''),(423579979,2,26961,0,1,1,0,1,'2024-12-27 15:34:07',150142,'2024-12-27 15:34:07',160251,0,'','',30,0,0.01011,0.15,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579980,2,28281,0,1,1,1,1,'2024-12-27 15:34:07',153365,'2024-12-27 15:34:07',845744,0,'','',30,0,0.69238,0.153,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423579981,2,26944,0,1,1,3,1,'2024-12-27 15:34:00',126579,'2024-12-27 15:34:10',240286,0,'','',30,0,10.11371,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579982,2,26955,0,1,1,3,1,'2024-12-27 15:34:03',134228,'2024-12-27 15:34:13',258927,0,'','',30,0,10.1247,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579983,2,23727,0,1,1,2,1,'2024-12-27 15:34:16',202499,'2024-12-27 15:34:16',323967,0,'','',30,0,0.12147,0.202,2,'(null)','',''),(423579984,2,26966,0,1,1,3,1,'2024-12-27 15:34:09',159406,'2024-12-27 15:34:19',276976,0,'','',30,0,10.11757,0.159,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423579985,2,26931,0,1,1,0,1,'2024-12-27 15:34:19',209180,'2024-12-27 15:34:19',332863,0,'','',30,0,0.12368,0.209,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=66% cpu2=67% cpu3=61%',''),(423579986,2,26972,0,1,1,3,1,'2024-12-27 15:34:11',179279,'2024-12-27 15:34:21',292865,0,'','',30,0,10.11359,0.179,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579987,2,28282,0,1,1,0,1,'2024-12-27 15:34:34',351709,'2024-12-27 15:34:34',487525,0,'','',30,0,0.13582,0.351,0,'Load : 0.04 0.10 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423579988,2,26962,0,1,1,3,1,'2024-12-27 15:34:32',347389,'2024-12-27 15:34:42',458893,0,'','',30,0,10.1115,0.347,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423579989,2,26967,0,1,1,3,1,'2024-12-27 15:34:37',374245,'2024-12-27 15:34:44',294,0,'','',30,0,6.67045,0.374,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423579990,2,23728,0,1,1,0,1,'2024-12-27 15:34:48',437861,'2024-12-27 15:34:48',469142,0,'','',30,0,0.03128,0.437,0,'OK - 192.168.77.159: rta 1.257ms, lost 0%','rta=1.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423579991,2,26932,0,1,1,1,1,'2024-12-27 15:34:48',441125,'2024-12-27 15:34:49',120702,0,'','',30,0,0.67958,0.441,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423579992,2,26973,0,1,1,3,1,'2024-12-27 15:34:41',396416,'2024-12-27 15:34:51',509605,0,'','',30,0,10.11319,0.396,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579993,2,28617,0,1,1,2,1,'2024-12-27 15:34:52',491507,'2024-12-27 15:34:52',884564,0,'','',30,0,0.39306,0.491,2,'No process matching mysqld found : CRITICAL','',''),(423579994,2,26931,0,1,1,0,1,'2024-12-27 15:34:57',541497,'2024-12-27 15:34:57',665638,0,'','',30,0,0.12414,0.541,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=67% cpu3=63%',''),(423579995,2,26972,0,1,1,3,1,'2024-12-27 15:34:48',441986,'2024-12-27 15:34:58',554957,0,'','',30,0,10.11297,0.441,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423579996,2,26946,0,1,1,3,1,'2024-12-27 15:34:49',447023,'2024-12-27 15:34:59',559958,0,'','',30,0,10.11294,0.446,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423579997,2,26963,0,1,1,0,1,'2024-12-27 15:34:59',550057,'2024-12-27 15:34:59',597329,0,'','',30,0,0.04727,0.55,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423579998,2,28631,0,1,1,0,1,'2024-12-27 15:35:02',581459,'2024-12-27 15:35:02',880715,0,'','',30,0,0.29926,0.581,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423579999,2,28624,0,1,1,3,1,'2024-12-27 15:34:54',497916,'2024-12-27 15:35:04',608429,0,'','',30,0,10.11051,0.497,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580000,2,26957,0,1,1,3,1,'2024-12-27 15:34:57',544625,'2024-12-27 15:35:07',656354,0,'','',30,0,10.11173,0.544,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580001,2,23729,0,1,1,2,1,'2024-12-27 15:35:12',661571,'2024-12-27 15:35:12',782252,0,'','',30,0,0.12068,0.661,2,'(null)','',''),(423580002,2,28636,0,1,1,3,1,'2024-12-27 15:35:04',587116,'2024-12-27 15:35:14',708970,0,'','',30,0,10.12185,0.587,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580003,2,26974,0,1,1,3,1,'2024-12-27 15:35:08',618603,'2024-12-27 15:35:18',737405,0,'','',30,0,10.1188,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580004,2,26933,0,1,1,2,1,'2024-12-27 15:35:18',700257,'2024-12-27 15:35:18',824600,0,'','',30,0,0.12434,0.7,2,'(null)','',''),(423580005,2,26952,0,1,1,0,1,'2024-12-27 15:35:22',742308,'2024-12-27 15:35:22',752263,0,'','',30,0,0.00996,0.742,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580006,2,28625,0,1,1,2,1,'2024-12-27 15:35:22',745510,'2024-12-27 15:35:22',830583,0,'','',30,0,0.08507,0.745,2,'(null)','',''),(423580007,2,26947,0,1,1,3,1,'2024-12-27 15:35:18',703523,'2024-12-27 15:35:28',815554,0,'','',30,0,10.11203,0.703,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580008,2,28628,0,1,1,0,1,'2024-12-27 15:35:28',783067,'2024-12-27 15:35:28',909710,0,'','',30,0,0.12664,0.783,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580009,2,28632,0,1,1,2,1,'2024-12-27 15:35:31',834061,'2024-12-27 15:35:31',919466,0,'','',30,0,0.0854,0.834,2,'(null)','',''),(423580010,2,27566,0,1,1,3,1,'2024-12-27 15:35:28',784147,'2024-12-27 15:35:34',795963,0,'','',30,0,6.01182,0.784,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580011,2,26945,0,1,1,3,1,'2024-12-27 15:35:28',787532,'2024-12-27 15:35:38',901924,0,'','',30,0,10.11439,0.787,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580012,2,26968,0,1,1,3,1,'2024-12-27 15:35:32',839283,'2024-12-27 15:35:42',949310,0,'','',30,0,10.11003,0.839,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580013,2,23730,0,1,1,2,1,'2024-12-27 15:35:40',947854,'2024-12-27 15:35:42',956575,0,'','',30,0,2.00872,0.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580014,2,26934,0,1,1,0,1,'2024-12-27 15:35:42',954432,'2024-12-27 15:35:43',0,0,'','',30,0,0.14172,0.954,0,'Load : 5.71 5.67 5.57 : OK','load_1_min=5.71;9;30 load_5_min=5.67;15;35 load_15_min=5.57;20;40',''),(423580015,2,26975,0,1,1,3,1,'2024-12-27 15:35:37',885243,'2024-12-27 15:35:44',590913,0,'','',30,0,6.70567,0.885,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580016,2,28626,0,1,1,2,1,'2024-12-27 15:35:51',431,'2024-12-27 15:35:52',105160,0,'','',30,0,1.09858,0.006,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580017,2,28629,0,1,1,0,1,'2024-12-27 15:35:57',11708,'2024-12-27 15:35:57',149160,0,'','',30,0,0.12249,0.026,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580018,2,28284,0,1,1,0,1,'2024-12-27 15:35:58',14700,'2024-12-27 15:35:58',17591,0,'','',30,0,0.00771,0.034,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580019,2,28618,0,1,1,3,1,'2024-12-27 15:35:48',993794,'2024-12-27 15:35:59',109035,0,'','',30,0,10.11524,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580020,2,26948,0,1,1,3,1,'2024-12-27 15:35:48',996881,'2024-12-27 15:35:59',115838,0,'','',30,0,10.11896,0.996,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580021,2,28637,0,1,1,3,1,'2024-12-27 15:35:57',2,'2024-12-27 15:36:03',272,0,'','',30,0,6.01221,0.029,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580022,2,26969,0,1,1,2,1,'2024-12-27 15:36:02',24989,'2024-12-27 15:36:04',61,0,'','',30,0,2.01525,0.06,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580023,2,26951,0,1,1,3,1,'2024-12-27 15:35:54',88,'2024-12-27 15:36:04',126198,0,'','',30,0,10.1131,0.013,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580024,2,26928,0,1,1,2,1,'2024-12-27 15:36:08',105043,'2024-12-27 15:36:08',227723,0,'','',30,0,0.12268,0.104,2,'(null)','',''),(423580025,2,26976,0,1,1,2,1,'2024-12-27 15:36:08',108587,'2024-12-27 15:36:08',231808,0,'','',30,0,0.12322,0.108,2,'(null)','',''),(423580026,2,26935,0,1,1,0,1,'2024-12-27 15:36:12',153058,'2024-12-27 15:36:12',165530,0,'','',30,0,0.01247,0.153,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580027,2,23725,0,1,1,2,1,'2024-12-27 15:36:21',194321,'2024-12-27 15:36:21',318637,0,'','',30,0,0.12432,0.194,2,'(null)','',''),(423580028,2,28627,0,1,1,2,1,'2024-12-27 15:36:21',198442,'2024-12-27 15:36:21',320710,0,'','',30,0,0.12227,0.198,2,'(null)','',''),(423580029,2,26949,0,1,1,3,1,'2024-12-27 15:36:16',173119,'2024-12-27 15:36:22',842688,0,'','',30,0,6.66957,0.173,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580030,2,28619,0,1,1,3,1,'2024-12-27 15:36:16',176955,'2024-12-27 15:36:26',295473,0,'','',30,0,10.11852,0.176,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580031,2,28630,0,1,1,0,1,'2024-12-27 15:36:28',240263,'2024-12-27 15:36:28',364740,0,'','',30,0,0.12448,0.24,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580032,2,26953,0,1,1,3,1,'2024-12-27 15:36:19',181690,'2024-12-27 15:36:29',295634,0,'','',30,0,10.11394,0.181,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580033,2,26929,0,1,1,2,1,'2024-12-27 15:36:28',241379,'2024-12-27 15:36:30',252280,0,'','',30,0,2.0109,0.241,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580034,2,28623,0,1,1,3,1,'2024-12-27 15:36:21',202012,'2024-12-27 15:36:31',315340,0,'','',30,0,10.11333,0.201,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580035,2,28616,0,1,1,0,1,'2024-12-27 15:36:37',353283,'2024-12-27 15:36:37',774302,0,'','',30,0,0.42102,0.353,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580036,2,26964,0,1,1,3,1,'2024-12-27 15:36:28',244297,'2024-12-27 15:36:38',357013,0,'','',30,0,10.11272,0.244,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580037,2,26943,0,1,1,3,1,'2024-12-27 15:36:28',247397,'2024-12-27 15:36:38',360138,0,'','',30,0,10.11274,0.247,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580038,2,28280,0,1,1,0,1,'2024-12-27 15:36:43',477433,'2024-12-27 15:36:43',603653,0,'','',30,0,0.12622,0.477,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423580039,2,28620,0,1,1,3,1,'2024-12-27 15:36:38',357790,'2024-12-27 15:36:45',23,0,'','',30,0,6.67017,0.357,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580040,2,26970,0,1,1,3,1,'2024-12-27 15:36:38',361716,'2024-12-27 15:36:48',473245,0,'','',30,0,10.11153,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580041,2,26977,0,1,1,3,1,'2024-12-27 15:36:38',363913,'2024-12-27 15:36:48',476495,0,'','',30,0,10.11258,0.363,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580042,2,26960,0,1,1,3,1,'2024-12-27 15:36:38',362919,'2024-12-27 15:36:48',478804,0,'','',30,0,10.11589,0.362,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580043,2,26954,0,1,1,3,1,'2024-12-27 15:36:38',367555,'2024-12-27 15:36:48',483318,0,'','',30,0,10.11576,0.367,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580044,2,26978,0,1,1,0,1,'2024-12-27 15:36:48',490883,'2024-12-27 15:36:48',501834,0,'','',30,0,0.01095,0.49,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580045,2,23726,0,1,1,2,1,'2024-12-27 15:36:48',494936,'2024-12-27 15:36:50',502863,0,'','',30,0,2.00793,0.494,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580046,2,26965,0,1,1,3,1,'2024-12-27 15:36:43',480787,'2024-12-27 15:36:53',594712,0,'','',30,0,10.11393,0.48,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580047,2,26930,0,1,1,0,1,'2024-12-27 15:36:54',572716,'2024-12-27 15:36:54',700826,0,'','',30,0,0.12811,0.572,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580048,2,26956,0,1,1,3,1,'2024-12-27 15:36:49',503165,'2024-12-27 15:36:56',171030,0,'','',30,0,6.66786,0.503,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580049,2,26971,0,1,1,3,1,'2024-12-27 15:36:48',497969,'2024-12-27 15:36:58',610230,0,'','',30,0,10.11226,0.497,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580050,2,26950,0,1,1,2,1,'2024-12-27 15:37:00',615436,'2024-12-27 15:37:00',738029,0,'','',30,0,0.12259,0.615,2,'(null)','',''),(423580051,2,28622,0,1,1,2,1,'2024-12-27 15:37:00',619273,'2024-12-27 15:37:00',742601,0,'','',30,0,0.12333,0.619,2,'(null)','',''),(423580052,2,26961,0,1,1,0,1,'2024-12-27 15:37:07',673561,'2024-12-27 15:37:07',682475,0,'','',30,0,0.00891,0.673,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580053,2,28281,0,1,1,1,1,'2024-12-27 15:37:07',676142,'2024-12-27 15:37:08',342456,0,'','',30,0,0.66631,0.676,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580054,2,26944,0,1,1,3,1,'2024-12-27 15:37:00',622422,'2024-12-27 15:37:10',736117,0,'','',30,0,10.11369,0.622,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580055,2,26955,0,1,1,3,1,'2024-12-27 15:37:03',631010,'2024-12-27 15:37:13',749433,0,'','',30,0,10.11842,0.63,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580056,2,23727,0,1,1,2,1,'2024-12-27 15:37:16',756819,'2024-12-27 15:37:16',877780,0,'','',30,0,0.12096,0.756,2,'(null)','',''),(423580057,2,26966,0,1,1,3,1,'2024-12-27 15:37:09',681070,'2024-12-27 15:37:19',799750,0,'','',30,0,10.11868,0.681,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580058,2,26931,0,1,1,0,1,'2024-12-27 15:37:19',765589,'2024-12-27 15:37:19',891151,0,'','',30,0,0.12556,0.765,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423580059,2,26972,0,1,1,3,1,'2024-12-27 15:37:11',719629,'2024-12-27 15:37:21',831689,0,'','',30,0,10.11206,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580060,2,28282,0,1,1,0,1,'2024-12-27 15:37:34',895417,'2024-12-27 15:37:35',25,0,'','',30,0,0.1364,0.895,0,'Load : 0.14 0.12 0.07 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423580061,2,26962,0,1,1,3,1,'2024-12-27 15:37:32',890858,'2024-12-27 15:37:43',1031,0,'','',30,0,10.12922,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580062,2,26967,0,1,1,3,1,'2024-12-27 15:37:37',918221,'2024-12-27 15:37:44',585838,0,'','',30,0,6.66762,0.918,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580063,2,23728,0,1,1,0,1,'2024-12-27 15:37:48',996686,'2024-12-27 15:37:49',166,0,'','',30,0,0.028,0.996,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580064,2,26932,0,1,1,1,1,'2024-12-27 15:37:49',7,'2024-12-27 15:37:49',667023,0,'','',30,0,0.66702,0.999,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423580065,2,26973,0,1,1,3,1,'2024-12-27 15:37:41',954228,'2024-12-27 15:37:52',27878,0,'','',30,0,10.11212,0.954,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580066,2,28617,0,1,1,2,1,'2024-12-27 15:37:52',23,'2024-12-27 15:37:52',419635,0,'','',30,0,0.3918,0.027,2,'No process matching mysqld found : CRITICAL','',''),(423580067,2,26931,0,1,1,0,1,'2024-12-27 15:37:57',6,'2024-12-27 15:37:57',193728,0,'','',30,0,0.12405,0.069,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423580068,2,26972,0,1,1,3,1,'2024-12-27 15:37:49',960,'2024-12-27 15:37:59',116015,0,'','',30,0,10.11431,1.001,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580069,2,26946,0,1,1,3,1,'2024-12-27 15:37:49',44,'2024-12-27 15:37:59',118297,0,'','',30,0,10.1128,0.005,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580070,2,26963,0,1,1,0,1,'2024-12-27 15:37:59',31663,'2024-12-27 15:37:59',123119,0,'','',30,0,0.04746,0.075,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580071,2,28631,0,1,1,0,1,'2024-12-27 15:38:02',0,'2024-12-27 15:38:02',401443,0,'','',30,0,0.31395,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580072,2,28624,0,1,1,3,1,'2024-12-27 15:37:54',227,'2024-12-27 15:38:04',144770,0,'','',30,0,10.11038,0.034,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580073,2,26957,0,1,1,3,1,'2024-12-27 15:37:57',455,'2024-12-27 15:38:07',190869,0,'','',30,0,10.12009,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580074,2,23729,0,1,1,2,1,'2024-12-27 15:38:12',143987,'2024-12-27 15:38:12',283054,0,'','',30,0,0.13907,0.143,2,'(null)','',''),(423580075,2,28636,0,1,1,3,1,'2024-12-27 15:38:04',0,'2024-12-27 15:38:14',215010,0,'','',30,0,10.12199,0.092,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580076,2,26974,0,1,1,3,1,'2024-12-27 15:38:08',123023,'2024-12-27 15:38:18',240594,0,'','',30,0,10.11757,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580077,2,26933,0,1,1,2,1,'2024-12-27 15:38:18',187064,'2024-12-27 15:38:18',310830,0,'','',30,0,0.12377,0.187,2,'(null)','',''),(423580078,2,26952,0,1,1,0,1,'2024-12-27 15:38:22',237456,'2024-12-27 15:38:22',260908,0,'','',30,0,0.02345,0.237,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580079,2,28625,0,1,1,2,1,'2024-12-27 15:38:22',254692,'2024-12-27 15:38:22',341001,0,'','',30,0,0.08631,0.254,2,'(null)','',''),(423580080,2,26947,0,1,1,3,1,'2024-12-27 15:38:18',190588,'2024-12-27 15:38:28',306268,0,'','',30,0,10.11568,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580081,2,28628,0,1,1,0,1,'2024-12-27 15:38:28',290768,'2024-12-27 15:38:28',414211,0,'','',30,0,0.12344,0.29,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580082,2,28632,0,1,1,2,1,'2024-12-27 15:38:31',313512,'2024-12-27 15:38:31',397098,0,'','',30,0,0.08359,0.313,2,'(null)','',''),(423580083,2,27566,0,1,1,3,1,'2024-12-27 15:38:28',293856,'2024-12-27 15:38:34',305798,0,'','',30,0,6.01194,0.293,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580084,2,26945,0,1,1,3,1,'2024-12-27 15:38:28',297468,'2024-12-27 15:38:38',409799,0,'','',30,0,10.11233,0.297,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580085,2,23730,0,1,1,2,1,'2024-12-27 15:38:40',350997,'2024-12-27 15:38:40',423342,0,'','',30,0,0.07235,0.35,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580086,2,26968,0,1,1,3,1,'2024-12-27 15:38:32',316785,'2024-12-27 15:38:42',425686,0,'','',30,0,10.1089,0.316,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580087,2,26934,0,1,1,0,1,'2024-12-27 15:38:42',359738,'2024-12-27 15:38:42',507706,0,'','',30,0,0.14797,0.359,0,'Load : 5.48 5.63 5.57 : OK','load_1_min=5.48;9;30 load_5_min=5.63;15;35 load_15_min=5.57;20;40',''),(423580088,2,26975,0,1,1,3,1,'2024-12-27 15:38:37',330027,'2024-12-27 15:38:44',7,0,'','',30,0,6.67795,0.329,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580089,2,28626,0,1,1,2,1,'2024-12-27 15:38:51',411968,'2024-12-27 15:38:53',420688,0,'','',30,0,2.00872,0.411,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580090,2,28629,0,1,1,0,1,'2024-12-27 15:38:57',429149,'2024-12-27 15:38:57',552409,0,'','',30,0,0.12326,0.429,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580091,2,28284,0,1,1,0,1,'2024-12-27 15:38:58',438541,'2024-12-27 15:38:58',445480,0,'','',30,0,0.00694,0.438,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580092,2,28618,0,1,1,3,1,'2024-12-27 15:38:48',390993,'2024-12-27 15:38:58',505953,0,'','',30,0,10.11496,0.39,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580093,2,26948,0,1,1,3,1,'2024-12-27 15:38:48',395398,'2024-12-27 15:38:58',514037,0,'','',30,0,10.11864,0.395,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580094,2,28637,0,1,1,3,1,'2024-12-27 15:38:57',432452,'2024-12-27 15:39:03',446429,0,'','',30,0,6.01398,0.432,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580095,2,26969,0,1,1,2,1,'2024-12-27 15:39:02',464830,'2024-12-27 15:39:04',472607,0,'','',30,0,2.00778,0.464,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580096,2,26951,0,1,1,3,1,'2024-12-27 15:38:54',419666,'2024-12-27 15:39:04',532595,0,'','',30,0,10.11293,0.419,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580097,2,26928,0,1,1,2,1,'2024-12-27 15:39:08',495395,'2024-12-27 15:39:08',618435,0,'','',30,0,0.12304,0.495,2,'(null)','',''),(423580098,2,26976,0,1,1,2,1,'2024-12-27 15:39:08',498720,'2024-12-27 15:39:08',621680,0,'','',30,0,0.12296,0.498,2,'(null)','',''),(423580099,2,26935,0,1,1,0,1,'2024-12-27 15:39:12',527012,'2024-12-27 15:39:12',537137,0,'','',30,0,0.01013,0.526,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580100,2,23725,0,1,1,2,1,'2024-12-27 15:39:21',590062,'2024-12-27 15:39:21',713355,0,'','',30,0,0.12329,0.59,2,'(null)','',''),(423580101,2,28627,0,1,1,2,1,'2024-12-27 15:39:21',593367,'2024-12-27 15:39:21',715191,0,'','',30,0,0.12182,0.593,2,'(null)','',''),(423580102,2,26949,0,1,1,3,1,'2024-12-27 15:39:16',546273,'2024-12-27 15:39:23',230527,0,'','',30,0,6.68425,0.546,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580103,2,28619,0,1,1,3,1,'2024-12-27 15:39:16',549438,'2024-12-27 15:39:26',667980,0,'','',30,0,10.11854,0.549,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580104,2,28630,0,1,1,0,1,'2024-12-27 15:39:28',641777,'2024-12-27 15:39:28',765795,0,'','',30,0,0.12402,0.641,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580105,2,26953,0,1,1,3,1,'2024-12-27 15:39:19',556534,'2024-12-27 15:39:29',668290,0,'','',30,0,10.11176,0.556,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580106,2,26929,0,1,1,2,1,'2024-12-27 15:39:28',644997,'2024-12-27 15:39:30',652746,0,'','',30,0,2.00775,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580107,2,28623,0,1,1,3,1,'2024-12-27 15:39:21',594427,'2024-12-27 15:39:31',707605,0,'','',30,0,10.11318,0.594,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580108,2,28616,0,1,1,0,1,'2024-12-27 15:39:37',766948,'2024-12-27 15:39:38',221266,0,'','',30,0,0.45432,0.766,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580109,2,26964,0,1,1,3,1,'2024-12-27 15:39:28',645835,'2024-12-27 15:39:38',758341,0,'','',30,0,10.11251,0.645,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580110,2,26943,0,1,1,3,1,'2024-12-27 15:39:28',648983,'2024-12-27 15:39:38',762530,0,'','',30,0,10.11355,0.648,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580111,2,28280,0,1,1,0,1,'2024-12-27 15:39:43',899598,'2024-12-27 15:39:44',11109,0,'','',30,0,0.12595,0.899,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423580112,2,28620,0,1,1,3,1,'2024-12-27 15:39:38',771319,'2024-12-27 15:39:45',437227,0,'','',30,0,6.66591,0.771,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580113,2,26970,0,1,1,3,1,'2024-12-27 15:39:38',773380,'2024-12-27 15:39:48',885032,0,'','',30,0,10.11165,0.773,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580114,2,26977,0,1,1,3,1,'2024-12-27 15:39:38',774965,'2024-12-27 15:39:48',885799,0,'','',30,0,10.11083,0.774,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580115,2,26960,0,1,1,3,1,'2024-12-27 15:39:38',778315,'2024-12-27 15:39:48',889561,0,'','',30,0,10.11125,0.778,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580116,2,26954,0,1,1,3,1,'2024-12-27 15:39:38',781500,'2024-12-27 15:39:48',893343,0,'','',30,0,10.11184,0.781,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580117,2,26978,0,1,1,0,1,'2024-12-27 15:39:48',933547,'2024-12-27 15:39:48',945299,0,'','',30,0,0.01175,0.933,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580118,2,23726,0,1,1,2,1,'2024-12-27 15:39:48',937017,'2024-12-27 15:39:50',945049,0,'','',30,0,2.00803,0.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580119,2,26965,0,1,1,3,1,'2024-12-27 15:39:43',902881,'2024-12-27 15:39:54',7044,0,'','',30,0,10.11272,0.902,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580120,2,26930,0,1,1,0,1,'2024-12-27 15:39:54',964635,'2024-12-27 15:39:55',0,0,'','',30,0,0.1266,0.964,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580121,2,26956,0,1,1,3,1,'2024-12-27 15:39:49',945014,'2024-12-27 15:39:56',614036,0,'','',30,0,6.66902,0.944,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580122,2,26971,0,1,1,3,1,'2024-12-27 15:39:48',939901,'2024-12-27 15:39:59',42,0,'','',30,0,10.11293,0.939,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580123,2,26950,0,1,1,2,1,'2024-12-27 15:40:01',9395,'2024-12-27 15:40:01',144037,0,'','',30,0,0.12177,1.022,2,'(null)','',''),(423580124,2,28622,0,1,1,2,1,'2024-12-27 15:40:01',171,'2024-12-27 15:40:01',148062,0,'','',30,0,0.12267,1.025,2,'(null)','',''),(423580125,2,26961,0,1,1,0,1,'2024-12-27 15:40:07',5,'2024-12-27 15:40:07',6,0,'','',30,0,0.00851,0.059,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580126,2,28281,0,1,1,1,1,'2024-12-27 15:40:07',26175,'2024-12-27 15:40:07',729298,0,'','',30,0,0.66622,0.063,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580127,2,26944,0,1,1,3,1,'2024-12-27 15:40:01',2,'2024-12-27 15:40:11',141806,0,'','',30,0,10.11284,1.028,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580128,2,26955,0,1,1,3,1,'2024-12-27 15:40:03',28,'2024-12-27 15:40:13',153274,0,'','',30,0,10.11828,0.034,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580129,2,23727,0,1,1,2,1,'2024-12-27 15:40:16',109269,'2024-12-27 15:40:16',232621,0,'','',30,0,0.12335,0.109,2,'(null)','',''),(423580130,2,26966,0,1,1,3,1,'2024-12-27 15:40:09',6,'2024-12-27 15:40:19',185480,0,'','',30,0,10.11736,0.068,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580131,2,26931,0,1,1,0,1,'2024-12-27 15:40:19',115502,'2024-12-27 15:40:19',242790,0,'','',30,0,0.12729,0.115,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423580132,2,26972,0,1,1,3,1,'2024-12-27 15:40:11',0,'2024-12-27 15:40:21',201528,0,'','',30,0,10.11608,0.085,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580133,2,28282,0,1,1,0,1,'2024-12-27 15:40:34',192332,'2024-12-27 15:40:34',327974,0,'','',30,0,0.13564,0.192,0,'Load : 0.03 0.09 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423580134,2,26962,0,1,1,3,1,'2024-12-27 15:40:32',186722,'2024-12-27 15:40:42',296751,0,'','',30,0,10.11003,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580135,2,26967,0,1,1,3,1,'2024-12-27 15:40:37',217928,'2024-12-27 15:40:43',887821,0,'','',30,0,6.66989,0.217,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580136,2,23728,0,1,1,0,1,'2024-12-27 15:40:48',278071,'2024-12-27 15:40:48',299193,0,'','',30,0,0.02112,0.278,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580137,2,26932,0,1,1,1,1,'2024-12-27 15:40:49',283416,'2024-12-27 15:40:49',950231,0,'','',30,0,0.66682,0.283,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580138,2,26973,0,1,1,3,1,'2024-12-27 15:40:41',245201,'2024-12-27 15:40:51',358060,0,'','',30,0,10.11286,0.245,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580139,2,28617,0,1,1,2,1,'2024-12-27 15:40:52',309074,'2024-12-27 15:40:52',702089,0,'','',30,0,0.39302,0.308,2,'No process matching mysqld found : CRITICAL','',''),(423580140,2,26931,0,1,1,0,1,'2024-12-27 15:40:57',356050,'2024-12-27 15:40:57',481014,0,'','',30,0,0.12496,0.355,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423580141,2,26972,0,1,1,3,1,'2024-12-27 15:40:49',286254,'2024-12-27 15:40:59',398968,0,'','',30,0,10.11271,0.286,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580142,2,26946,0,1,1,3,1,'2024-12-27 15:40:49',287559,'2024-12-27 15:40:59',402180,0,'','',30,0,10.11462,0.287,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580143,2,26963,0,1,1,0,1,'2024-12-27 15:40:59',366497,'2024-12-27 15:40:59',415867,0,'','',30,0,0.04937,0.366,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580144,2,28631,0,1,1,0,1,'2024-12-27 15:41:02',399990,'2024-12-27 15:41:02',700000,0,'','',30,0,0.30001,0.399,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580145,2,28624,0,1,1,3,1,'2024-12-27 15:40:54',315343,'2024-12-27 15:41:04',427172,0,'','',30,0,10.11183,0.315,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580146,2,26957,0,1,1,3,1,'2024-12-27 15:40:57',359276,'2024-12-27 15:41:07',469938,0,'','',30,0,10.11066,0.359,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580147,2,23729,0,1,1,2,1,'2024-12-27 15:41:12',474125,'2024-12-27 15:41:12',596594,0,'','',30,0,0.12247,0.474,2,'(null)','',''),(423580148,2,28636,0,1,1,3,1,'2024-12-27 15:41:04',407348,'2024-12-27 15:41:14',529037,0,'','',30,0,10.12169,0.407,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580149,2,26974,0,1,1,3,1,'2024-12-27 15:41:08',434014,'2024-12-27 15:41:18',552551,0,'','',30,0,10.11854,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580150,2,26933,0,1,1,2,1,'2024-12-27 15:41:18',506199,'2024-12-27 15:41:18',628528,0,'','',30,0,0.12233,0.506,2,'(null)','',''),(423580151,2,26952,0,1,1,0,1,'2024-12-27 15:41:22',560314,'2024-12-27 15:41:22',569707,0,'','',30,0,0.00939,0.56,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580152,2,28625,0,1,1,2,1,'2024-12-27 15:41:22',563638,'2024-12-27 15:41:22',648161,0,'','',30,0,0.08452,0.563,2,'(null)','',''),(423580153,2,26947,0,1,1,3,1,'2024-12-27 15:41:18',509404,'2024-12-27 15:41:28',622800,0,'','',30,0,10.1134,0.509,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580154,2,28628,0,1,1,0,1,'2024-12-27 15:41:28',598488,'2024-12-27 15:41:28',721853,0,'','',30,0,0.12337,0.598,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580155,2,28632,0,1,1,2,1,'2024-12-27 15:41:31',644235,'2024-12-27 15:41:31',729563,0,'','',30,0,0.08533,0.644,2,'(null)','',''),(423580156,2,27566,0,1,1,3,1,'2024-12-27 15:41:28',601699,'2024-12-27 15:41:34',613190,0,'','',30,0,6.01149,0.601,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580157,2,26945,0,1,1,3,1,'2024-12-27 15:41:28',602618,'2024-12-27 15:41:38',717751,0,'','',30,0,10.11513,0.602,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580158,2,23730,0,1,1,2,1,'2024-12-27 15:41:40',722583,'2024-12-27 15:41:40',757197,0,'','',30,0,0.03461,0.722,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580159,2,26968,0,1,1,3,1,'2024-12-27 15:41:32',648499,'2024-12-27 15:41:42',759720,0,'','',30,0,10.11122,0.648,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580160,2,26934,0,1,1,0,1,'2024-12-27 15:41:42',735618,'2024-12-27 15:41:42',878582,0,'','',30,0,0.14296,0.735,0,'Load : 5.58 5.64 5.58 : OK','load_1_min=5.58;9;30 load_5_min=5.64;15;35 load_15_min=5.58;20;40',''),(423580161,2,26975,0,1,1,3,1,'2024-12-27 15:41:37',698039,'2024-12-27 15:41:44',365758,0,'','',30,0,6.66772,0.697,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580162,2,28626,0,1,1,2,1,'2024-12-27 15:41:51',811524,'2024-12-27 15:41:51',892749,0,'','',30,0,0.08123,0.811,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580163,2,28629,0,1,1,0,1,'2024-12-27 15:41:57',901691,'2024-12-27 15:41:58',10452,0,'','',30,0,0.12263,0.901,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580164,2,28618,0,1,1,3,1,'2024-12-27 15:41:48',781232,'2024-12-27 15:41:58',895099,0,'','',30,0,10.11387,0.781,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580165,2,26948,0,1,1,3,1,'2024-12-27 15:41:48',784834,'2024-12-27 15:41:58',904120,0,'','',30,0,10.11929,0.784,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580166,2,28284,0,1,1,0,1,'2024-12-27 15:41:58',910049,'2024-12-27 15:41:58',917079,0,'','',30,0,0.00703,0.909,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580167,2,28637,0,1,1,3,1,'2024-12-27 15:41:57',904984,'2024-12-27 15:42:03',916438,0,'','',30,0,6.01145,0.904,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580168,2,26969,0,1,1,2,1,'2024-12-27 15:42:02',967416,'2024-12-27 15:42:03',958510,0,'','',30,0,0.99109,0.967,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580169,2,26951,0,1,1,3,1,'2024-12-27 15:41:54',820375,'2024-12-27 15:42:04',932732,0,'','',30,0,10.11236,0.82,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580170,2,26928,0,1,1,2,1,'2024-12-27 15:42:08',10,'2024-12-27 15:42:08',135554,0,'','',30,0,0.12261,0.012,2,'(null)','',''),(423580171,2,26976,0,1,1,2,1,'2024-12-27 15:42:08',7274,'2024-12-27 15:42:08',138482,0,'','',30,0,0.12233,0.016,2,'(null)','',''),(423580172,2,26935,0,1,1,0,1,'2024-12-27 15:42:12',23,'2024-12-27 15:42:12',18174,0,'','',30,0,0.01548,0.027,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580173,2,23725,0,1,1,2,1,'2024-12-27 15:42:21',25533,'2024-12-27 15:42:21',184799,0,'','',30,0,0.12312,0.061,2,'(null)','',''),(423580174,2,28627,0,1,1,2,1,'2024-12-27 15:42:21',27264,'2024-12-27 15:42:21',189114,0,'','',30,0,0.12391,0.065,2,'(null)','',''),(423580175,2,26949,0,1,1,3,1,'2024-12-27 15:42:16',18368,'2024-12-27 15:42:22',713758,0,'','',30,0,6.67006,0.043,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580176,2,28619,0,1,1,3,1,'2024-12-27 15:42:16',38,'2024-12-27 15:42:26',165418,0,'','',30,0,10.11847,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580177,2,28630,0,1,1,0,1,'2024-12-27 15:42:28',112352,'2024-12-27 15:42:28',236315,0,'','',30,0,0.12396,0.112,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580178,2,26953,0,1,1,3,1,'2024-12-27 15:42:19',23277,'2024-12-27 15:42:29',167503,0,'','',30,0,10.11215,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580179,2,26929,0,1,1,2,1,'2024-12-27 15:42:28',115555,'2024-12-27 15:42:30',124304,0,'','',30,0,2.00875,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580180,2,28623,0,1,1,3,1,'2024-12-27 15:42:21',6,'2024-12-27 15:42:31',181524,0,'','',30,0,10.11342,0.068,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580181,2,28616,0,1,1,0,1,'2024-12-27 15:42:37',213441,'2024-12-27 15:42:37',633926,0,'','',30,0,0.42048,0.213,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580182,2,26964,0,1,1,3,1,'2024-12-27 15:42:28',119151,'2024-12-27 15:42:38',231609,0,'','',30,0,10.11246,0.119,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580183,2,26943,0,1,1,3,1,'2024-12-27 15:42:28',122712,'2024-12-27 15:42:38',236101,0,'','',30,0,10.11339,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580184,2,28280,0,1,1,0,1,'2024-12-27 15:42:43',256059,'2024-12-27 15:42:43',385192,0,'','',30,0,0.12913,0.256,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423580185,2,28620,0,1,1,3,1,'2024-12-27 15:42:38',218715,'2024-12-27 15:42:44',886890,0,'','',30,0,6.66817,0.218,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580186,2,26978,0,1,1,0,1,'2024-12-27 15:42:48',298214,'2024-12-27 15:42:48',311545,0,'','',30,0,0.01333,0.298,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580187,2,26970,0,1,1,3,1,'2024-12-27 15:42:38',222307,'2024-12-27 15:42:48',333304,0,'','',30,0,10.111,0.222,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580188,2,26960,0,1,1,3,1,'2024-12-27 15:42:38',226781,'2024-12-27 15:42:48',341202,0,'','',30,0,10.11442,0.226,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580189,2,26977,0,1,1,3,1,'2024-12-27 15:42:38',225686,'2024-12-27 15:42:48',341560,0,'','',30,0,10.11587,0.225,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580190,2,26954,0,1,1,3,1,'2024-12-27 15:42:38',228486,'2024-12-27 15:42:48',343844,0,'','',30,0,10.11536,0.228,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580191,2,23726,0,1,1,2,1,'2024-12-27 15:42:48',300303,'2024-12-27 15:42:50',310722,0,'','',30,0,2.01042,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580192,2,26965,0,1,1,3,1,'2024-12-27 15:42:43',259944,'2024-12-27 15:42:53',373720,0,'','',30,0,10.11378,0.259,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580193,2,26930,0,1,1,0,1,'2024-12-27 15:42:54',351516,'2024-12-27 15:42:54',477788,0,'','',30,0,0.12627,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580194,2,26956,0,1,1,3,1,'2024-12-27 15:42:49',304322,'2024-12-27 15:42:55',974719,0,'','',30,0,6.6704,0.304,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580195,2,26971,0,1,1,3,1,'2024-12-27 15:42:48',301339,'2024-12-27 15:42:58',417803,0,'','',30,0,10.11646,0.301,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580196,2,26950,0,1,1,2,1,'2024-12-27 15:43:01',409093,'2024-12-27 15:43:01',531373,0,'','',30,0,0.12228,0.409,2,'(null)','',''),(423580197,2,28622,0,1,1,2,1,'2024-12-27 15:43:01',412459,'2024-12-27 15:43:01',534960,0,'','',30,0,0.1225,0.412,2,'(null)','',''),(423580198,2,26961,0,1,1,0,1,'2024-12-27 15:43:07',473602,'2024-12-27 15:43:07',485614,0,'','',30,0,0.01201,0.473,0,'OK - 192.168.77.8: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580199,2,28281,0,1,1,1,1,'2024-12-27 15:43:07',475608,'2024-12-27 15:43:08',144878,0,'','',30,0,0.66927,0.475,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580200,2,26944,0,1,1,3,1,'2024-12-27 15:43:01',415195,'2024-12-27 15:43:11',529076,0,'','',30,0,10.11388,0.415,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580201,2,26955,0,1,1,3,1,'2024-12-27 15:43:03',420539,'2024-12-27 15:43:13',539372,0,'','',30,0,10.11883,0.42,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580202,2,23727,0,1,1,2,1,'2024-12-27 15:43:16',550791,'2024-12-27 15:43:16',671746,0,'','',30,0,0.12095,0.55,2,'(null)','',''),(423580203,2,26966,0,1,1,3,1,'2024-12-27 15:43:09',481055,'2024-12-27 15:43:19',598722,0,'','',30,0,10.11767,0.481,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580204,2,26931,0,1,1,0,1,'2024-12-27 15:43:19',558552,'2024-12-27 15:43:19',682140,0,'','',30,0,0.12359,0.558,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423580205,2,26972,0,1,1,3,1,'2024-12-27 15:43:11',515465,'2024-12-27 15:43:21',628643,0,'','',30,0,10.11318,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580206,2,28282,0,1,1,0,1,'2024-12-27 15:43:34',706602,'2024-12-27 15:43:34',843669,0,'','',30,0,0.13707,0.706,0,'Load : 0.17 0.12 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423580207,2,26962,0,1,1,3,1,'2024-12-27 15:43:32',699155,'2024-12-27 15:43:42',810789,0,'','',30,0,10.11163,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580208,2,26967,0,1,1,3,1,'2024-12-27 15:43:37',727378,'2024-12-27 15:43:44',404560,0,'','',30,0,6.67718,0.727,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580209,2,23728,0,1,1,0,1,'2024-12-27 15:43:48',799062,'2024-12-27 15:43:48',830108,0,'','',30,0,0.03105,0.799,0,'OK - 192.168.77.159: rta 1.231ms, lost 0%','rta=1.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580210,2,26932,0,1,1,1,1,'2024-12-27 15:43:49',803281,'2024-12-27 15:43:50',471540,0,'','',30,0,0.66826,0.803,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580211,2,26973,0,1,1,3,1,'2024-12-27 15:43:41',760352,'2024-12-27 15:43:51',871972,0,'','',30,0,10.11162,0.76,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580212,2,28617,0,1,1,2,1,'2024-12-27 15:43:52',856068,'2024-12-27 15:43:53',249234,0,'','',30,0,0.39317,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423580213,2,26931,0,1,1,0,1,'2024-12-27 15:43:57',898110,'2024-12-27 15:43:58',9288,0,'','',30,0,0.124,0.898,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=62%',''),(423580214,2,26972,0,1,1,3,1,'2024-12-27 15:43:49',807240,'2024-12-27 15:43:59',922264,0,'','',30,0,10.11502,0.807,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580215,2,26946,0,1,1,3,1,'2024-12-27 15:43:49',810346,'2024-12-27 15:43:59',924220,0,'','',30,0,10.11387,0.81,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580216,2,26963,0,1,1,0,1,'2024-12-27 15:43:59',909221,'2024-12-27 15:43:59',957775,0,'','',30,0,0.04855,0.909,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580217,2,28631,0,1,1,0,1,'2024-12-27 15:44:02',951689,'2024-12-27 15:44:03',249648,0,'','',30,0,0.29796,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580218,2,28624,0,1,1,3,1,'2024-12-27 15:43:54',863134,'2024-12-27 15:44:04',975223,0,'','',30,0,10.11209,0.863,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580219,2,26957,0,1,1,3,1,'2024-12-27 15:43:57',901254,'2024-12-27 15:44:08',6113,0,'','',30,0,10.11249,0.901,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580220,2,23729,0,1,1,2,1,'2024-12-27 15:44:12',35,'2024-12-27 15:44:12',166381,0,'','',30,0,0.12245,0.043,2,'(null)','',''),(423580221,2,28636,0,1,1,3,1,'2024-12-27 15:44:04',957053,'2024-12-27 15:44:15',7,0,'','',30,0,10.12101,0.956,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580222,2,26933,0,1,1,2,1,'2024-12-27 15:44:18',52,'2024-12-27 15:44:18',186717,0,'','',30,0,0.12184,0.064,2,'(null)','',''),(423580223,2,26974,0,1,1,3,1,'2024-12-27 15:44:08',992238,'2024-12-27 15:44:19',111117,0,'','',30,0,10.11888,0.992,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580224,2,26952,0,1,1,0,1,'2024-12-27 15:44:22',114792,'2024-12-27 15:44:22',123670,0,'','',30,0,0.00888,0.114,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580225,2,28625,0,1,1,2,1,'2024-12-27 15:44:22',117932,'2024-12-27 15:44:22',202925,0,'','',30,0,0.08499,0.117,2,'(null)','',''),(423580226,2,26947,0,1,1,3,1,'2024-12-27 15:44:18',6,'2024-12-27 15:44:28',181360,0,'','',30,0,10.11302,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580227,2,28628,0,1,1,0,1,'2024-12-27 15:44:28',133945,'2024-12-27 15:44:28',258756,0,'','',30,0,0.12481,0.133,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580228,2,28632,0,1,1,2,1,'2024-12-27 15:44:31',159893,'2024-12-27 15:44:31',244840,0,'','',30,0,0.08495,0.159,2,'(null)','',''),(423580229,2,27566,0,1,1,3,1,'2024-12-27 15:44:28',137367,'2024-12-27 15:44:34',150960,0,'','',30,0,6.01359,0.137,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580230,2,26945,0,1,1,3,1,'2024-12-27 15:44:28',140267,'2024-12-27 15:44:38',255919,0,'','',30,0,10.11565,0.14,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580231,2,23730,0,1,1,2,1,'2024-12-27 15:44:40',208867,'2024-12-27 15:44:40',274214,0,'','',30,0,0.06535,0.208,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580232,2,26968,0,1,1,3,1,'2024-12-27 15:44:32',163643,'2024-12-27 15:44:42',276746,0,'','',30,0,10.1131,0.163,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580233,2,26934,0,1,1,0,1,'2024-12-27 15:44:42',214965,'2024-12-27 15:44:42',355741,0,'','',30,0,0.14078,0.214,0,'Load : 4.80 5.27 5.45 : OK','load_1_min=4.80;9;30 load_5_min=5.27;15;35 load_15_min=5.45;20;40',''),(423580234,2,26975,0,1,1,3,1,'2024-12-27 15:44:37',199877,'2024-12-27 15:44:43',869729,0,'','',30,0,6.66985,0.199,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580235,2,28626,0,1,1,2,1,'2024-12-27 15:44:51',294430,'2024-12-27 15:44:51',371532,0,'','',30,0,0.0771,0.294,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580236,2,28629,0,1,1,0,1,'2024-12-27 15:44:57',382760,'2024-12-27 15:44:57',507544,0,'','',30,0,0.12478,0.382,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580237,2,28618,0,1,1,3,1,'2024-12-27 15:44:48',259039,'2024-12-27 15:44:58',374570,0,'','',30,0,10.11553,0.258,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580238,2,26948,0,1,1,3,1,'2024-12-27 15:44:48',260364,'2024-12-27 15:44:58',379234,0,'','',30,0,10.11887,0.26,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580239,2,28284,0,1,1,0,1,'2024-12-27 15:44:58',390059,'2024-12-27 15:44:58',397364,0,'','',30,0,0.0073,0.389,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580240,2,28637,0,1,1,3,1,'2024-12-27 15:44:57',385865,'2024-12-27 15:45:03',398248,0,'','',30,0,6.01238,0.385,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580241,2,26951,0,1,1,3,1,'2024-12-27 15:44:54',301041,'2024-12-27 15:45:04',412402,0,'','',30,0,10.11136,0.3,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580242,2,26969,0,1,1,2,1,'2024-12-27 15:45:02',408271,'2024-12-27 15:45:04',416228,0,'','',30,0,2.00796,0.408,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580243,2,26928,0,1,1,2,1,'2024-12-27 15:45:08',445238,'2024-12-27 15:45:08',567146,0,'','',30,0,0.12191,0.445,2,'(null)','',''),(423580244,2,26976,0,1,1,2,1,'2024-12-27 15:45:08',448474,'2024-12-27 15:45:08',570800,0,'','',30,0,0.12233,0.448,2,'(null)','',''),(423580245,2,26935,0,1,1,0,1,'2024-12-27 15:45:12',499880,'2024-12-27 15:45:12',514191,0,'','',30,0,0.01431,0.499,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580246,2,23725,0,1,1,2,1,'2024-12-27 15:45:21',578053,'2024-12-27 15:45:21',700881,0,'','',30,0,0.12283,0.578,2,'(null)','',''),(423580247,2,28627,0,1,1,2,1,'2024-12-27 15:45:21',581521,'2024-12-27 15:45:21',705217,0,'','',30,0,0.1237,0.581,2,'(null)','',''),(423580248,2,26949,0,1,1,3,1,'2024-12-27 15:45:16',528596,'2024-12-27 15:45:23',197757,0,'','',30,0,6.66916,0.528,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580249,2,28619,0,1,1,3,1,'2024-12-27 15:45:16',531824,'2024-12-27 15:45:26',650482,0,'','',30,0,10.11866,0.531,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580250,2,28630,0,1,1,0,1,'2024-12-27 15:45:28',631906,'2024-12-27 15:45:28',756144,0,'','',30,0,0.12424,0.631,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580251,2,26953,0,1,1,3,1,'2024-12-27 15:45:19',548568,'2024-12-27 15:45:29',660708,0,'','',30,0,10.11214,0.548,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580252,2,26929,0,1,1,2,1,'2024-12-27 15:45:28',633026,'2024-12-27 15:45:30',642592,0,'','',30,0,2.00957,0.632,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580253,2,28623,0,1,1,3,1,'2024-12-27 15:45:21',582241,'2024-12-27 15:45:31',694130,0,'','',30,0,10.11189,0.582,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580254,2,26964,0,1,1,3,1,'2024-12-27 15:45:28',635824,'2024-12-27 15:45:38',749764,0,'','',30,0,10.11394,0.635,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580255,2,26943,0,1,1,3,1,'2024-12-27 15:45:28',640215,'2024-12-27 15:45:38',752866,0,'','',30,0,10.11265,0.64,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580256,2,28616,0,1,1,0,1,'2024-12-27 15:45:38',761198,'2024-12-27 15:45:39',183573,0,'','',30,0,0.42238,1.761,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580257,2,28280,0,1,1,0,1,'2024-12-27 15:45:43',892146,'2024-12-27 15:45:44',1,0,'','',30,0,0.12743,0.892,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423580258,2,28620,0,1,1,3,1,'2024-12-27 15:45:38',764451,'2024-12-27 15:45:45',434027,0,'','',30,0,6.66958,0.764,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580259,2,26970,0,1,1,3,1,'2024-12-27 15:45:38',766141,'2024-12-27 15:45:48',876600,0,'','',30,0,10.11046,0.766,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580260,2,26960,0,1,1,3,1,'2024-12-27 15:45:38',769337,'2024-12-27 15:45:48',883317,0,'','',30,0,10.11398,0.769,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580261,2,26977,0,1,1,3,1,'2024-12-27 15:45:38',773045,'2024-12-27 15:45:48',885359,0,'','',30,0,10.11231,0.772,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580262,2,26954,0,1,1,3,1,'2024-12-27 15:45:38',776334,'2024-12-27 15:45:48',888406,0,'','',30,0,10.11207,0.776,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580263,2,26978,0,1,1,0,1,'2024-12-27 15:45:48',923025,'2024-12-27 15:45:48',933113,0,'','',30,0,0.01009,0.922,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580264,2,23726,0,1,1,2,1,'2024-12-27 15:45:48',926313,'2024-12-27 15:45:50',935989,0,'','',30,0,2.00968,0.926,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580265,2,26965,0,1,1,3,1,'2024-12-27 15:45:43',894260,'2024-12-27 15:45:54',0,0,'','',30,0,10.11387,0.894,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580266,2,26930,0,1,1,0,1,'2024-12-27 15:45:54',82,'2024-12-27 15:45:54',140799,0,'','',30,0,0.12851,0.012,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580267,2,26956,0,1,1,3,1,'2024-12-27 15:45:49',931561,'2024-12-27 15:45:56',599987,0,'','',30,0,6.66843,0.931,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580268,2,26971,0,1,1,3,1,'2024-12-27 15:45:48',928211,'2024-12-27 15:45:59',34,0,'','',30,0,10.11471,0.928,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580269,2,26950,0,1,1,2,1,'2024-12-27 15:46:01',4,'2024-12-27 15:46:01',169573,0,'','',30,0,0.1215,0.048,2,'(null)','',''),(423580270,2,28622,0,1,1,2,1,'2024-12-27 15:46:01',329,'2024-12-27 15:46:01',173939,0,'','',30,0,0.12274,0.051,2,'(null)','',''),(423580271,2,26961,0,1,1,0,1,'2024-12-27 15:46:07',0,'2024-12-27 15:46:07',0,0,'','',30,0,0.00918,0.083,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580272,2,28281,0,1,1,1,1,'2024-12-27 15:46:07',0,'2024-12-27 15:46:07',755748,0,'','',30,0,0.66877,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580273,2,26944,0,1,1,3,1,'2024-12-27 15:46:01',2842,'2024-12-27 15:46:11',167998,0,'','',30,0,10.11367,0.054,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580274,2,26955,0,1,1,3,1,'2024-12-27 15:46:03',25570,'2024-12-27 15:46:13',182192,0,'','',30,0,10.12045,0.061,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580275,2,23727,0,1,1,2,1,'2024-12-27 15:46:16',130652,'2024-12-27 15:46:16',252480,0,'','',30,0,0.12183,0.13,2,'(null)','',''),(423580276,2,26966,0,1,1,3,1,'2024-12-27 15:46:09',0,'2024-12-27 15:46:19',211166,0,'','',30,0,10.11835,0.092,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580277,2,26931,0,1,1,0,1,'2024-12-27 15:46:19',138445,'2024-12-27 15:46:19',264892,0,'','',30,0,0.12645,0.138,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=63%',''),(423580278,2,26972,0,1,1,3,1,'2024-12-27 15:46:11',102342,'2024-12-27 15:46:21',214486,0,'','',30,0,10.11214,0.102,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580279,2,28282,0,1,1,0,1,'2024-12-27 15:46:34',214515,'2024-12-27 15:46:34',351622,0,'','',30,0,0.13711,0.214,0,'Load : 0.05 0.12 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423580280,2,26962,0,1,1,3,1,'2024-12-27 15:46:32',208673,'2024-12-27 15:46:42',319624,0,'','',30,0,10.11095,0.208,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580281,2,26967,0,1,1,3,1,'2024-12-27 15:46:37',237328,'2024-12-27 15:46:43',911503,0,'','',30,0,6.67417,0.237,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580282,2,23728,0,1,1,0,1,'2024-12-27 15:46:48',314508,'2024-12-27 15:46:48',343062,0,'','',30,0,0.02855,0.314,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580283,2,26932,0,1,1,1,1,'2024-12-27 15:46:49',318762,'2024-12-27 15:46:49',981011,0,'','',30,0,0.66225,0.318,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580284,2,26973,0,1,1,3,1,'2024-12-27 15:46:41',271674,'2024-12-27 15:46:51',384500,0,'','',30,0,10.11283,0.271,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580285,2,28617,0,1,1,2,1,'2024-12-27 15:46:52',365432,'2024-12-27 15:46:52',757813,0,'','',30,0,0.39238,0.365,2,'No process matching mysqld found : CRITICAL','',''),(423580286,2,26931,0,1,1,0,1,'2024-12-27 15:46:57',403463,'2024-12-27 15:46:57',528885,0,'','',30,0,0.12542,0.403,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423580287,2,26972,0,1,1,3,1,'2024-12-27 15:46:49',322044,'2024-12-27 15:46:59',434373,0,'','',30,0,10.11233,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580288,2,26946,0,1,1,3,1,'2024-12-27 15:46:49',324723,'2024-12-27 15:46:59',438239,0,'','',30,0,10.11352,0.324,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580289,2,26963,0,1,1,0,1,'2024-12-27 15:46:59',414610,'2024-12-27 15:46:59',461915,0,'','',30,0,0.0473,0.414,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580290,2,28631,0,1,1,0,1,'2024-12-27 15:47:02',447552,'2024-12-27 15:47:02',756604,0,'','',30,0,0.30905,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580291,2,28624,0,1,1,3,1,'2024-12-27 15:46:54',372891,'2024-12-27 15:47:04',484029,0,'','',30,0,10.11114,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580292,2,26957,0,1,1,3,1,'2024-12-27 15:46:57',406626,'2024-12-27 15:47:07',519351,0,'','',30,0,10.11272,0.406,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580293,2,23729,0,1,1,2,1,'2024-12-27 15:47:12',524090,'2024-12-27 15:47:12',644880,0,'','',30,0,0.12079,0.524,2,'(null)','',''),(423580294,2,28636,0,1,1,3,1,'2024-12-27 15:47:04',454130,'2024-12-27 15:47:14',573803,0,'','',30,0,10.11967,0.454,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580295,2,26974,0,1,1,3,1,'2024-12-27 15:47:08',491116,'2024-12-27 15:47:18',608159,0,'','',30,0,10.11704,0.491,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580296,2,26933,0,1,1,2,1,'2024-12-27 15:47:18',558803,'2024-12-27 15:47:18',680089,0,'','',30,0,0.12129,0.558,2,'(null)','',''),(423580297,2,26952,0,1,1,0,1,'2024-12-27 15:47:22',601392,'2024-12-27 15:47:22',610724,0,'','',30,0,0.00933,0.601,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580298,2,28625,0,1,1,2,1,'2024-12-27 15:47:22',604359,'2024-12-27 15:47:22',689443,0,'','',30,0,0.08508,0.604,2,'(null)','',''),(423580299,2,26947,0,1,1,3,1,'2024-12-27 15:47:18',561994,'2024-12-27 15:47:28',674332,0,'','',30,0,10.11234,0.561,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580300,2,28628,0,1,1,0,1,'2024-12-27 15:47:28',649186,'2024-12-27 15:47:28',773951,0,'','',30,0,0.12477,0.649,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580301,2,28632,0,1,1,2,1,'2024-12-27 15:47:31',703564,'2024-12-27 15:47:31',788318,0,'','',30,0,0.08475,0.703,2,'(null)','',''),(423580302,2,27566,0,1,1,3,1,'2024-12-27 15:47:28',651267,'2024-12-27 15:47:34',664218,0,'','',30,0,6.01295,0.651,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580303,2,26945,0,1,1,3,1,'2024-12-27 15:47:28',653521,'2024-12-27 15:47:38',767491,0,'','',30,0,10.11397,0.653,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580304,2,26968,0,1,1,3,1,'2024-12-27 15:47:32',707749,'2024-12-27 15:47:42',818255,0,'','',30,0,10.11051,0.707,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580305,2,23730,0,1,1,2,1,'2024-12-27 15:47:40',915251,'2024-12-27 15:47:42',924756,0,'','',30,0,2.0095,0.915,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580306,2,26934,0,1,1,0,1,'2024-12-27 15:47:42',926757,'2024-12-27 15:47:43',202382,0,'','',30,0,0.27563,0.926,0,'Load : 5.28 5.41 5.47 : OK','load_1_min=5.28;9;30 load_5_min=5.41;15;35 load_15_min=5.47;20;40',''),(423580307,2,26975,0,1,1,3,1,'2024-12-27 15:47:37',761084,'2024-12-27 15:47:44',551088,0,'','',30,0,6.79,0.761,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580308,2,28626,0,1,1,2,1,'2024-12-27 15:47:51',2,'2024-12-27 15:47:52',0,0,'','',30,0,1.07723,0.002,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580309,2,28629,0,1,1,0,1,'2024-12-27 15:47:57',2,'2024-12-27 15:47:57',151933,0,'','',30,0,0.12299,0.028,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580310,2,28284,0,1,1,0,1,'2024-12-27 15:47:58',246,'2024-12-27 15:47:58',35,0,'','',30,0,0.00731,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580311,2,28618,0,1,1,3,1,'2024-12-27 15:47:48',970110,'2024-12-27 15:47:59',0,0,'','',30,0,10.11188,0.97,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580312,2,26948,0,1,1,3,1,'2024-12-27 15:47:48',973347,'2024-12-27 15:47:59',0,0,'','',30,0,10.11871,0.973,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580313,2,28637,0,1,1,3,1,'2024-12-27 15:47:57',13447,'2024-12-27 15:48:03',2313,0,'','',30,0,6.01191,0.032,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580314,2,26969,0,1,1,2,1,'2024-12-27 15:48:02',27051,'2024-12-27 15:48:03',6,0,'','',30,0,1.00336,0.064,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580315,2,26951,0,1,1,3,1,'2024-12-27 15:47:54',9,'2024-12-27 15:48:04',124130,0,'','',30,0,10.11231,0.011,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580316,2,26928,0,1,1,2,1,'2024-12-27 15:48:08',0,'2024-12-27 15:48:08',215586,0,'','',30,0,0.12267,0.092,2,'(null)','',''),(423580317,2,26976,0,1,1,2,1,'2024-12-27 15:48:08',0,'2024-12-27 15:48:08',219688,0,'','',30,0,0.12351,0.096,2,'(null)','',''),(423580318,2,26935,0,1,1,0,1,'2024-12-27 15:48:12',130399,'2024-12-27 15:48:12',146218,0,'','',30,0,0.01582,0.13,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580319,2,23725,0,1,1,2,1,'2024-12-27 15:48:21',180858,'2024-12-27 15:48:21',304345,0,'','',30,0,0.12349,0.18,2,'(null)','',''),(423580320,2,28627,0,1,1,2,1,'2024-12-27 15:48:21',184393,'2024-12-27 15:48:21',307875,0,'','',30,0,0.12348,0.184,2,'(null)','',''),(423580321,2,26949,0,1,1,3,1,'2024-12-27 15:48:16',145968,'2024-12-27 15:48:22',814764,0,'','',30,0,6.6688,0.145,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580322,2,28619,0,1,1,3,1,'2024-12-27 15:48:16',148809,'2024-12-27 15:48:26',266785,0,'','',30,0,10.11798,0.148,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580323,2,28630,0,1,1,0,1,'2024-12-27 15:48:28',234194,'2024-12-27 15:48:28',357842,0,'','',30,0,0.12365,0.234,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580324,2,26953,0,1,1,3,1,'2024-12-27 15:48:19',155641,'2024-12-27 15:48:29',270698,0,'','',30,0,10.11506,0.155,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580325,2,26929,0,1,1,2,1,'2024-12-27 15:48:28',237461,'2024-12-27 15:48:30',246376,0,'','',30,0,2.00892,0.237,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580326,2,28623,0,1,1,3,1,'2024-12-27 15:48:21',187462,'2024-12-27 15:48:31',301190,0,'','',30,0,10.11373,0.187,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580327,2,26964,0,1,1,3,1,'2024-12-27 15:48:28',240093,'2024-12-27 15:48:38',352920,0,'','',30,0,10.11283,0.24,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580328,2,26943,0,1,1,3,1,'2024-12-27 15:48:28',243280,'2024-12-27 15:48:38',358207,0,'','',30,0,10.11493,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580329,2,28616,0,1,1,0,1,'2024-12-27 15:48:38',326681,'2024-12-27 15:48:38',747645,0,'','',30,0,0.42096,0.326,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580330,2,28280,0,1,1,0,1,'2024-12-27 15:48:43',452185,'2024-12-27 15:48:43',578447,0,'','',30,0,0.12626,0.452,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423580331,2,28620,0,1,1,3,1,'2024-12-27 15:48:38',330109,'2024-12-27 15:48:45',849,0,'','',30,0,6.67141,0.33,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580332,2,26970,0,1,1,3,1,'2024-12-27 15:48:38',334002,'2024-12-27 15:48:48',445303,0,'','',30,0,10.1113,0.333,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580333,2,26977,0,1,1,3,1,'2024-12-27 15:48:38',338200,'2024-12-27 15:48:48',449656,0,'','',30,0,10.11146,0.338,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580334,2,26960,0,1,1,3,1,'2024-12-27 15:48:38',336039,'2024-12-27 15:48:48',458237,0,'','',30,0,10.1222,0.335,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580335,2,26954,0,1,1,3,1,'2024-12-27 15:48:38',341844,'2024-12-27 15:48:48',458524,0,'','',30,0,10.11668,0.341,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580336,2,26978,0,1,1,0,1,'2024-12-27 15:48:48',481334,'2024-12-27 15:48:48',492264,0,'','',30,0,0.01093,0.481,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580337,2,23726,0,1,1,2,1,'2024-12-27 15:48:48',485091,'2024-12-27 15:48:50',493608,0,'','',30,0,2.00852,0.485,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580338,2,26965,0,1,1,3,1,'2024-12-27 15:48:43',455701,'2024-12-27 15:48:53',568422,0,'','',30,0,10.11272,0.455,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580339,2,26930,0,1,1,0,1,'2024-12-27 15:48:54',535407,'2024-12-27 15:48:54',661302,0,'','',30,0,0.1259,0.535,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580340,2,26956,0,1,1,3,1,'2024-12-27 15:48:49',493452,'2024-12-27 15:48:56',165870,0,'','',30,0,6.67242,0.493,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580341,2,26971,0,1,1,3,1,'2024-12-27 15:48:48',488794,'2024-12-27 15:48:58',601888,0,'','',30,0,10.11309,0.488,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580342,2,26950,0,1,1,2,1,'2024-12-27 15:49:01',593880,'2024-12-27 15:49:01',716857,0,'','',30,0,0.12298,0.593,2,'(null)','',''),(423580343,2,28622,0,1,1,2,1,'2024-12-27 15:49:01',596552,'2024-12-27 15:49:01',720523,0,'','',30,0,0.12397,0.596,2,'(null)','',''),(423580344,2,26961,0,1,1,0,1,'2024-12-27 15:49:07',648190,'2024-12-27 15:49:07',657568,0,'','',30,0,0.00938,0.648,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580345,2,28281,0,1,1,1,1,'2024-12-27 15:49:07',651830,'2024-12-27 15:49:08',319477,0,'','',30,0,0.66765,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580346,2,26944,0,1,1,3,1,'2024-12-27 15:49:01',599555,'2024-12-27 15:49:11',713163,0,'','',30,0,10.11361,0.599,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580347,2,26955,0,1,1,3,1,'2024-12-27 15:49:03',605776,'2024-12-27 15:49:13',724483,0,'','',30,0,10.11871,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580348,2,23727,0,1,1,2,1,'2024-12-27 15:49:16',731608,'2024-12-27 15:49:16',853699,0,'','',30,0,0.12209,0.731,2,'(null)','',''),(423580349,2,26966,0,1,1,3,1,'2024-12-27 15:49:09',659233,'2024-12-27 15:49:19',777844,0,'','',30,0,10.11861,0.659,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580350,2,26931,0,1,1,0,1,'2024-12-27 15:49:19',739086,'2024-12-27 15:49:19',863788,0,'','',30,0,0.1247,0.739,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423580351,2,26972,0,1,1,3,1,'2024-12-27 15:49:11',691558,'2024-12-27 15:49:21',804564,0,'','',30,0,10.11301,0.691,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580352,2,28282,0,1,1,0,1,'2024-12-27 15:49:34',863629,'2024-12-27 15:49:34',998441,0,'','',30,0,0.13481,0.863,0,'Load : 0.08 0.10 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423580353,2,26962,0,1,1,3,1,'2024-12-27 15:49:32',852289,'2024-12-27 15:49:42',963931,0,'','',30,0,10.11164,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580354,2,26967,0,1,1,3,1,'2024-12-27 15:49:37',885475,'2024-12-27 15:49:44',555262,0,'','',30,0,6.66979,0.885,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580355,2,23728,0,1,1,0,1,'2024-12-27 15:49:48',974083,'2024-12-27 15:49:48',995806,0,'','',30,0,0.02172,0.974,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580356,2,26932,0,1,1,1,1,'2024-12-27 15:49:49',976283,'2024-12-27 15:49:50',645272,0,'','',30,0,0.66899,0.976,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423580357,2,26973,0,1,1,3,1,'2024-12-27 15:49:41',925223,'2024-12-27 15:49:52',16037,0,'','',30,0,10.11202,0.925,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580358,2,28617,0,1,1,2,1,'2024-12-27 15:49:52',9114,'2024-12-27 15:49:52',415722,0,'','',30,0,0.39409,0.021,2,'No process matching mysqld found : CRITICAL','',''),(423580359,2,26931,0,1,1,0,1,'2024-12-27 15:49:57',24320,'2024-12-27 15:49:57',181124,0,'','',30,0,0.12372,0.057,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=65% cpu3=58%',''),(423580360,2,26963,0,1,1,0,1,'2024-12-27 15:49:59',3453,'2024-12-27 15:49:59',113004,0,'','',30,0,0.04725,0.065,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580361,2,26972,0,1,1,3,1,'2024-12-27 15:49:49',977399,'2024-12-27 15:50:00',0,0,'','',30,0,10.11292,0.977,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580362,2,26946,0,1,1,3,1,'2024-12-27 15:49:49',980266,'2024-12-27 15:50:00',0,0,'','',30,0,10.11233,0.98,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580363,2,28631,0,1,1,0,1,'2024-12-27 15:50:02',31983,'2024-12-27 15:50:02',385557,0,'','',30,0,0.3092,0.076,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580364,2,28624,0,1,1,3,1,'2024-12-27 15:49:54',22,'2024-12-27 15:50:04',137345,0,'','',30,0,10.11042,0.026,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580365,2,26957,0,1,1,3,1,'2024-12-27 15:49:57',391,'2024-12-27 15:50:07',171363,0,'','',30,0,10.11058,0.06,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580366,2,23729,0,1,1,2,1,'2024-12-27 15:50:12',148002,'2024-12-27 15:50:12',270961,0,'','',30,0,0.12296,0.147,2,'(null)','',''),(423580367,2,28636,0,1,1,3,1,'2024-12-27 15:50:04',0,'2024-12-27 15:50:14',202997,0,'','',30,0,10.12063,0.082,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580368,2,26974,0,1,1,3,1,'2024-12-27 15:50:08',116737,'2024-12-27 15:50:18',233669,0,'','',30,0,10.11693,0.116,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580369,2,26933,0,1,1,2,1,'2024-12-27 15:50:18',189529,'2024-12-27 15:50:18',310937,0,'','',30,0,0.12141,0.189,2,'(null)','',''),(423580370,2,26952,0,1,1,0,1,'2024-12-27 15:50:22',234790,'2024-12-27 15:50:22',269054,0,'','',30,0,0.03426,0.234,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580371,2,28625,0,1,1,2,1,'2024-12-27 15:50:22',257875,'2024-12-27 15:50:22',345096,0,'','',30,0,0.08722,0.257,2,'(null)','',''),(423580372,2,26947,0,1,1,3,1,'2024-12-27 15:50:18',192770,'2024-12-27 15:50:28',305587,0,'','',30,0,10.11282,0.192,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580373,2,28628,0,1,1,0,1,'2024-12-27 15:50:28',298500,'2024-12-27 15:50:28',421460,0,'','',30,0,0.12296,0.298,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580374,2,28632,0,1,1,2,1,'2024-12-27 15:50:31',324512,'2024-12-27 15:50:31',408755,0,'','',30,0,0.08424,0.324,2,'(null)','',''),(423580375,2,27566,0,1,1,3,1,'2024-12-27 15:50:28',301687,'2024-12-27 15:50:34',313117,0,'','',30,0,6.01143,0.301,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580376,2,26945,0,1,1,3,1,'2024-12-27 15:50:28',302671,'2024-12-27 15:50:38',416029,0,'','',30,0,10.11336,0.302,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580377,2,23730,0,1,1,2,1,'2024-12-27 15:50:40',364700,'2024-12-27 15:50:40',445418,0,'','',30,0,0.08072,0.364,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580378,2,26968,0,1,1,3,1,'2024-12-27 15:50:32',328902,'2024-12-27 15:50:42',446970,0,'','',30,0,10.11807,0.328,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580379,2,26934,0,1,1,0,1,'2024-12-27 15:50:42',378190,'2024-12-27 15:50:42',536316,0,'','',30,0,0.15813,0.378,0,'Load : 5.28 5.51 5.50 : OK','load_1_min=5.28;9;30 load_5_min=5.51;15;35 load_15_min=5.50;20;40',''),(423580380,2,26975,0,1,1,3,1,'2024-12-27 15:50:37',354287,'2024-12-27 15:50:44',10735,0,'','',30,0,6.67047,0.354,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580381,2,28626,0,1,1,2,1,'2024-12-27 15:50:51',428165,'2024-12-27 15:50:51',525292,0,'','',30,0,0.09713,0.428,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580382,2,28629,0,1,1,0,1,'2024-12-27 15:50:57',448890,'2024-12-27 15:50:57',572744,0,'','',30,0,0.12385,0.448,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580383,2,28284,0,1,1,0,1,'2024-12-27 15:50:58',455187,'2024-12-27 15:50:58',462839,0,'','',30,0,0.00765,0.455,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580384,2,28618,0,1,1,3,1,'2024-12-27 15:50:48',414575,'2024-12-27 15:50:58',526697,0,'','',30,0,10.11212,0.414,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580385,2,26948,0,1,1,3,1,'2024-12-27 15:50:48',416806,'2024-12-27 15:50:58',536396,0,'','',30,0,10.11959,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580386,2,28637,0,1,1,3,1,'2024-12-27 15:50:57',452198,'2024-12-27 15:51:03',463625,0,'','',30,0,6.01143,0.452,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580387,2,26969,0,1,1,2,1,'2024-12-27 15:51:02',483898,'2024-12-27 15:51:04',491394,0,'','',30,0,2.0075,0.483,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580388,2,26951,0,1,1,3,1,'2024-12-27 15:50:54',434751,'2024-12-27 15:51:04',547032,0,'','',30,0,10.11228,0.434,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580389,2,26928,0,1,1,2,1,'2024-12-27 15:51:08',514860,'2024-12-27 15:51:08',637688,0,'','',30,0,0.12283,0.514,2,'(null)','',''),(423580390,2,26976,0,1,1,2,1,'2024-12-27 15:51:08',517833,'2024-12-27 15:51:08',641235,0,'','',30,0,0.1234,0.517,2,'(null)','',''),(423580391,2,26935,0,1,1,0,1,'2024-12-27 15:51:12',544766,'2024-12-27 15:51:12',554890,0,'','',30,0,0.01012,0.544,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580392,2,23725,0,1,1,2,1,'2024-12-27 15:51:21',606091,'2024-12-27 15:51:21',730873,0,'','',30,0,0.12478,0.606,2,'(null)','',''),(423580393,2,28627,0,1,1,2,1,'2024-12-27 15:51:21',608219,'2024-12-27 15:51:21',733042,0,'','',30,0,0.12482,0.608,2,'(null)','',''),(423580394,2,26949,0,1,1,3,1,'2024-12-27 15:51:16',577660,'2024-12-27 15:51:23',247106,0,'','',30,0,6.66945,0.577,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580395,2,28619,0,1,1,3,1,'2024-12-27 15:51:16',580898,'2024-12-27 15:51:26',699390,0,'','',30,0,10.11849,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580396,2,28630,0,1,1,0,1,'2024-12-27 15:51:28',666895,'2024-12-27 15:51:28',791069,0,'','',30,0,0.12417,0.666,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580397,2,26953,0,1,1,3,1,'2024-12-27 15:51:19',587031,'2024-12-27 15:51:29',700144,0,'','',30,0,10.11311,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580398,2,26929,0,1,1,2,1,'2024-12-27 15:51:28',670010,'2024-12-27 15:51:30',678190,0,'','',30,0,2.00818,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580399,2,28623,0,1,1,3,1,'2024-12-27 15:51:21',610446,'2024-12-27 15:51:31',723173,0,'','',30,0,10.11273,0.61,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580400,2,26943,0,1,1,3,1,'2024-12-27 15:51:28',673020,'2024-12-27 15:51:38',785851,0,'','',30,0,10.11283,0.672,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580401,2,26964,0,1,1,3,1,'2024-12-27 15:51:28',671964,'2024-12-27 15:51:38',787600,0,'','',30,0,10.11564,0.671,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580402,2,28616,0,1,1,0,1,'2024-12-27 15:51:38',793726,'2024-12-27 15:51:39',215560,0,'','',30,0,0.42183,0.793,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580403,2,28280,0,1,1,0,1,'2024-12-27 15:51:43',919341,'2024-12-27 15:51:44',2431,0,'','',30,0,0.12644,0.919,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423580404,2,28620,0,1,1,3,1,'2024-12-27 15:51:38',796832,'2024-12-27 15:51:45',468169,0,'','',30,0,6.67134,0.796,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580405,2,26977,0,1,1,3,1,'2024-12-27 15:51:38',798890,'2024-12-27 15:51:48',912722,0,'','',30,0,10.11383,0.798,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580406,2,26960,0,1,1,3,1,'2024-12-27 15:51:38',800224,'2024-12-27 15:51:48',912759,0,'','',30,0,10.11253,0.8,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580407,2,26970,0,1,1,3,1,'2024-12-27 15:51:38',797857,'2024-12-27 15:51:48',915062,0,'','',30,0,10.11721,0.797,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580408,2,26954,0,1,1,3,1,'2024-12-27 15:51:38',804023,'2024-12-27 15:51:48',917380,0,'','',30,0,10.11336,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580409,2,26978,0,1,1,0,1,'2024-12-27 15:51:48',957006,'2024-12-27 15:51:48',967371,0,'','',30,0,0.01036,0.956,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580410,2,23726,0,1,1,2,1,'2024-12-27 15:51:48',959636,'2024-12-27 15:51:50',962271,0,'','',30,0,2.00264,0.959,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580411,2,26965,0,1,1,3,1,'2024-12-27 15:51:43',922786,'2024-12-27 15:51:54',14939,0,'','',30,0,10.11235,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580412,2,26930,0,1,1,0,1,'2024-12-27 15:51:54',22,'2024-12-27 15:51:54',130216,0,'','',30,0,0.12752,0.002,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580413,2,26956,0,1,1,3,1,'2024-12-27 15:51:49',968830,'2024-12-27 15:51:56',636218,0,'','',30,0,6.66739,0.968,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580414,2,26971,0,1,1,3,1,'2024-12-27 15:51:48',963384,'2024-12-27 15:51:59',7,0,'','',30,0,10.11468,0.963,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580415,2,26950,0,1,1,2,1,'2024-12-27 15:52:01',30,'2024-12-27 15:52:01',160726,0,'','',30,0,0.12374,0.036,2,'(null)','',''),(423580416,2,28622,0,1,1,2,1,'2024-12-27 15:52:01',16632,'2024-12-27 15:52:01',163815,0,'','',30,0,0.12344,0.04,2,'(null)','',''),(423580417,2,26961,0,1,1,0,1,'2024-12-27 15:52:07',4073,'2024-12-27 15:52:07',0,0,'','',30,0,0.00999,0.077,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580418,2,28281,0,1,1,1,1,'2024-12-27 15:52:07',0,'2024-12-27 15:52:07',746571,0,'','',30,0,0.66582,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580419,2,26944,0,1,1,3,1,'2024-12-27 15:52:01',18108,'2024-12-27 15:52:11',156305,0,'','',30,0,10.11303,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580420,2,26955,0,1,1,3,1,'2024-12-27 15:52:03',4,'2024-12-27 15:52:13',168490,0,'','',30,0,10.11877,0.049,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580421,2,23727,0,1,1,2,1,'2024-12-27 15:52:16',125952,'2024-12-27 15:52:16',248249,0,'','',30,0,0.1223,0.125,2,'(null)','',''),(423580422,2,26966,0,1,1,3,1,'2024-12-27 15:52:09',0,'2024-12-27 15:52:19',203119,0,'','',30,0,10.11692,0.086,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580423,2,26931,0,1,1,0,1,'2024-12-27 15:52:19',135626,'2024-12-27 15:52:19',260699,0,'','',30,0,0.12507,0.135,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=64%',''),(423580424,2,26972,0,1,1,3,1,'2024-12-27 15:52:11',102609,'2024-12-27 15:52:21',214841,0,'','',30,0,10.11223,0.102,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580425,2,28282,0,1,1,0,1,'2024-12-27 15:52:34',283546,'2024-12-27 15:52:34',419140,0,'','',30,0,0.13559,0.283,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423580426,2,26962,0,1,1,3,1,'2024-12-27 15:52:32',270985,'2024-12-27 15:52:42',380940,0,'','',30,0,10.10995,0.27,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580427,2,26967,0,1,1,3,1,'2024-12-27 15:52:37',307377,'2024-12-27 15:52:43',976628,0,'','',30,0,6.66925,0.307,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580428,2,23728,0,1,1,0,1,'2024-12-27 15:52:48',365699,'2024-12-27 15:52:48',390325,0,'','',30,0,0.02463,0.365,0,'OK - 192.168.77.159: rta 0.866ms, lost 0%','rta=0.866ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580429,2,26932,0,1,1,1,1,'2024-12-27 15:52:49',370005,'2024-12-27 15:52:50',3,0,'','',30,0,0.66913,0.369,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423580430,2,26973,0,1,1,3,1,'2024-12-27 15:52:41',336634,'2024-12-27 15:52:51',448828,0,'','',30,0,10.11219,0.336,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580431,2,28617,0,1,1,2,1,'2024-12-27 15:52:52',424961,'2024-12-27 15:52:52',825033,0,'','',30,0,0.40007,0.424,2,'No process matching mysqld found : CRITICAL','',''),(423580432,2,26931,0,1,1,0,1,'2024-12-27 15:52:57',463754,'2024-12-27 15:52:57',586887,0,'','',30,0,0.12313,0.463,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=62%',''),(423580433,2,26972,0,1,1,3,1,'2024-12-27 15:52:49',373815,'2024-12-27 15:52:59',486618,0,'','',30,0,10.1128,0.373,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580434,2,26946,0,1,1,3,1,'2024-12-27 15:52:49',376091,'2024-12-27 15:52:59',490474,0,'','',30,0,10.11438,0.376,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580435,2,26963,0,1,1,0,1,'2024-12-27 15:52:59',471320,'2024-12-27 15:52:59',519288,0,'','',30,0,0.04797,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580436,2,28631,0,1,1,0,1,'2024-12-27 15:53:02',509284,'2024-12-27 15:53:02',826669,0,'','',30,0,0.31738,0.509,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580437,2,28624,0,1,1,3,1,'2024-12-27 15:52:54',432317,'2024-12-27 15:53:04',543399,0,'','',30,0,10.11108,0.432,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580438,2,26957,0,1,1,3,1,'2024-12-27 15:52:57',466991,'2024-12-27 15:53:07',578143,0,'','',30,0,10.11115,0.466,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580439,2,23729,0,1,1,2,1,'2024-12-27 15:53:12',579309,'2024-12-27 15:53:12',701570,0,'','',30,0,0.12226,0.579,2,'(null)','',''),(423580440,2,28636,0,1,1,3,1,'2024-12-27 15:53:04',516625,'2024-12-27 15:53:14',639968,0,'','',30,0,10.12334,0.516,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580441,2,26974,0,1,1,3,1,'2024-12-27 15:53:08',541626,'2024-12-27 15:53:18',661519,0,'','',30,0,10.11989,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580442,2,26933,0,1,1,2,1,'2024-12-27 15:53:18',615228,'2024-12-27 15:53:18',738148,0,'','',30,0,0.12292,0.615,2,'(null)','',''),(423580443,2,26952,0,1,1,0,1,'2024-12-27 15:53:22',678646,'2024-12-27 15:53:22',688445,0,'','',30,0,0.0098,0.678,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580444,2,28625,0,1,1,2,1,'2024-12-27 15:53:22',681650,'2024-12-27 15:53:22',780690,0,'','',30,0,0.09904,0.681,2,'(null)','',''),(423580445,2,26947,0,1,1,3,1,'2024-12-27 15:53:18',618441,'2024-12-27 15:53:28',731332,0,'','',30,0,10.11289,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580446,2,28628,0,1,1,0,1,'2024-12-27 15:53:28',713037,'2024-12-27 15:53:28',837138,0,'','',30,0,0.1241,0.712,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580447,2,28632,0,1,1,2,1,'2024-12-27 15:53:31',749566,'2024-12-27 15:53:31',834899,0,'','',30,0,0.08533,0.749,2,'(null)','',''),(423580448,2,27566,0,1,1,3,1,'2024-12-27 15:53:28',716594,'2024-12-27 15:53:34',728884,0,'','',30,0,6.01229,0.716,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580449,2,26945,0,1,1,3,1,'2024-12-27 15:53:28',720086,'2024-12-27 15:53:38',834965,0,'','',30,0,10.11488,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580450,2,23730,0,1,1,2,1,'2024-12-27 15:53:40',827790,'2024-12-27 15:53:40',865841,0,'','',30,0,0.03805,0.827,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580451,2,26968,0,1,1,3,1,'2024-12-27 15:53:32',755035,'2024-12-27 15:53:42',867104,0,'','',30,0,10.11207,0.754,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580452,2,26934,0,1,1,0,1,'2024-12-27 15:53:42',837501,'2024-12-27 15:53:42',982412,0,'','',30,0,0.14491,0.837,0,'Load : 5.61 5.39 5.44 : OK','load_1_min=5.61;9;30 load_5_min=5.39;15;35 load_15_min=5.44;20;40',''),(423580453,2,26975,0,1,1,3,1,'2024-12-27 15:53:37',806378,'2024-12-27 15:53:44',475745,0,'','',30,0,6.66937,0.806,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580454,2,28626,0,1,1,2,1,'2024-12-27 15:53:51',909112,'2024-12-27 15:53:51',992677,0,'','',30,0,0.08357,0.909,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580455,2,28629,0,1,1,0,1,'2024-12-27 15:53:57',0,'2024-12-27 15:53:57',132571,0,'','',30,0,0.12436,0.008,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580456,2,28284,0,1,1,0,1,'2024-12-27 15:53:58',7885,'2024-12-27 15:53:58',10575,0,'','',30,0,0.0072,0.017,0,'OK - 192.168.77.9: rta 0.046ms, lost 0%','rta=0.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580457,2,28618,0,1,1,3,1,'2024-12-27 15:53:48',881644,'2024-12-27 15:53:58',995182,0,'','',30,0,10.11354,0.881,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580458,2,26948,0,1,1,3,1,'2024-12-27 15:53:48',884048,'2024-12-27 15:53:59',2025,0,'','',30,0,10.1197,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580459,2,28637,0,1,1,3,1,'2024-12-27 15:53:57',618,'2024-12-27 15:54:03',1276,0,'','',30,0,6.01222,0.011,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580460,2,26969,0,1,1,2,1,'2024-12-27 15:54:02',32,'2024-12-27 15:54:04',20388,0,'','',30,0,2.00671,0.04,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580461,2,26951,0,1,1,3,1,'2024-12-27 15:53:54',917767,'2024-12-27 15:54:05',2,0,'','',30,0,10.11128,0.917,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580462,2,26928,0,1,1,2,1,'2024-12-27 15:54:08',0,'2024-12-27 15:54:08',205793,0,'','',30,0,0.12231,0.083,2,'(null)','',''),(423580463,2,26976,0,1,1,2,1,'2024-12-27 15:54:08',0,'2024-12-27 15:54:08',209913,0,'','',30,0,0.12334,0.086,2,'(null)','',''),(423580464,2,26935,0,1,1,0,1,'2024-12-27 15:54:12',113345,'2024-12-27 15:54:12',139330,0,'','',30,0,0.02599,0.113,0,'OK - 84.38.95.222: rta 0.611ms, lost 0%','rta=0.611ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580465,2,23725,0,1,1,2,1,'2024-12-27 15:54:21',140109,'2024-12-27 15:54:21',263436,0,'','',30,0,0.12333,0.14,2,'(null)','',''),(423580466,2,28627,0,1,1,2,1,'2024-12-27 15:54:21',143580,'2024-12-27 15:54:21',267047,0,'','',30,0,0.12347,0.143,2,'(null)','',''),(423580467,2,26949,0,1,1,3,1,'2024-12-27 15:54:16',124184,'2024-12-27 15:54:22',788318,0,'','',30,0,6.66413,0.124,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580468,2,28619,0,1,1,3,1,'2024-12-27 15:54:16',127547,'2024-12-27 15:54:26',246851,0,'','',30,0,10.1193,0.127,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580469,2,28630,0,1,1,0,1,'2024-12-27 15:54:28',192522,'2024-12-27 15:54:28',316443,0,'','',30,0,0.12392,0.192,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580470,2,26953,0,1,1,3,1,'2024-12-27 15:54:19',132778,'2024-12-27 15:54:29',245082,0,'','',30,0,10.1123,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580471,2,26929,0,1,1,2,1,'2024-12-27 15:54:28',195799,'2024-12-27 15:54:30',204019,0,'','',30,0,2.00822,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580472,2,28623,0,1,1,3,1,'2024-12-27 15:54:21',146819,'2024-12-27 15:54:31',258406,0,'','',30,0,10.11159,0.146,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580473,2,26964,0,1,1,3,1,'2024-12-27 15:54:28',201197,'2024-12-27 15:54:38',313138,0,'','',30,0,10.11194,0.201,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580474,2,26943,0,1,1,3,1,'2024-12-27 15:54:28',197519,'2024-12-27 15:54:38',313149,0,'','',30,0,10.11563,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580475,2,28616,0,1,1,0,1,'2024-12-27 15:54:38',275037,'2024-12-27 15:54:38',696018,0,'','',30,0,0.42098,0.274,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580476,2,28280,0,1,1,0,1,'2024-12-27 15:54:43',321468,'2024-12-27 15:54:43',449387,0,'','',30,0,0.12792,0.321,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423580477,2,28620,0,1,1,3,1,'2024-12-27 15:54:38',278453,'2024-12-27 15:54:44',948888,0,'','',30,0,6.67044,0.278,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580478,2,26978,0,1,1,0,1,'2024-12-27 15:54:48',341899,'2024-12-27 15:54:48',351718,0,'','',30,0,0.00982,0.341,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580479,2,26977,0,1,1,3,1,'2024-12-27 15:54:38',280406,'2024-12-27 15:54:48',396121,0,'','',30,0,10.11571,0.28,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580480,2,26954,0,1,1,3,1,'2024-12-27 15:54:38',285818,'2024-12-27 15:54:48',399117,0,'','',30,0,10.1133,0.285,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580481,2,26960,0,1,1,3,1,'2024-12-27 15:54:38',283299,'2024-12-27 15:54:48',400580,0,'','',30,0,10.11728,0.283,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580482,2,26970,0,1,1,3,1,'2024-12-27 15:54:38',284365,'2024-12-27 15:54:48',403138,0,'','',30,0,10.11877,0.284,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580483,2,23726,0,1,1,2,1,'2024-12-27 15:54:48',345474,'2024-12-27 15:54:50',353593,0,'','',30,0,2.00812,0.345,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580484,2,26965,0,1,1,3,1,'2024-12-27 15:54:43',324737,'2024-12-27 15:54:53',437535,0,'','',30,0,10.1128,0.324,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580485,2,26930,0,1,1,0,1,'2024-12-27 15:54:54',449112,'2024-12-27 15:54:54',577462,0,'','',30,0,0.12835,0.449,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580486,2,26956,0,1,1,3,1,'2024-12-27 15:54:49',353273,'2024-12-27 15:54:56',1390,0,'','',30,0,6.6723,0.353,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580487,2,26971,0,1,1,3,1,'2024-12-27 15:54:48',348841,'2024-12-27 15:54:58',463565,0,'','',30,0,10.11472,0.348,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580488,2,26950,0,1,1,2,1,'2024-12-27 15:55:01',539041,'2024-12-27 15:55:01',661984,0,'','',30,0,0.12294,0.538,2,'(null)','',''),(423580489,2,28622,0,1,1,2,1,'2024-12-27 15:55:01',542733,'2024-12-27 15:55:01',666132,0,'','',30,0,0.1234,0.542,2,'(null)','',''),(423580490,2,26961,0,1,1,0,1,'2024-12-27 15:55:07',591232,'2024-12-27 15:55:07',600507,0,'','',30,0,0.00928,0.591,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580491,2,28281,0,1,1,1,1,'2024-12-27 15:55:07',593606,'2024-12-27 15:55:08',262054,0,'','',30,0,0.66845,0.593,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580492,2,26944,0,1,1,3,1,'2024-12-27 15:55:01',545943,'2024-12-27 15:55:11',659782,0,'','',30,0,10.11384,0.545,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580493,2,26955,0,1,1,3,1,'2024-12-27 15:55:03',549434,'2024-12-27 15:55:13',668317,0,'','',30,0,10.11888,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580494,2,23727,0,1,1,2,1,'2024-12-27 15:55:16',668703,'2024-12-27 15:55:16',791428,0,'','',30,0,0.12273,0.668,2,'(null)','',''),(423580495,2,26966,0,1,1,3,1,'2024-12-27 15:55:09',598993,'2024-12-27 15:55:19',718836,0,'','',30,0,10.11984,0.598,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580496,2,26931,0,1,1,0,1,'2024-12-27 15:55:19',676431,'2024-12-27 15:55:19',799609,0,'','',30,0,0.12318,0.676,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=63%',''),(423580497,2,26972,0,1,1,3,1,'2024-12-27 15:55:11',638566,'2024-12-27 15:55:21',753309,0,'','',30,0,10.11474,0.638,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580498,2,28282,0,1,1,0,1,'2024-12-27 15:55:34',778418,'2024-12-27 15:55:34',916036,0,'','',30,0,0.13762,0.778,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423580499,2,26962,0,1,1,3,1,'2024-12-27 15:55:32',772751,'2024-12-27 15:55:42',883706,0,'','',30,0,10.11096,0.772,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580500,2,26967,0,1,1,3,1,'2024-12-27 15:55:37',802993,'2024-12-27 15:55:44',470561,0,'','',30,0,6.66757,0.802,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580501,2,23728,0,1,1,0,1,'2024-12-27 15:55:48',876603,'2024-12-27 15:55:48',899966,0,'','',30,0,0.02336,0.876,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580502,2,26932,0,1,1,1,1,'2024-12-27 15:55:49',882005,'2024-12-27 15:55:50',548190,0,'','',30,0,0.66619,0.881,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580503,2,26973,0,1,1,3,1,'2024-12-27 15:55:41',829639,'2024-12-27 15:55:51',944814,0,'','',30,0,10.11518,0.829,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580504,2,28617,0,1,1,2,1,'2024-12-27 15:55:52',916540,'2024-12-27 15:55:53',309810,0,'','',30,0,0.39327,0.916,2,'No process matching mysqld found : CRITICAL','',''),(423580505,2,26931,0,1,1,0,1,'2024-12-27 15:55:57',979022,'2024-12-27 15:55:58',102958,0,'','',30,0,0.12394,0.978,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423580506,2,26946,0,1,1,3,1,'2024-12-27 15:55:49',886200,'2024-12-27 15:55:59',999883,0,'','',30,0,10.11368,0.886,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580507,2,26972,0,1,1,3,1,'2024-12-27 15:55:49',884082,'2024-12-27 15:56:00',1114,0,'','',30,0,10.11805,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580508,2,26963,0,1,1,0,1,'2024-12-27 15:55:59',989716,'2024-12-27 15:56:00',3,0,'','',30,0,0.0495,0.989,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580509,2,28631,0,1,1,0,1,'2024-12-27 15:56:02',9389,'2024-12-27 15:56:02',324282,0,'','',30,0,0.30203,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580510,2,28624,0,1,1,3,1,'2024-12-27 15:55:54',922460,'2024-12-27 15:56:05',1785,0,'','',30,0,10.11126,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580511,2,26957,0,1,1,3,1,'2024-12-27 15:55:57',982356,'2024-12-27 15:56:08',0,0,'','',30,0,10.11162,0.982,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580512,2,23729,0,1,1,2,1,'2024-12-27 15:56:12',0,'2024-12-27 15:56:12',221484,0,'','',30,0,0.12164,0.099,2,'(null)','',''),(423580513,2,28636,0,1,1,3,1,'2024-12-27 15:56:04',2,'2024-12-27 15:56:14',150565,0,'','',30,0,10.12216,0.028,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580514,2,26974,0,1,1,3,1,'2024-12-27 15:56:08',21044,'2024-12-27 15:56:18',172198,0,'','',30,0,10.12113,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580515,2,26933,0,1,1,2,1,'2024-12-27 15:56:18',137078,'2024-12-27 15:56:18',262405,0,'','',30,0,0.12533,0.137,2,'(null)','',''),(423580516,2,26952,0,1,1,0,1,'2024-12-27 15:56:22',174441,'2024-12-27 15:56:22',200578,0,'','',30,0,0.02614,0.174,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580517,2,28625,0,1,1,2,1,'2024-12-27 15:56:22',175526,'2024-12-27 15:56:22',275749,0,'','',30,0,0.10022,0.175,2,'(null)','',''),(423580518,2,26947,0,1,1,3,1,'2024-12-27 15:56:18',139670,'2024-12-27 15:56:28',252933,0,'','',30,0,10.11326,0.139,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580519,2,28628,0,1,1,0,1,'2024-12-27 15:56:28',208446,'2024-12-27 15:56:28',333830,0,'','',30,0,0.12538,0.208,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580520,2,28632,0,1,1,2,1,'2024-12-27 15:56:31',234256,'2024-12-27 15:56:31',318719,0,'','',30,0,0.08446,0.234,2,'(null)','',''),(423580521,2,27566,0,1,1,3,1,'2024-12-27 15:56:28',211801,'2024-12-27 15:56:34',223431,0,'','',30,0,6.01163,0.211,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580522,2,26945,0,1,1,3,1,'2024-12-27 15:56:28',212826,'2024-12-27 15:56:38',326439,0,'','',30,0,10.11361,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580523,2,23730,0,1,1,2,1,'2024-12-27 15:56:40',283524,'2024-12-27 15:56:40',346670,0,'','',30,0,0.06315,0.283,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580524,2,26968,0,1,1,3,1,'2024-12-27 15:56:32',239436,'2024-12-27 15:56:42',347655,0,'','',30,0,10.10822,0.239,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580525,2,26934,0,1,1,0,1,'2024-12-27 15:56:42',293534,'2024-12-27 15:56:42',435427,0,'','',30,0,0.14189,0.293,0,'Load : 5.78 5.58 5.50 : OK','load_1_min=5.78;9;30 load_5_min=5.58;15;35 load_15_min=5.50;20;40',''),(423580526,2,26975,0,1,1,3,1,'2024-12-27 15:56:37',272041,'2024-12-27 15:56:43',948503,0,'','',30,0,6.67646,0.272,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580527,2,28626,0,1,1,2,1,'2024-12-27 15:56:51',381666,'2024-12-27 15:56:51',475375,0,'','',30,0,0.09371,0.381,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580528,2,28629,0,1,1,0,1,'2024-12-27 15:56:57',483539,'2024-12-27 15:56:57',606521,0,'','',30,0,0.12298,0.483,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580529,2,28618,0,1,1,3,1,'2024-12-27 15:56:48',364790,'2024-12-27 15:56:58',478142,0,'','',30,0,10.11335,0.364,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580530,2,26948,0,1,1,3,1,'2024-12-27 15:56:48',367771,'2024-12-27 15:56:58',485825,0,'','',30,0,10.11805,0.367,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580531,2,28284,0,1,1,0,1,'2024-12-27 15:56:58',491803,'2024-12-27 15:56:58',499276,0,'','',30,0,0.00747,0.491,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580532,2,28637,0,1,1,3,1,'2024-12-27 15:56:57',486750,'2024-12-27 15:57:03',498048,0,'','',30,0,6.0113,0.486,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580533,2,26951,0,1,1,3,1,'2024-12-27 15:56:54',389903,'2024-12-27 15:57:04',501071,0,'','',30,0,10.11117,0.389,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580534,2,26969,0,1,1,2,1,'2024-12-27 15:57:02',517916,'2024-12-27 15:57:04',526124,0,'','',30,0,2.00821,0.517,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580535,2,26928,0,1,1,2,1,'2024-12-27 15:57:08',542922,'2024-12-27 15:57:08',665753,0,'','',30,0,0.12283,0.542,2,'(null)','',''),(423580536,2,26976,0,1,1,2,1,'2024-12-27 15:57:08',546056,'2024-12-27 15:57:08',668452,0,'','',30,0,0.1224,0.546,2,'(null)','',''),(423580537,2,26935,0,1,1,0,1,'2024-12-27 15:57:12',565793,'2024-12-27 15:57:12',578159,0,'','',30,0,0.01237,0.565,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580538,2,23725,0,1,1,2,1,'2024-12-27 15:57:21',606476,'2024-12-27 15:57:21',729893,0,'','',30,0,0.12342,0.606,2,'(null)','',''),(423580539,2,28627,0,1,1,2,1,'2024-12-27 15:57:21',609739,'2024-12-27 15:57:21',733173,0,'','',30,0,0.12343,0.609,2,'(null)','',''),(423580540,2,26949,0,1,1,3,1,'2024-12-27 15:57:16',587510,'2024-12-27 15:57:23',255754,0,'','',30,0,6.66824,0.587,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580541,2,28619,0,1,1,3,1,'2024-12-27 15:57:16',590750,'2024-12-27 15:57:26',709909,0,'','',30,0,10.11916,0.59,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580542,2,28630,0,1,1,0,1,'2024-12-27 15:57:28',656130,'2024-12-27 15:57:28',780096,0,'','',30,0,0.12397,0.656,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580543,2,26953,0,1,1,3,1,'2024-12-27 15:57:19',599189,'2024-12-27 15:57:29',713524,0,'','',30,0,10.11434,0.599,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580544,2,26929,0,1,1,2,1,'2024-12-27 15:57:28',659628,'2024-12-27 15:57:30',669627,0,'','',30,0,2.01,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580545,2,28623,0,1,1,3,1,'2024-12-27 15:57:21',613735,'2024-12-27 15:57:31',727062,0,'','',30,0,10.11333,0.613,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580546,2,26964,0,1,1,3,1,'2024-12-27 15:57:28',663728,'2024-12-27 15:57:38',776352,0,'','',30,0,10.11262,0.663,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580547,2,26943,0,1,1,3,1,'2024-12-27 15:57:28',667226,'2024-12-27 15:57:38',779255,0,'','',30,0,10.11203,0.667,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580548,2,28616,0,1,1,0,1,'2024-12-27 15:57:38',748562,'2024-12-27 15:57:39',175196,0,'','',30,0,0.42663,0.748,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580549,2,28280,0,1,1,0,1,'2024-12-27 15:57:43',890476,'2024-12-27 15:57:44',7814,0,'','',30,0,0.12673,0.89,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423580550,2,28620,0,1,1,3,1,'2024-12-27 15:57:38',752442,'2024-12-27 15:57:45',419943,0,'','',30,0,6.6675,0.752,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580551,2,26977,0,1,1,3,1,'2024-12-27 15:57:38',755660,'2024-12-27 15:57:48',868259,0,'','',30,0,10.1126,0.755,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580552,2,26954,0,1,1,3,1,'2024-12-27 15:57:38',759305,'2024-12-27 15:57:48',873720,0,'','',30,0,10.11441,0.759,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580553,2,26960,0,1,1,3,1,'2024-12-27 15:57:38',762677,'2024-12-27 15:57:48',874347,0,'','',30,0,10.11167,0.762,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580554,2,26970,0,1,1,3,1,'2024-12-27 15:57:38',764672,'2024-12-27 15:57:48',875627,0,'','',30,0,10.11096,0.764,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580555,2,26978,0,1,1,0,1,'2024-12-27 15:57:48',926393,'2024-12-27 15:57:48',937669,0,'','',30,0,0.01128,0.926,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580556,2,23726,0,1,1,2,1,'2024-12-27 15:57:48',928461,'2024-12-27 15:57:50',938858,0,'','',30,0,2.0104,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580557,2,26965,0,1,1,3,1,'2024-12-27 15:57:43',893851,'2024-12-27 15:57:54',3631,0,'','',30,0,10.11321,0.893,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580558,2,26930,0,1,1,0,1,'2024-12-27 15:57:54',994658,'2024-12-27 15:57:55',122921,0,'','',30,0,0.12826,0.994,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580559,2,26956,0,1,1,3,1,'2024-12-27 15:57:49',931358,'2024-12-27 15:57:56',599893,0,'','',30,0,6.66854,0.931,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580560,2,26971,0,1,1,3,1,'2024-12-27 15:57:48',929501,'2024-12-27 15:57:59',35,0,'','',30,0,10.11431,0.929,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580561,2,26950,0,1,1,2,1,'2024-12-27 15:58:01',32,'2024-12-27 15:58:01',162626,0,'','',30,0,0.12168,0.04,2,'(null)','',''),(423580562,2,28622,0,1,1,2,1,'2024-12-27 15:58:01',35,'2024-12-27 15:58:01',166450,0,'','',30,0,0.1225,0.043,2,'(null)','',''),(423580563,2,26961,0,1,1,0,1,'2024-12-27 15:58:07',0,'2024-12-27 15:58:07',0,0,'','',30,0,0.00887,0.085,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580564,2,28281,0,1,1,1,1,'2024-12-27 15:58:07',0,'2024-12-27 15:58:07',756156,0,'','',30,0,0.66704,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580565,2,26944,0,1,1,3,1,'2024-12-27 15:58:01',19992,'2024-12-27 15:58:11',160141,0,'','',30,0,10.11311,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580566,2,26955,0,1,1,3,1,'2024-12-27 15:58:03',22255,'2024-12-27 15:58:13',171420,0,'','',30,0,10.11806,0.053,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580567,2,23727,0,1,1,2,1,'2024-12-27 15:58:16',140336,'2024-12-27 15:58:16',263302,0,'','',30,0,0.12297,0.14,2,'(null)','',''),(423580568,2,26966,0,1,1,3,1,'2024-12-27 15:58:09',0,'2024-12-27 15:58:19',212391,0,'','',30,0,10.11744,0.094,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580569,2,26931,0,1,1,0,1,'2024-12-27 15:58:19',149821,'2024-12-27 15:58:19',275563,0,'','',30,0,0.12574,0.149,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=83% cpu1=74% cpu2=72% cpu3=67%',''),(423580570,2,26972,0,1,1,3,1,'2024-12-27 15:58:11',107509,'2024-12-27 15:58:21',219222,0,'','',30,0,10.11171,0.107,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580571,2,28282,0,1,1,0,1,'2024-12-27 15:58:34',219338,'2024-12-27 15:58:34',353867,0,'','',30,0,0.13453,0.219,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423580572,2,26962,0,1,1,3,1,'2024-12-27 15:58:32',213015,'2024-12-27 15:58:42',324370,0,'','',30,0,10.11135,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580573,2,26967,0,1,1,3,1,'2024-12-27 15:58:37',237830,'2024-12-27 15:58:43',910495,0,'','',30,0,6.67267,0.237,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580574,2,23728,0,1,1,0,1,'2024-12-27 15:58:48',319669,'2024-12-27 15:58:48',342477,0,'','',30,0,0.02281,0.319,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580575,2,26932,0,1,1,1,1,'2024-12-27 15:58:49',324861,'2024-12-27 15:58:50',7859,0,'','',30,0,0.6924,0.324,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580576,2,26973,0,1,1,3,1,'2024-12-27 15:58:41',267522,'2024-12-27 15:58:51',380402,0,'','',30,0,10.11288,0.267,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580577,2,28617,0,1,1,2,1,'2024-12-27 15:58:52',363394,'2024-12-27 15:58:52',758419,0,'','',30,0,0.39503,0.363,2,'No process matching mysqld found : CRITICAL','',''),(423580578,2,26931,0,1,1,0,1,'2024-12-27 15:58:57',399585,'2024-12-27 15:58:57',524356,0,'','',30,0,0.12477,0.399,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=62%',''),(423580579,2,26946,0,1,1,3,1,'2024-12-27 15:58:49',325943,'2024-12-27 15:58:59',438386,0,'','',30,0,10.11244,0.325,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580580,2,26972,0,1,1,3,1,'2024-12-27 15:58:49',329218,'2024-12-27 15:58:59',443192,0,'','',30,0,10.11397,0.329,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580581,2,26963,0,1,1,0,1,'2024-12-27 15:58:59',408070,'2024-12-27 15:58:59',454335,0,'','',30,0,0.04627,0.407,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580582,2,28631,0,1,1,0,1,'2024-12-27 15:59:02',440660,'2024-12-27 15:59:02',749559,0,'','',30,0,0.3089,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580583,2,28624,0,1,1,3,1,'2024-12-27 15:58:54',367869,'2024-12-27 15:59:04',480133,0,'','',30,0,10.11226,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580584,2,26957,0,1,1,3,1,'2024-12-27 15:58:57',402864,'2024-12-27 15:59:07',514280,0,'','',30,0,10.11142,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580585,2,23729,0,1,1,2,1,'2024-12-27 15:59:12',508772,'2024-12-27 15:59:12',630907,0,'','',30,0,0.12213,0.508,2,'(null)','',''),(423580586,2,28636,0,1,1,3,1,'2024-12-27 15:59:04',444116,'2024-12-27 15:59:14',564249,0,'','',30,0,10.12013,0.444,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580587,2,26974,0,1,1,3,1,'2024-12-27 15:59:08',480945,'2024-12-27 15:59:18',598243,0,'','',30,0,10.1173,0.48,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580588,2,26933,0,1,1,2,1,'2024-12-27 15:59:18',540775,'2024-12-27 15:59:18',663257,0,'','',30,0,0.12248,0.54,2,'(null)','',''),(423580589,2,26952,0,1,1,0,1,'2024-12-27 15:59:22',600847,'2024-12-27 15:59:22',610378,0,'','',30,0,0.00953,0.6,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580590,2,28625,0,1,1,2,1,'2024-12-27 15:59:22',604353,'2024-12-27 15:59:22',689359,0,'','',30,0,0.08501,0.604,2,'(null)','',''),(423580591,2,26947,0,1,1,3,1,'2024-12-27 15:59:18',544040,'2024-12-27 15:59:28',658695,0,'','',30,0,10.11466,0.543,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580592,2,28628,0,1,1,0,1,'2024-12-27 15:59:28',630224,'2024-12-27 15:59:28',754991,0,'','',30,0,0.12477,0.63,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580593,2,28632,0,1,1,2,1,'2024-12-27 15:59:31',673717,'2024-12-27 15:59:31',758746,0,'','',30,0,0.08503,0.673,2,'(null)','',''),(423580594,2,27566,0,1,1,3,1,'2024-12-27 15:59:28',633371,'2024-12-27 15:59:34',644611,0,'','',30,0,6.01124,0.633,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580595,2,26945,0,1,1,3,1,'2024-12-27 15:59:28',635460,'2024-12-27 15:59:38',749407,0,'','',30,0,10.11395,0.635,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580596,2,26968,0,1,1,3,1,'2024-12-27 15:59:32',678903,'2024-12-27 15:59:42',786995,0,'','',30,0,10.10809,0.678,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580597,2,23730,0,1,1,2,1,'2024-12-27 15:59:40',795160,'2024-12-27 15:59:42',803855,0,'','',30,0,2.00869,0.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580598,2,26934,0,1,1,0,1,'2024-12-27 15:59:42',802868,'2024-12-27 15:59:42',943346,0,'','',30,0,0.14048,0.802,0,'Load : 5.19 5.41 5.44 : OK','load_1_min=5.19;9;30 load_5_min=5.41;15;35 load_15_min=5.44;20;40',''),(423580599,2,26975,0,1,1,3,1,'2024-12-27 15:59:37',727907,'2024-12-27 15:59:44',469036,0,'','',30,0,6.74113,0.727,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580600,2,28626,0,1,1,2,1,'2024-12-27 15:59:51',874689,'2024-12-27 15:59:51',958464,0,'','',30,0,0.08378,0.874,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580601,2,28629,0,1,1,0,1,'2024-12-27 15:59:57',967966,'2024-12-27 15:59:58',0,0,'','',30,0,0.12382,0.967,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580602,2,28618,0,1,1,3,1,'2024-12-27 15:59:48',846002,'2024-12-27 15:59:58',960794,0,'','',30,0,10.11479,0.845,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580603,2,26948,0,1,1,3,1,'2024-12-27 15:59:48',846543,'2024-12-27 15:59:58',963770,0,'','',30,0,10.11723,0.846,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580604,2,28284,0,1,1,0,1,'2024-12-27 15:59:58',977329,'2024-12-27 15:59:58',984436,0,'','',30,0,0.00711,0.977,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580605,2,28637,0,1,1,3,1,'2024-12-27 15:59:57',971892,'2024-12-27 16:00:03',984354,0,'','',30,0,6.01246,0.971,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580606,2,26969,0,1,1,2,1,'2024-12-27 16:00:02',0,'2024-12-27 16:00:04',7802,0,'','',30,0,2.00826,0.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580607,2,26951,0,1,1,3,1,'2024-12-27 15:59:54',882456,'2024-12-27 16:00:04',993481,0,'','',30,0,10.11102,0.882,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580608,2,26928,0,1,1,2,1,'2024-12-27 16:00:08',33,'2024-12-27 16:00:08',163485,0,'','',30,0,0.12165,0.041,2,'(null)','',''),(423580609,2,26976,0,1,1,2,1,'2024-12-27 16:00:08',36,'2024-12-27 16:00:08',166438,0,'','',30,0,0.12154,0.044,2,'(null)','',''),(423580610,2,26935,0,1,1,0,1,'2024-12-27 16:00:12',7,'2024-12-27 16:00:12',0,0,'','',30,0,0.01584,0.078,0,'OK - 84.38.95.222: rta 0.476ms, lost 0%','rta=0.476ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580611,2,23725,0,1,1,2,1,'2024-12-27 16:00:21',140098,'2024-12-27 16:00:21',262609,0,'','',30,0,0.12251,0.14,2,'(null)','',''),(423580612,2,28627,0,1,1,2,1,'2024-12-27 16:00:21',143752,'2024-12-27 16:00:21',267030,0,'','',30,0,0.12328,0.143,2,'(null)','',''),(423580613,2,26949,0,1,1,3,1,'2024-12-27 16:00:16',0,'2024-12-27 16:00:22',765539,0,'','',30,0,6.67501,0.09,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580614,2,28619,0,1,1,3,1,'2024-12-27 16:00:16',0,'2024-12-27 16:00:26',213611,0,'','',30,0,10.12036,0.093,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580615,2,28630,0,1,1,0,1,'2024-12-27 16:00:28',218656,'2024-12-27 16:00:28',342452,0,'','',30,0,0.1238,0.218,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580616,2,26953,0,1,1,3,1,'2024-12-27 16:00:19',101182,'2024-12-27 16:00:29',214639,0,'','',30,0,10.11346,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580617,2,26929,0,1,1,2,1,'2024-12-27 16:00:28',221187,'2024-12-27 16:00:30',211986,0,'','',30,0,1.9908,0.221,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580618,2,28623,0,1,1,3,1,'2024-12-27 16:00:21',147203,'2024-12-27 16:00:31',259737,0,'','',30,0,10.11253,0.147,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580619,2,26964,0,1,1,3,1,'2024-12-27 16:00:28',223192,'2024-12-27 16:00:38',336893,0,'','',30,0,10.1137,0.223,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580620,2,26943,0,1,1,3,1,'2024-12-27 16:00:28',224249,'2024-12-27 16:00:38',338201,0,'','',30,0,10.11395,0.224,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580621,2,28616,0,1,1,0,1,'2024-12-27 16:00:38',284210,'2024-12-27 16:00:38',705897,0,'','',30,0,0.42169,0.284,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580622,2,28280,0,1,1,0,1,'2024-12-27 16:00:43',417257,'2024-12-27 16:00:43',543756,0,'','',30,0,0.1265,0.417,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423580623,2,28620,0,1,1,3,1,'2024-12-27 16:00:38',287551,'2024-12-27 16:00:44',960649,0,'','',30,0,6.6731,0.287,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580624,2,26977,0,1,1,3,1,'2024-12-27 16:00:38',290164,'2024-12-27 16:00:48',402338,0,'','',30,0,10.11217,0.29,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580625,2,26960,0,1,1,3,1,'2024-12-27 16:00:38',295439,'2024-12-27 16:00:48',408885,0,'','',30,0,10.11345,0.295,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580626,2,26970,0,1,1,3,1,'2024-12-27 16:00:38',297218,'2024-12-27 16:00:48',409897,0,'','',30,0,10.11268,0.297,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580627,2,26954,0,1,1,3,1,'2024-12-27 16:00:38',293462,'2024-12-27 16:00:48',410479,0,'','',30,0,10.11702,0.293,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580628,2,26978,0,1,1,0,1,'2024-12-27 16:00:48',454081,'2024-12-27 16:00:48',464858,0,'','',30,0,0.01078,0.454,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580629,2,23726,0,1,1,2,1,'2024-12-27 16:00:48',457706,'2024-12-27 16:00:50',466512,0,'','',30,0,2.00881,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580630,2,26965,0,1,1,3,1,'2024-12-27 16:00:43',420499,'2024-12-27 16:00:53',533767,0,'','',30,0,10.11327,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580631,2,26930,0,1,1,0,1,'2024-12-27 16:00:54',473291,'2024-12-27 16:00:54',602670,0,'','',30,0,0.12938,0.473,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580632,2,26956,0,1,1,3,1,'2024-12-27 16:00:49',466571,'2024-12-27 16:00:56',137492,0,'','',30,0,6.67092,0.466,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580633,2,26971,0,1,1,3,1,'2024-12-27 16:00:48',461228,'2024-12-27 16:00:58',574307,0,'','',30,0,10.11308,0.461,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580634,2,26950,0,1,1,2,1,'2024-12-27 16:01:01',538337,'2024-12-27 16:01:01',661934,0,'','',30,0,0.1236,0.538,2,'(null)','',''),(423580635,2,28622,0,1,1,2,1,'2024-12-27 16:01:01',541960,'2024-12-27 16:01:01',665443,0,'','',30,0,0.12348,0.541,2,'(null)','',''),(423580636,2,26961,0,1,1,0,1,'2024-12-27 16:01:07',583193,'2024-12-27 16:01:07',591804,0,'','',30,0,0.00861,0.583,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580637,2,28281,0,1,1,1,1,'2024-12-27 16:01:07',585839,'2024-12-27 16:01:08',249079,0,'','',30,0,0.66324,0.585,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580638,2,26944,0,1,1,3,1,'2024-12-27 16:01:01',543415,'2024-12-27 16:01:11',656480,0,'','',30,0,10.11307,0.543,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580639,2,26955,0,1,1,3,1,'2024-12-27 16:01:03',553720,'2024-12-27 16:01:13',672671,0,'','',30,0,10.11895,0.553,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580640,2,23727,0,1,1,2,1,'2024-12-27 16:01:16',665130,'2024-12-27 16:01:16',788559,0,'','',30,0,0.12343,0.665,2,'(null)','',''),(423580641,2,26966,0,1,1,3,1,'2024-12-27 16:01:09',591424,'2024-12-27 16:01:19',710004,0,'','',30,0,10.11858,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580642,2,26931,0,1,1,0,1,'2024-12-27 16:01:19',672872,'2024-12-27 16:01:19',796871,0,'','',30,0,0.124,0.672,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=85% cpu1=71% cpu2=69% cpu3=65%',''),(423580643,2,26972,0,1,1,3,1,'2024-12-27 16:01:11',633953,'2024-12-27 16:01:21',746741,0,'','',30,0,10.11279,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580644,2,28282,0,1,1,0,1,'2024-12-27 16:01:34',807841,'2024-12-27 16:01:34',943606,0,'','',30,0,0.13576,0.807,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423580645,2,26962,0,1,1,3,1,'2024-12-27 16:01:32',794425,'2024-12-27 16:01:42',906127,0,'','',30,0,10.1117,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580646,2,26967,0,1,1,3,1,'2024-12-27 16:01:37',829081,'2024-12-27 16:01:44',496821,0,'','',30,0,6.66774,0.829,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580647,2,23728,0,1,1,0,1,'2024-12-27 16:01:48',899499,'2024-12-27 16:01:48',920086,0,'','',30,0,0.02059,0.899,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580648,2,26932,0,1,1,1,1,'2024-12-27 16:01:49',904774,'2024-12-27 16:01:50',570351,0,'','',30,0,0.66558,0.904,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580649,2,26973,0,1,1,3,1,'2024-12-27 16:01:41',851772,'2024-12-27 16:01:51',963705,0,'','',30,0,10.11193,0.851,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580650,2,28617,0,1,1,2,1,'2024-12-27 16:01:52',949185,'2024-12-27 16:01:53',341410,0,'','',30,0,0.39222,0.949,2,'No process matching mysqld found : CRITICAL','',''),(423580651,2,26931,0,1,1,0,1,'2024-12-27 16:01:57',994929,'2024-12-27 16:01:58',118270,0,'','',30,0,0.12334,0.994,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=65%',''),(423580652,2,26963,0,1,1,0,1,'2024-12-27 16:01:59',2,'2024-12-27 16:01:59',4,0,'','',30,0,0.04592,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580653,2,26946,0,1,1,3,1,'2024-12-27 16:01:49',907875,'2024-12-27 16:02:00',16,0,'','',30,0,10.11304,0.907,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580654,2,26972,0,1,1,3,1,'2024-12-27 16:01:49',910659,'2024-12-27 16:02:00',9914,0,'','',30,0,10.11261,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580655,2,28631,0,1,1,0,1,'2024-12-27 16:02:02',6582,'2024-12-27 16:02:02',315978,0,'','',30,0,0.30131,0.014,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580656,2,28624,0,1,1,3,1,'2024-12-27 16:01:54',954540,'2024-12-27 16:02:05',3489,0,'','',30,0,10.11188,0.954,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580657,2,26957,0,1,1,3,1,'2024-12-27 16:01:57',998173,'2024-12-27 16:02:08',109948,0,'','',30,0,10.11177,0.998,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580658,2,23729,0,1,1,2,1,'2024-12-27 16:02:12',0,'2024-12-27 16:02:12',204096,0,'','',30,0,0.12122,0.082,2,'(null)','',''),(423580659,2,28636,0,1,1,3,1,'2024-12-27 16:02:04',16,'2024-12-27 16:02:14',141453,0,'','',30,0,10.12049,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580660,2,26974,0,1,1,3,1,'2024-12-27 16:02:08',3,'2024-12-27 16:02:18',155500,0,'','',30,0,10.11687,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580661,2,26933,0,1,1,2,1,'2024-12-27 16:02:18',126375,'2024-12-27 16:02:18',248184,0,'','',30,0,0.12181,0.126,2,'(null)','',''),(423580662,2,26952,0,1,1,0,1,'2024-12-27 16:02:22',153401,'2024-12-27 16:02:22',178359,0,'','',30,0,0.02496,0.153,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580663,2,28625,0,1,1,2,1,'2024-12-27 16:02:22',171636,'2024-12-27 16:02:22',257511,0,'','',30,0,0.08588,0.171,2,'(null)','',''),(423580664,2,26947,0,1,1,3,1,'2024-12-27 16:02:18',129614,'2024-12-27 16:02:28',242154,0,'','',30,0,10.11254,0.129,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580665,2,28628,0,1,1,0,1,'2024-12-27 16:02:28',190021,'2024-12-27 16:02:28',314448,0,'','',30,0,0.12443,0.189,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580666,2,28632,0,1,1,2,1,'2024-12-27 16:02:31',220479,'2024-12-27 16:02:31',304306,0,'','',30,0,0.08383,0.22,2,'(null)','',''),(423580667,2,27566,0,1,1,3,1,'2024-12-27 16:02:28',193937,'2024-12-27 16:02:34',206722,0,'','',30,0,6.01279,0.193,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580668,2,26945,0,1,1,3,1,'2024-12-27 16:02:28',196869,'2024-12-27 16:02:38',310721,0,'','',30,0,10.11385,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580669,2,23730,0,1,1,2,1,'2024-12-27 16:02:40',269762,'2024-12-27 16:02:40',333101,0,'','',30,0,0.06334,0.269,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580670,2,26968,0,1,1,3,1,'2024-12-27 16:02:32',224718,'2024-12-27 16:02:42',334133,0,'','',30,0,10.10942,0.224,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580671,2,26934,0,1,1,0,1,'2024-12-27 16:02:42',276706,'2024-12-27 16:02:42',420179,0,'','',30,0,0.14347,0.276,0,'Load : 5.30 5.53 5.49 : OK','load_1_min=5.30;9;30 load_5_min=5.53;15;35 load_15_min=5.49;20;40',''),(423580672,2,26975,0,1,1,3,1,'2024-12-27 16:02:37',257759,'2024-12-27 16:02:43',928086,0,'','',30,0,6.67033,0.257,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580673,2,28626,0,1,1,2,1,'2024-12-27 16:02:51',357824,'2024-12-27 16:02:51',432998,0,'','',30,0,0.07517,0.357,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580674,2,28629,0,1,1,0,1,'2024-12-27 16:02:57',438720,'2024-12-27 16:02:57',561352,0,'','',30,0,0.12263,0.438,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580675,2,28618,0,1,1,3,1,'2024-12-27 16:02:48',323217,'2024-12-27 16:02:58',435768,0,'','',30,0,10.11255,0.323,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580676,2,26948,0,1,1,3,1,'2024-12-27 16:02:48',326506,'2024-12-27 16:02:58',444601,0,'','',30,0,10.1181,0.326,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580677,2,28284,0,1,1,0,1,'2024-12-27 16:02:58',444724,'2024-12-27 16:02:58',452133,0,'','',30,0,0.00741,0.444,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580678,2,28637,0,1,1,3,1,'2024-12-27 16:02:57',441900,'2024-12-27 16:03:03',453107,0,'','',30,0,6.01121,0.441,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580679,2,26951,0,1,1,3,1,'2024-12-27 16:02:54',367266,'2024-12-27 16:03:04',479388,0,'','',30,0,10.11212,0.367,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580680,2,26969,0,1,1,2,1,'2024-12-27 16:03:02',486942,'2024-12-27 16:03:04',496295,0,'','',30,0,2.00935,0.486,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580681,2,26928,0,1,1,2,1,'2024-12-27 16:03:08',532916,'2024-12-27 16:03:08',654996,0,'','',30,0,0.12208,0.532,2,'(null)','',''),(423580682,2,26976,0,1,1,2,1,'2024-12-27 16:03:08',535485,'2024-12-27 16:03:08',657913,0,'','',30,0,0.12243,0.535,2,'(null)','',''),(423580683,2,26935,0,1,1,0,1,'2024-12-27 16:03:12',581969,'2024-12-27 16:03:12',592988,0,'','',30,0,0.01102,0.581,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580684,2,23725,0,1,1,2,1,'2024-12-27 16:03:21',649338,'2024-12-27 16:03:21',772697,0,'','',30,0,0.12336,0.649,2,'(null)','',''),(423580685,2,28627,0,1,1,2,1,'2024-12-27 16:03:21',652634,'2024-12-27 16:03:21',776854,0,'','',30,0,0.12422,0.652,2,'(null)','',''),(423580686,2,26949,0,1,1,3,1,'2024-12-27 16:03:16',603982,'2024-12-27 16:03:23',265527,0,'','',30,0,6.66155,0.603,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580687,2,28619,0,1,1,3,1,'2024-12-27 16:03:16',607225,'2024-12-27 16:03:26',724924,0,'','',30,0,10.1177,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580688,2,28630,0,1,1,0,1,'2024-12-27 16:03:28',692876,'2024-12-27 16:03:28',818910,0,'','',30,0,0.12603,0.692,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580689,2,26953,0,1,1,3,1,'2024-12-27 16:03:19',614923,'2024-12-27 16:03:29',727392,0,'','',30,0,10.11247,0.614,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580690,2,26929,0,1,1,2,1,'2024-12-27 16:03:28',696008,'2024-12-27 16:03:30',705766,0,'','',30,0,2.00976,0.695,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580691,2,28623,0,1,1,3,1,'2024-12-27 16:03:21',654266,'2024-12-27 16:03:31',765988,0,'','',30,0,10.11172,0.654,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580692,2,26943,0,1,1,3,1,'2024-12-27 16:03:28',698853,'2024-12-27 16:03:38',812394,0,'','',30,0,10.11354,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580693,2,26964,0,1,1,3,1,'2024-12-27 16:03:28',697936,'2024-12-27 16:03:38',812398,0,'','',30,0,10.11446,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580694,2,28616,0,1,1,0,1,'2024-12-27 16:03:38',818040,'2024-12-27 16:03:39',240702,0,'','',30,0,0.42266,0.817,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580695,2,28280,0,1,1,0,1,'2024-12-27 16:03:43',956574,'2024-12-27 16:03:44',0,0,'','',30,0,0.12735,0.956,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423580696,2,28620,0,1,1,3,1,'2024-12-27 16:03:38',821701,'2024-12-27 16:03:45',492973,0,'','',30,0,6.67127,0.821,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580697,2,26977,0,1,1,3,1,'2024-12-27 16:03:38',824754,'2024-12-27 16:03:48',938359,0,'','',30,0,10.1136,0.824,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580698,2,26960,0,1,1,3,1,'2024-12-27 16:03:38',827717,'2024-12-27 16:03:48',939173,0,'','',30,0,10.11146,0.827,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580699,2,26954,0,1,1,3,1,'2024-12-27 16:03:38',829612,'2024-12-27 16:03:48',943391,0,'','',30,0,10.11378,0.829,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580700,2,26970,0,1,1,3,1,'2024-12-27 16:03:38',828571,'2024-12-27 16:03:48',943392,0,'','',30,0,10.11482,0.828,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580701,2,26978,0,1,1,0,1,'2024-12-27 16:03:48',986039,'2024-12-27 16:03:48',996599,0,'','',30,0,0.01056,0.986,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580702,2,23726,0,1,1,2,1,'2024-12-27 16:03:48',989303,'2024-12-27 16:03:50',997946,0,'','',30,0,2.00864,0.989,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580703,2,26965,0,1,1,3,1,'2024-12-27 16:03:43',957698,'2024-12-27 16:03:54',468,0,'','',30,0,10.1148,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580704,2,26930,0,1,1,0,1,'2024-12-27 16:03:54',1154,'2024-12-27 16:03:54',151072,0,'','',30,0,0.12904,0.021,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580705,2,26956,0,1,1,3,1,'2024-12-27 16:03:49',998219,'2024-12-27 16:03:56',667597,0,'','',30,0,6.66938,0.998,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580706,2,26971,0,1,1,3,1,'2024-12-27 16:03:48',993110,'2024-12-27 16:03:59',105351,0,'','',30,0,10.11224,0.993,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580707,2,26950,0,1,1,2,1,'2024-12-27 16:04:01',24403,'2024-12-27 16:04:01',181089,0,'','',30,0,0.12357,0.057,2,'(null)','',''),(423580708,2,28622,0,1,1,2,1,'2024-12-27 16:04:01',391,'2024-12-27 16:04:01',184629,0,'','',30,0,0.12384,0.06,2,'(null)','',''),(423580709,2,26961,0,1,1,0,1,'2024-12-27 16:04:07',0,'2024-12-27 16:04:07',107137,0,'','',30,0,0.00853,0.098,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580710,2,28281,0,1,1,1,1,'2024-12-27 16:04:07',101642,'2024-12-27 16:04:07',770656,0,'','',30,0,0.66901,0.101,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580711,2,26944,0,1,1,3,1,'2024-12-27 16:04:01',50,'2024-12-27 16:04:11',177181,0,'','',30,0,10.11438,0.062,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580712,2,26955,0,1,1,3,1,'2024-12-27 16:04:03',6,'2024-12-27 16:04:13',187256,0,'','',30,0,10.11855,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580713,2,23727,0,1,1,2,1,'2024-12-27 16:04:16',154325,'2024-12-27 16:04:16',276762,0,'','',30,0,0.12244,0.154,2,'(null)','',''),(423580714,2,26966,0,1,1,3,1,'2024-12-27 16:04:09',108914,'2024-12-27 16:04:19',226177,0,'','',30,0,10.11726,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580715,2,26931,0,1,1,0,1,'2024-12-27 16:04:19',163351,'2024-12-27 16:04:19',289209,0,'','',30,0,0.12586,0.163,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=63%',''),(423580716,2,26972,0,1,1,3,1,'2024-12-27 16:04:11',126201,'2024-12-27 16:04:21',240630,0,'','',30,0,10.11443,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580717,2,28282,0,1,1,0,1,'2024-12-27 16:04:34',268317,'2024-12-27 16:04:34',404957,0,'','',30,0,0.13664,0.268,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423580718,2,26962,0,1,1,3,1,'2024-12-27 16:04:32',258807,'2024-12-27 16:04:42',370083,0,'','',30,0,10.11128,0.258,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580719,2,26967,0,1,1,3,1,'2024-12-27 16:04:37',284883,'2024-12-27 16:04:43',955512,0,'','',30,0,6.67063,0.284,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580720,2,23728,0,1,1,0,1,'2024-12-27 16:04:48',369416,'2024-12-27 16:04:48',395783,0,'','',30,0,0.02637,0.369,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%','rta=1.004ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580721,2,26932,0,1,1,1,1,'2024-12-27 16:04:49',374041,'2024-12-27 16:04:50',268,0,'','',30,0,0.66744,0.373,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580722,2,26973,0,1,1,3,1,'2024-12-27 16:04:41',311051,'2024-12-27 16:04:51',425807,0,'','',30,0,10.11476,0.31,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580723,2,28617,0,1,1,2,1,'2024-12-27 16:04:52',423620,'2024-12-27 16:04:52',814862,0,'','',30,0,0.39124,0.423,2,'No process matching mysqld found : CRITICAL','',''),(423580724,2,26931,0,1,1,0,1,'2024-12-27 16:04:57',462484,'2024-12-27 16:04:57',586407,0,'','',30,0,0.12392,0.462,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=70% cpu3=62%',''),(423580725,2,26946,0,1,1,3,1,'2024-12-27 16:04:49',376288,'2024-12-27 16:04:59',490857,0,'','',30,0,10.11457,0.376,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580726,2,26972,0,1,1,3,1,'2024-12-27 16:04:49',378155,'2024-12-27 16:04:59',492921,0,'','',30,0,10.11477,0.378,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580727,2,26963,0,1,1,0,1,'2024-12-27 16:04:59',472517,'2024-12-27 16:04:59',522238,0,'','',30,0,0.04972,0.472,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580728,2,28631,0,1,1,0,1,'2024-12-27 16:05:02',515284,'2024-12-27 16:05:02',822459,0,'','',30,0,0.30717,0.515,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580729,2,28624,0,1,1,3,1,'2024-12-27 16:04:54',428964,'2024-12-27 16:05:04',540117,0,'','',30,0,10.11115,0.428,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580730,2,26957,0,1,1,3,1,'2024-12-27 16:04:57',465473,'2024-12-27 16:05:07',576755,0,'','',30,0,10.11128,0.465,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580731,2,23729,0,1,1,2,1,'2024-12-27 16:05:12',584892,'2024-12-27 16:05:12',706069,0,'','',30,0,0.12118,0.584,2,'(null)','',''),(423580732,2,28636,0,1,1,3,1,'2024-12-27 16:05:04',520909,'2024-12-27 16:05:14',641593,0,'','',30,0,10.12068,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580733,2,26974,0,1,1,3,1,'2024-12-27 16:05:08',549871,'2024-12-27 16:05:18',667634,0,'','',30,0,10.11776,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580734,2,26933,0,1,1,2,1,'2024-12-27 16:05:18',615433,'2024-12-27 16:05:18',736915,0,'','',30,0,0.12148,0.615,2,'(null)','',''),(423580735,2,26952,0,1,1,0,1,'2024-12-27 16:05:22',679389,'2024-12-27 16:05:22',688702,0,'','',30,0,0.00931,0.679,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580736,2,28625,0,1,1,2,1,'2024-12-27 16:05:22',682877,'2024-12-27 16:05:22',768341,0,'','',30,0,0.08546,0.682,2,'(null)','',''),(423580737,2,26947,0,1,1,3,1,'2024-12-27 16:05:18',618702,'2024-12-27 16:05:28',731216,0,'','',30,0,10.11251,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580738,2,28628,0,1,1,0,1,'2024-12-27 16:05:28',773037,'2024-12-27 16:05:28',896747,0,'','',30,0,0.12371,0.772,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580739,2,28632,0,1,1,2,1,'2024-12-27 16:05:31',812778,'2024-12-27 16:05:31',897389,0,'','',30,0,0.08461,0.812,2,'(null)','',''),(423580740,2,27566,0,1,1,3,1,'2024-12-27 16:05:28',776742,'2024-12-27 16:05:34',788881,0,'','',30,0,6.01214,0.776,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580741,2,26945,0,1,1,3,1,'2024-12-27 16:05:28',779981,'2024-12-27 16:05:38',891476,0,'','',30,0,10.11149,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580742,2,23730,0,1,1,2,1,'2024-12-27 16:05:40',902658,'2024-12-27 16:05:40',928284,0,'','',30,0,0.02563,0.902,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580743,2,26968,0,1,1,3,1,'2024-12-27 16:05:32',817018,'2024-12-27 16:05:42',928868,0,'','',30,0,10.11185,0.816,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580744,2,26934,0,1,1,0,1,'2024-12-27 16:05:42',908259,'2024-12-27 16:05:43',22135,0,'','',30,0,0.14491,0.908,0,'Load : 4.10 4.97 5.28 : OK','load_1_min=4.10;9;30 load_5_min=4.97;15;35 load_15_min=5.28;20;40',''),(423580745,2,26975,0,1,1,3,1,'2024-12-27 16:05:37',861103,'2024-12-27 16:05:44',527988,0,'','',30,0,6.66688,0.861,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580746,2,28626,0,1,1,2,1,'2024-12-27 16:05:52',103,'2024-12-27 16:05:52',27438,0,'','',30,0,0.06531,1,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580747,2,28629,0,1,1,0,1,'2024-12-27 16:05:57',1413,'2024-12-27 16:05:57',152195,0,'','',30,0,0.12614,0.026,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580748,2,28284,0,1,1,0,1,'2024-12-27 16:05:58',13058,'2024-12-27 16:05:58',3,0,'','',30,0,0.00769,0.031,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580749,2,28618,0,1,1,3,1,'2024-12-27 16:05:48',955196,'2024-12-27 16:05:59',6,0,'','',30,0,10.11349,0.955,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580750,2,26948,0,1,1,3,1,'2024-12-27 16:05:48',958851,'2024-12-27 16:05:59',7,0,'','',30,0,10.11999,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580751,2,28637,0,1,1,3,1,'2024-12-27 16:05:57',11934,'2024-12-27 16:06:03',3,0,'','',30,0,6.01171,0.027,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580752,2,26969,0,1,1,2,1,'2024-12-27 16:06:02',5,'2024-12-27 16:06:04',3792,0,'','',30,0,2.01515,0.058,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580753,2,26951,0,1,1,3,1,'2024-12-27 16:05:54',3741,'2024-12-27 16:06:04',119022,0,'','',30,0,10.11179,0.007,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580754,2,26928,0,1,1,2,1,'2024-12-27 16:06:08',107594,'2024-12-27 16:06:08',229258,0,'','',30,0,0.12166,0.107,2,'(null)','',''),(423580755,2,26976,0,1,1,2,1,'2024-12-27 16:06:08',110653,'2024-12-27 16:06:08',232289,0,'','',30,0,0.12164,0.11,2,'(null)','',''),(423580756,2,26935,0,1,1,0,1,'2024-12-27 16:06:12',153447,'2024-12-27 16:06:12',164254,0,'','',30,0,0.01081,0.153,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580757,2,23725,0,1,1,2,1,'2024-12-27 16:06:21',180974,'2024-12-27 16:06:21',304104,0,'','',30,0,0.12313,0.18,2,'(null)','',''),(423580758,2,28627,0,1,1,2,1,'2024-12-27 16:06:21',184514,'2024-12-27 16:06:21',308045,0,'','',30,0,0.12353,0.184,2,'(null)','',''),(423580759,2,26949,0,1,1,3,1,'2024-12-27 16:06:16',166645,'2024-12-27 16:06:22',837500,0,'','',30,0,6.67086,0.166,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580760,2,28619,0,1,1,3,1,'2024-12-27 16:06:16',169535,'2024-12-27 16:06:26',287012,0,'','',30,0,10.11748,0.169,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580761,2,28630,0,1,1,0,1,'2024-12-27 16:06:28',237171,'2024-12-27 16:06:28',360707,0,'','',30,0,0.12354,0.237,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580762,2,26953,0,1,1,3,1,'2024-12-27 16:06:19',175433,'2024-12-27 16:06:29',287513,0,'','',30,0,10.11208,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580763,2,26929,0,1,1,2,1,'2024-12-27 16:06:28',240418,'2024-12-27 16:06:30',240637,0,'','',30,0,2.00022,0.24,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580764,2,28623,0,1,1,3,1,'2024-12-27 16:06:21',185340,'2024-12-27 16:06:31',298091,0,'','',30,0,10.11275,0.185,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580765,2,26943,0,1,1,3,1,'2024-12-27 16:06:28',243931,'2024-12-27 16:06:38',358730,0,'','',30,0,10.1148,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580766,2,26964,0,1,1,3,1,'2024-12-27 16:06:28',246856,'2024-12-27 16:06:38',360212,0,'','',30,0,10.11336,0.246,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580767,2,28616,0,1,1,0,1,'2024-12-27 16:06:38',304809,'2024-12-27 16:06:38',726631,0,'','',30,0,0.42182,0.304,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580768,2,28280,0,1,1,0,1,'2024-12-27 16:06:43',352619,'2024-12-27 16:06:43',480335,0,'','',30,0,0.12772,0.352,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423580769,2,28620,0,1,1,3,1,'2024-12-27 16:06:38',308274,'2024-12-27 16:06:44',979908,0,'','',30,0,6.67163,0.308,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580770,2,26978,0,1,1,0,1,'2024-12-27 16:06:48',384121,'2024-12-27 16:06:48',396508,0,'','',30,0,0.01239,0.384,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580771,2,26977,0,1,1,3,1,'2024-12-27 16:06:38',310907,'2024-12-27 16:06:48',423427,0,'','',30,0,10.11252,0.31,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580772,2,26970,0,1,1,3,1,'2024-12-27 16:06:38',317358,'2024-12-27 16:06:48',428655,0,'','',30,0,10.1113,0.317,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580773,2,26954,0,1,1,3,1,'2024-12-27 16:06:38',313748,'2024-12-27 16:06:48',429490,0,'','',30,0,10.11574,0.313,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580774,2,26960,0,1,1,3,1,'2024-12-27 16:06:38',312726,'2024-12-27 16:06:48',431127,0,'','',30,0,10.1184,0.312,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580775,2,23726,0,1,1,2,1,'2024-12-27 16:06:48',387975,'2024-12-27 16:06:50',397987,0,'','',30,0,2.01001,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580776,2,26965,0,1,1,3,1,'2024-12-27 16:06:43',356019,'2024-12-27 16:06:53',469528,0,'','',30,0,10.11351,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580777,2,26930,0,1,1,0,1,'2024-12-27 16:06:54',494380,'2024-12-27 16:06:54',621564,0,'','',30,0,0.12718,0.494,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580778,2,26956,0,1,1,3,1,'2024-12-27 16:06:49',394818,'2024-12-27 16:06:56',412,0,'','',30,0,6.66868,0.394,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580779,2,26971,0,1,1,3,1,'2024-12-27 16:06:48',389148,'2024-12-27 16:06:58',506468,0,'','',30,0,10.11732,0.389,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580780,2,26950,0,1,1,2,1,'2024-12-27 16:07:01',563611,'2024-12-27 16:07:01',686343,0,'','',30,0,0.12273,0.563,2,'(null)','',''),(423580781,2,28622,0,1,1,2,1,'2024-12-27 16:07:01',567033,'2024-12-27 16:07:01',690475,0,'','',30,0,0.12344,0.566,2,'(null)','',''),(423580782,2,26961,0,1,1,0,1,'2024-12-27 16:07:07',612260,'2024-12-27 16:07:07',621774,0,'','',30,0,0.00951,0.612,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580783,2,28281,0,1,1,1,1,'2024-12-27 16:07:07',615728,'2024-12-27 16:07:08',283061,0,'','',30,0,0.66733,0.615,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580784,2,26944,0,1,1,3,1,'2024-12-27 16:07:01',570853,'2024-12-27 16:07:11',683536,0,'','',30,0,10.11268,0.57,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580785,2,26955,0,1,1,3,1,'2024-12-27 16:07:03',578305,'2024-12-27 16:07:13',696886,0,'','',30,0,10.11858,0.578,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580786,2,23727,0,1,1,2,1,'2024-12-27 16:07:16',687567,'2024-12-27 16:07:16',809616,0,'','',30,0,0.12205,0.687,2,'(null)','',''),(423580787,2,26966,0,1,1,3,1,'2024-12-27 16:07:09',622843,'2024-12-27 16:07:19',741183,0,'','',30,0,10.11834,0.622,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580788,2,26931,0,1,1,0,1,'2024-12-27 16:07:19',695314,'2024-12-27 16:07:19',820713,0,'','',30,0,0.1254,0.695,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=66%',''),(423580789,2,26972,0,1,1,3,1,'2024-12-27 16:07:11',650237,'2024-12-27 16:07:21',762035,0,'','',30,0,10.1118,0.65,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580790,2,28282,0,1,1,0,1,'2024-12-27 16:07:34',801215,'2024-12-27 16:07:34',937510,0,'','',30,0,0.13629,0.801,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423580791,2,26962,0,1,1,3,1,'2024-12-27 16:07:32',787633,'2024-12-27 16:07:42',897560,0,'','',30,0,10.10993,0.787,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580792,2,26967,0,1,1,3,1,'2024-12-27 16:07:37',818916,'2024-12-27 16:07:44',488094,0,'','',30,0,6.66918,0.818,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580793,2,23728,0,1,1,0,1,'2024-12-27 16:07:48',882095,'2024-12-27 16:07:48',912598,0,'','',30,0,0.0305,0.882,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580794,2,26932,0,1,1,1,1,'2024-12-27 16:07:49',887622,'2024-12-27 16:07:50',558787,0,'','',30,0,0.67117,0.887,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423580795,2,26973,0,1,1,3,1,'2024-12-27 16:07:41',854916,'2024-12-27 16:07:51',967514,0,'','',30,0,10.1126,0.854,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580796,2,28617,0,1,1,2,1,'2024-12-27 16:07:52',919460,'2024-12-27 16:07:53',312585,0,'','',30,0,0.39313,0.919,2,'No process matching mysqld found : CRITICAL','',''),(423580797,2,26931,0,1,1,0,1,'2024-12-27 16:07:57',970569,'2024-12-27 16:07:58',101298,0,'','',30,0,0.13073,0.97,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=64%',''),(423580798,2,26946,0,1,1,3,1,'2024-12-27 16:07:49',890704,'2024-12-27 16:08:00',2498,0,'','',30,0,10.114,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580799,2,26972,0,1,1,3,1,'2024-12-27 16:07:49',891756,'2024-12-27 16:08:00',3213,0,'','',30,0,10.11446,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580800,2,26963,0,1,1,0,1,'2024-12-27 16:07:59',978341,'2024-12-27 16:08:00',23,0,'','',30,0,0.04952,0.978,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580801,2,28631,0,1,1,0,1,'2024-12-27 16:08:02',12,'2024-12-27 16:08:02',326920,0,'','',30,0,0.31211,0.014,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580802,2,28624,0,1,1,3,1,'2024-12-27 16:07:54',927201,'2024-12-27 16:08:05',3,0,'','',30,0,10.11169,0.927,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580803,2,26957,0,1,1,3,1,'2024-12-27 16:07:57',971674,'2024-12-27 16:08:08',0,0,'','',30,0,10.1107,0.971,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580804,2,23729,0,1,1,2,1,'2024-12-27 16:08:12',2805,'2024-12-27 16:08:12',174983,0,'','',30,0,0.12132,0.053,2,'(null)','',''),(423580805,2,28636,0,1,1,3,1,'2024-12-27 16:08:04',1,'2024-12-27 16:08:14',140011,0,'','',30,0,10.12087,0.019,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580806,2,26974,0,1,1,3,1,'2024-12-27 16:08:08',13814,'2024-12-27 16:08:18',151070,0,'','',30,0,10.1183,0.032,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580807,2,26933,0,1,1,2,1,'2024-12-27 16:08:18',7,'2024-12-27 16:08:18',201555,0,'','',30,0,0.12189,0.079,2,'(null)','',''),(423580808,2,26952,0,1,1,0,1,'2024-12-27 16:08:22',118827,'2024-12-27 16:08:22',129012,0,'','',30,0,0.01018,0.118,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580809,2,28625,0,1,1,2,1,'2024-12-27 16:08:22',119947,'2024-12-27 16:08:22',206974,0,'','',30,0,0.08703,0.119,2,'(null)','',''),(423580810,2,26947,0,1,1,3,1,'2024-12-27 16:08:18',0,'2024-12-27 16:08:28',195639,0,'','',30,0,10.1127,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580811,2,28628,0,1,1,0,1,'2024-12-27 16:08:28',149331,'2024-12-27 16:08:28',273581,0,'','',30,0,0.12425,0.149,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580812,2,28632,0,1,1,2,1,'2024-12-27 16:08:31',192144,'2024-12-27 16:08:31',275818,0,'','',30,0,0.08367,0.192,2,'(null)','',''),(423580813,2,27566,0,1,1,3,1,'2024-12-27 16:08:28',152496,'2024-12-27 16:08:34',164253,0,'','',30,0,6.01176,0.152,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580814,2,26945,0,1,1,3,1,'2024-12-27 16:08:28',156001,'2024-12-27 16:08:38',272205,0,'','',30,0,10.1162,0.155,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580815,2,23730,0,1,1,2,1,'2024-12-27 16:08:40',292120,'2024-12-27 16:08:40',304684,0,'','',30,0,0.01256,0.292,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580816,2,26968,0,1,1,3,1,'2024-12-27 16:08:32',197534,'2024-12-27 16:08:42',306934,0,'','',30,0,10.1094,0.197,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580817,2,26934,0,1,1,0,1,'2024-12-27 16:08:42',298823,'2024-12-27 16:08:42',444655,0,'','',30,0,0.14583,0.298,0,'Load : 5.36 5.29 5.35 : OK','load_1_min=5.36;9;30 load_5_min=5.29;15;35 load_15_min=5.35;20;40',''),(423580818,2,26975,0,1,1,3,1,'2024-12-27 16:08:37',254744,'2024-12-27 16:08:43',922868,0,'','',30,0,6.66812,0.254,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580819,2,28626,0,1,1,2,1,'2024-12-27 16:08:52',384446,'2024-12-27 16:08:54',392363,0,'','',30,0,2.00792,0.384,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580820,2,28629,0,1,1,0,1,'2024-12-27 16:08:57',416648,'2024-12-27 16:08:57',538769,0,'','',30,0,0.12212,0.416,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580821,2,28284,0,1,1,0,1,'2024-12-27 16:08:58',424474,'2024-12-27 16:08:58',431076,0,'','',30,0,0.0066,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580822,2,28618,0,1,1,3,1,'2024-12-27 16:08:48',355108,'2024-12-27 16:08:58',468878,0,'','',30,0,10.11377,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580823,2,26948,0,1,1,3,1,'2024-12-27 16:08:48',358240,'2024-12-27 16:08:58',476345,0,'','',30,0,10.1181,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580824,2,28637,0,1,1,3,1,'2024-12-27 16:08:57',419857,'2024-12-27 16:09:03',432025,0,'','',30,0,6.01217,0.419,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580825,2,26969,0,1,1,2,1,'2024-12-27 16:09:02',467114,'2024-12-27 16:09:04',474796,0,'','',30,0,2.00768,0.467,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580826,2,26951,0,1,1,3,1,'2024-12-27 16:08:54',388819,'2024-12-27 16:09:04',501266,0,'','',30,0,10.11245,0.388,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580827,2,26928,0,1,1,2,1,'2024-12-27 16:09:08',521813,'2024-12-27 16:09:08',644354,0,'','',30,0,0.12254,0.521,2,'(null)','',''),(423580828,2,26976,0,1,1,2,1,'2024-12-27 16:09:08',524947,'2024-12-27 16:09:08',647155,0,'','',30,0,0.12221,0.524,2,'(null)','',''),(423580829,2,26935,0,1,1,0,1,'2024-12-27 16:09:12',551819,'2024-12-27 16:09:12',562366,0,'','',30,0,0.01055,0.551,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580830,2,28627,0,1,1,2,1,'2024-12-27 16:09:21',611516,'2024-12-27 16:09:21',733612,0,'','',30,0,0.1221,0.611,2,'(null)','',''),(423580831,2,23725,0,1,1,2,1,'2024-12-27 16:09:21',610453,'2024-12-27 16:09:21',737350,0,'','',30,0,0.1269,0.61,2,'(null)','',''),(423580832,2,26949,0,1,1,3,1,'2024-12-27 16:09:16',575107,'2024-12-27 16:09:23',245688,0,'','',30,0,6.67058,0.575,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580833,2,28619,0,1,1,3,1,'2024-12-27 16:09:16',578660,'2024-12-27 16:09:26',697587,0,'','',30,0,10.11893,0.578,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580834,2,28630,0,1,1,0,1,'2024-12-27 16:09:28',765057,'2024-12-27 16:09:28',889595,0,'','',30,0,0.12454,0.764,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580835,2,26953,0,1,1,3,1,'2024-12-27 16:09:19',587849,'2024-12-27 16:09:29',700421,0,'','',30,0,10.11257,0.587,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580836,2,26929,0,1,1,2,1,'2024-12-27 16:09:28',768749,'2024-12-27 16:09:30',777006,0,'','',30,0,2.00826,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580837,2,28623,0,1,1,3,1,'2024-12-27 16:09:21',614847,'2024-12-27 16:09:31',727741,0,'','',30,0,10.11289,0.614,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580838,2,26943,0,1,1,3,1,'2024-12-27 16:09:28',772188,'2024-12-27 16:09:38',884285,0,'','',30,0,10.1121,0.772,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580839,2,26964,0,1,1,3,1,'2024-12-27 16:09:28',776062,'2024-12-27 16:09:38',889163,0,'','',30,0,10.1131,0.776,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580840,2,28616,0,1,1,0,1,'2024-12-27 16:09:38',848045,'2024-12-27 16:09:39',269931,0,'','',30,0,0.42189,0.847,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580841,2,28280,0,1,1,0,1,'2024-12-27 16:09:43',980307,'2024-12-27 16:09:44',107679,0,'','',30,0,0.12737,0.98,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423580842,2,28620,0,1,1,3,1,'2024-12-27 16:09:38',851138,'2024-12-27 16:09:45',519241,0,'','',30,0,6.6681,0.851,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580843,2,26978,0,1,1,0,1,'2024-12-27 16:09:48',526030,'2024-12-27 16:09:48',535262,0,'','',30,0,0.00923,0.525,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580844,2,26977,0,1,1,3,1,'2024-12-27 16:09:38',852212,'2024-12-27 16:09:48',965440,0,'','',30,0,10.11323,0.852,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580845,2,26954,0,1,1,3,1,'2024-12-27 16:09:38',858120,'2024-12-27 16:09:48',970271,0,'','',30,0,10.11215,0.858,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580846,2,26960,0,1,1,3,1,'2024-12-27 16:09:38',861638,'2024-12-27 16:09:48',973402,0,'','',30,0,10.11176,0.861,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580847,2,26970,0,1,1,3,1,'2024-12-27 16:09:38',854438,'2024-12-27 16:09:48',973412,0,'','',30,0,10.11897,0.854,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580848,2,23726,0,1,1,2,1,'2024-12-27 16:09:48',529357,'2024-12-27 16:09:50',537430,0,'','',30,0,2.00807,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580849,2,26965,0,1,1,3,1,'2024-12-27 16:09:43',984169,'2024-12-27 16:09:54',0,0,'','',30,0,10.11295,0.984,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580850,2,26930,0,1,1,0,1,'2024-12-27 16:09:54',550182,'2024-12-27 16:09:54',677295,0,'','',30,0,0.12711,0.55,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580851,2,26956,0,1,1,3,1,'2024-12-27 16:09:49',534819,'2024-12-27 16:09:56',206387,0,'','',30,0,6.67157,0.534,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580852,2,26971,0,1,1,3,1,'2024-12-27 16:09:48',530190,'2024-12-27 16:09:58',644194,0,'','',30,0,10.114,0.53,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580853,2,26950,0,1,1,2,1,'2024-12-27 16:10:01',574957,'2024-12-27 16:10:01',697681,0,'','',30,0,0.12272,0.574,2,'(null)','',''),(423580854,2,28622,0,1,1,2,1,'2024-12-27 16:10:01',578323,'2024-12-27 16:10:01',702250,0,'','',30,0,0.12393,0.578,2,'(null)','',''),(423580855,2,26961,0,1,1,0,1,'2024-12-27 16:10:07',618382,'2024-12-27 16:10:07',627697,0,'','',30,0,0.00932,0.618,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580856,2,28281,0,1,1,1,1,'2024-12-27 16:10:07',619227,'2024-12-27 16:10:08',288368,0,'','',30,0,0.66914,0.619,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580857,2,26944,0,1,1,3,1,'2024-12-27 16:10:01',581335,'2024-12-27 16:10:11',694364,0,'','',30,0,10.11303,0.581,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580858,2,26955,0,1,1,3,1,'2024-12-27 16:10:03',587562,'2024-12-27 16:10:13',719669,0,'','',30,0,10.13211,0.587,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580859,2,23727,0,1,1,2,1,'2024-12-27 16:10:16',699127,'2024-12-27 16:10:16',820706,0,'','',30,0,0.12158,0.699,2,'(null)','',''),(423580860,2,26966,0,1,1,3,1,'2024-12-27 16:10:09',625618,'2024-12-27 16:10:19',744273,0,'','',30,0,10.11866,0.625,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580861,2,26931,0,1,1,0,1,'2024-12-27 16:10:19',706811,'2024-12-27 16:10:19',830471,0,'','',30,0,0.12366,0.706,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=74% cpu2=69% cpu3=65%',''),(423580862,2,26972,0,1,1,3,1,'2024-12-27 16:10:11',666670,'2024-12-27 16:10:21',779413,0,'','',30,0,10.11274,0.666,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580863,2,28282,0,1,1,0,1,'2024-12-27 16:10:34',848182,'2024-12-27 16:10:34',983261,0,'','',30,0,0.13508,0.848,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423580864,2,26962,0,1,1,3,1,'2024-12-27 16:10:32',841699,'2024-12-27 16:10:42',952534,0,'','',30,0,10.11083,0.841,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580865,2,26967,0,1,1,3,1,'2024-12-27 16:10:37',871190,'2024-12-27 16:10:44',547231,0,'','',30,0,6.67604,0.871,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580866,2,23728,0,1,1,0,1,'2024-12-27 16:10:48',959879,'2024-12-27 16:10:48',983949,0,'','',30,0,0.02407,0.959,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580867,2,26932,0,1,1,1,1,'2024-12-27 16:10:49',965158,'2024-12-27 16:10:50',632198,0,'','',30,0,0.66704,0.965,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423580868,2,26973,0,1,1,3,1,'2024-12-27 16:10:41',896791,'2024-12-27 16:10:52',0,0,'','',30,0,10.11306,0.896,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580869,2,28617,0,1,1,2,1,'2024-12-27 16:10:52',685,'2024-12-27 16:10:52',404677,0,'','',30,0,0.39212,0.012,2,'No process matching mysqld found : CRITICAL','',''),(423580870,2,26931,0,1,1,0,1,'2024-12-27 16:10:57',20287,'2024-12-27 16:10:57',172333,0,'','',30,0,0.12486,0.047,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=71% cpu3=67%',''),(423580871,2,26963,0,1,1,0,1,'2024-12-27 16:10:59',43,'2024-12-27 16:10:59',0,0,'','',30,0,0.046,0.053,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580872,2,26946,0,1,1,3,1,'2024-12-27 16:10:49',968906,'2024-12-27 16:11:00',0,0,'','',30,0,10.11297,0.968,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580873,2,26972,0,1,1,3,1,'2024-12-27 16:10:49',972617,'2024-12-27 16:11:00',0,0,'','',30,0,10.11319,0.972,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580874,2,28631,0,1,1,0,1,'2024-12-27 16:11:02',29419,'2024-12-27 16:11:02',377712,0,'','',30,0,0.30636,0.071,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580875,2,28624,0,1,1,3,1,'2024-12-27 16:10:54',1,'2024-12-27 16:11:04',128956,0,'','',30,0,10.11,0.018,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580876,2,26957,0,1,1,3,1,'2024-12-27 16:10:57',4,'2024-12-27 16:11:07',160721,0,'','',30,0,10.11115,0.049,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580877,2,23729,0,1,1,2,1,'2024-12-27 16:11:12',137963,'2024-12-27 16:11:12',259475,0,'','',30,0,0.12151,0.137,2,'(null)','',''),(423580878,2,28636,0,1,1,3,1,'2024-12-27 16:11:04',32179,'2024-12-27 16:11:14',199560,0,'','',30,0,10.1229,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580879,2,26974,0,1,1,3,1,'2024-12-27 16:11:08',124322,'2024-12-27 16:11:18',243066,0,'','',30,0,10.11874,0.124,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580880,2,26933,0,1,1,2,1,'2024-12-27 16:11:18',166111,'2024-12-27 16:11:18',290422,0,'','',30,0,0.12431,0.166,2,'(null)','',''),(423580881,2,26952,0,1,1,0,1,'2024-12-27 16:11:22',199780,'2024-12-27 16:11:22',223439,0,'','',30,0,0.02366,0.199,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580882,2,28625,0,1,1,2,1,'2024-12-27 16:11:22',203178,'2024-12-27 16:11:22',299031,0,'','',30,0,0.09585,0.203,2,'(null)','',''),(423580883,2,26947,0,1,1,3,1,'2024-12-27 16:11:18',170597,'2024-12-27 16:11:28',286408,0,'','',30,0,10.11581,0.17,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580884,2,28628,0,1,1,0,1,'2024-12-27 16:11:28',218026,'2024-12-27 16:11:28',343478,0,'','',30,0,0.12545,0.217,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580885,2,28632,0,1,1,2,1,'2024-12-27 16:11:31',246194,'2024-12-27 16:11:31',331038,0,'','',30,0,0.08484,0.246,2,'(null)','',''),(423580886,2,27566,0,1,1,3,1,'2024-12-27 16:11:28',221045,'2024-12-27 16:11:34',233710,0,'','',30,0,6.01267,0.22,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580887,2,26945,0,1,1,3,1,'2024-12-27 16:11:28',222071,'2024-12-27 16:11:38',336246,0,'','',30,0,10.11417,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580888,2,23730,0,1,1,2,1,'2024-12-27 16:11:40',290011,'2024-12-27 16:11:40',359521,0,'','',30,0,0.06951,0.289,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580889,2,26968,0,1,1,3,1,'2024-12-27 16:11:32',250358,'2024-12-27 16:11:42',361127,0,'','',30,0,10.11077,0.25,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580890,2,26934,0,1,1,0,1,'2024-12-27 16:11:42',295535,'2024-12-27 16:11:42',440003,0,'','',30,0,0.14447,0.295,0,'Load : 4.62 5.08 5.26 : OK','load_1_min=4.62;9;30 load_5_min=5.08;15;35 load_15_min=5.26;20;40',''),(423580891,2,26975,0,1,1,3,1,'2024-12-27 16:11:37',280912,'2024-12-27 16:11:43',950032,0,'','',30,0,6.66912,0.28,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580892,2,28626,0,1,1,2,1,'2024-12-27 16:11:52',375430,'2024-12-27 16:11:54',383558,0,'','',30,0,2.00813,0.375,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580893,2,28629,0,1,1,0,1,'2024-12-27 16:11:57',400882,'2024-12-27 16:11:57',523153,0,'','',30,0,0.12227,0.4,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580894,2,28284,0,1,1,0,1,'2024-12-27 16:11:58',408613,'2024-12-27 16:11:58',416046,0,'','',30,0,0.00743,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580895,2,28618,0,1,1,3,1,'2024-12-27 16:11:48',334884,'2024-12-27 16:11:58',446622,0,'','',30,0,10.11174,0.334,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580896,2,26948,0,1,1,3,1,'2024-12-27 16:11:48',338107,'2024-12-27 16:11:58',455875,0,'','',30,0,10.11777,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580897,2,28637,0,1,1,3,1,'2024-12-27 16:11:57',404121,'2024-12-27 16:12:03',416191,0,'','',30,0,6.01207,0.404,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580898,2,26969,0,1,1,2,1,'2024-12-27 16:12:02',445908,'2024-12-27 16:12:04',453968,0,'','',30,0,2.00806,0.445,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580899,2,26951,0,1,1,3,1,'2024-12-27 16:11:54',380749,'2024-12-27 16:12:04',492048,0,'','',30,0,10.1113,0.38,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580900,2,26928,0,1,1,2,1,'2024-12-27 16:12:08',474084,'2024-12-27 16:12:08',595973,0,'','',30,0,0.12189,0.474,2,'(null)','',''),(423580901,2,26976,0,1,1,2,1,'2024-12-27 16:12:08',477451,'2024-12-27 16:12:08',599599,0,'','',30,0,0.12215,0.477,2,'(null)','',''),(423580902,2,26935,0,1,1,0,1,'2024-12-27 16:12:12',521483,'2024-12-27 16:12:12',532154,0,'','',30,0,0.01067,0.521,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580903,2,28627,0,1,1,2,1,'2024-12-27 16:12:21',585540,'2024-12-27 16:12:21',709066,0,'','',30,0,0.12353,0.585,2,'(null)','',''),(423580904,2,23725,0,1,1,2,1,'2024-12-27 16:12:21',589259,'2024-12-27 16:12:21',713020,0,'','',30,0,0.12376,0.589,2,'(null)','',''),(423580905,2,26949,0,1,1,3,1,'2024-12-27 16:12:16',549276,'2024-12-27 16:12:23',216724,0,'','',30,0,6.66745,0.549,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580906,2,28619,0,1,1,3,1,'2024-12-27 16:12:16',552483,'2024-12-27 16:12:26',670614,0,'','',30,0,10.11813,0.552,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580907,2,28630,0,1,1,0,1,'2024-12-27 16:12:28',662392,'2024-12-27 16:12:28',786447,0,'','',30,0,0.12405,0.662,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580908,2,26953,0,1,1,3,1,'2024-12-27 16:12:19',558116,'2024-12-27 16:12:29',670701,0,'','',30,0,10.11258,0.558,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580909,2,26929,0,1,1,2,1,'2024-12-27 16:12:28',665792,'2024-12-27 16:12:30',673739,0,'','',30,0,2.00795,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580910,2,28623,0,1,1,3,1,'2024-12-27 16:12:21',592570,'2024-12-27 16:12:31',706528,0,'','',30,0,10.11396,0.592,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580911,2,26943,0,1,1,3,1,'2024-12-27 16:12:28',668845,'2024-12-27 16:12:38',781512,0,'','',30,0,10.11267,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580912,2,26964,0,1,1,3,1,'2024-12-27 16:12:28',669694,'2024-12-27 16:12:38',782499,0,'','',30,0,10.1128,0.669,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580913,2,28616,0,1,1,0,1,'2024-12-27 16:12:38',727599,'2024-12-27 16:12:39',157907,0,'','',30,0,0.43031,0.727,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580914,2,28280,0,1,1,0,1,'2024-12-27 16:12:43',857832,'2024-12-27 16:12:43',983992,0,'','',30,0,0.12616,0.857,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423580915,2,28620,0,1,1,3,1,'2024-12-27 16:12:38',730875,'2024-12-27 16:12:45',406041,0,'','',30,0,6.67517,0.73,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580916,2,26977,0,1,1,3,1,'2024-12-27 16:12:38',733966,'2024-12-27 16:12:48',845597,0,'','',30,0,10.11163,0.733,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580917,2,26960,0,1,1,3,1,'2024-12-27 16:12:38',740275,'2024-12-27 16:12:48',854282,0,'','',30,0,10.11401,0.74,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580918,2,26970,0,1,1,3,1,'2024-12-27 16:12:38',742062,'2024-12-27 16:12:48',854847,0,'','',30,0,10.11279,0.742,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580919,2,26954,0,1,1,3,1,'2024-12-27 16:12:38',737312,'2024-12-27 16:12:48',855386,0,'','',30,0,10.11807,0.737,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580920,2,26978,0,1,1,0,1,'2024-12-27 16:12:48',894842,'2024-12-27 16:12:48',905091,0,'','',30,0,0.01025,0.894,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580921,2,23726,0,1,1,2,1,'2024-12-27 16:12:48',898247,'2024-12-27 16:12:50',907628,0,'','',30,0,2.00938,0.898,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580922,2,26965,0,1,1,3,1,'2024-12-27 16:12:43',861098,'2024-12-27 16:12:53',974160,0,'','',30,0,10.11306,0.861,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580923,2,26930,0,1,1,0,1,'2024-12-27 16:12:54',916094,'2024-12-27 16:12:55',19093,0,'','',30,0,0.12913,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580924,2,26956,0,1,1,3,1,'2024-12-27 16:12:49',905220,'2024-12-27 16:12:56',574566,0,'','',30,0,6.66935,0.905,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580925,2,26971,0,1,1,3,1,'2024-12-27 16:12:48',900130,'2024-12-27 16:12:59',6045,0,'','',30,0,10.1135,0.9,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580926,2,26950,0,1,1,2,1,'2024-12-27 16:13:01',960591,'2024-12-27 16:13:02',0,0,'','',30,0,0.12343,0.96,2,'(null)','',''),(423580927,2,28622,0,1,1,2,1,'2024-12-27 16:13:01',963784,'2024-12-27 16:13:02',0,0,'','',30,0,0.1228,0.963,2,'(null)','',''),(423580928,2,26961,0,1,1,0,1,'2024-12-27 16:13:08',863,'2024-12-27 16:13:08',1419,0,'','',30,0,0.01076,1.015,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580929,2,28281,0,1,1,1,1,'2024-12-27 16:13:08',1,'2024-12-27 16:13:08',686563,0,'','',30,0,0.66755,1.018,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423580930,2,26944,0,1,1,3,1,'2024-12-27 16:13:01',965615,'2024-12-27 16:13:12',0,0,'','',30,0,10.11529,0.965,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580931,2,26955,0,1,1,3,1,'2024-12-27 16:13:03',972662,'2024-12-27 16:13:14',0,0,'','',30,0,10.11937,0.972,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580932,2,23727,0,1,1,2,1,'2024-12-27 16:13:16',28418,'2024-12-27 16:13:16',188480,0,'','',30,0,0.12108,0.067,2,'(null)','',''),(423580933,2,26966,0,1,1,3,1,'2024-12-27 16:13:09',10166,'2024-12-27 16:13:19',139931,0,'','',30,0,10.11627,0.023,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580934,2,26931,0,1,1,0,1,'2024-12-27 16:13:19',505,'2024-12-27 16:13:19',201799,0,'','',30,0,0.12461,0.077,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=85% cpu1=73% cpu2=70% cpu3=65%',''),(423580935,2,26972,0,1,1,3,1,'2024-12-27 16:13:11',288,'2024-12-27 16:13:21',163292,0,'','',30,0,10.11921,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580936,2,28282,0,1,1,0,1,'2024-12-27 16:13:34',175675,'2024-12-27 16:13:34',311743,0,'','',30,0,0.13607,0.175,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423580937,2,26962,0,1,1,3,1,'2024-12-27 16:13:32',170321,'2024-12-27 16:13:42',281687,0,'','',30,0,10.11137,0.17,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580938,2,26967,0,1,1,3,1,'2024-12-27 16:13:37',186187,'2024-12-27 16:13:43',875634,0,'','',30,0,6.68945,0.186,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580939,2,23728,0,1,1,0,1,'2024-12-27 16:13:48',236147,'2024-12-27 16:13:48',262977,0,'','',30,0,0.02683,0.236,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580940,2,26932,0,1,1,1,1,'2024-12-27 16:13:49',240335,'2024-12-27 16:13:49',911657,0,'','',30,0,0.67132,0.24,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423580941,2,26973,0,1,1,3,1,'2024-12-27 16:13:41',202008,'2024-12-27 16:13:51',313911,0,'','',30,0,10.1119,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580942,2,28617,0,1,1,2,1,'2024-12-27 16:13:52',272561,'2024-12-27 16:13:52',665624,0,'','',30,0,0.39306,0.272,2,'No process matching mysqld found : CRITICAL','',''),(423580943,2,26931,0,1,1,0,1,'2024-12-27 16:13:57',311836,'2024-12-27 16:13:57',438527,0,'','',30,0,0.12669,0.311,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=63%',''),(423580944,2,26946,0,1,1,3,1,'2024-12-27 16:13:49',243465,'2024-12-27 16:13:59',356873,0,'','',30,0,10.11341,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580945,2,26972,0,1,1,3,1,'2024-12-27 16:13:49',245427,'2024-12-27 16:13:59',358260,0,'','',30,0,10.11283,0.245,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580946,2,26963,0,1,1,0,1,'2024-12-27 16:13:59',317384,'2024-12-27 16:13:59',377415,0,'','',30,0,0.06003,0.317,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423580947,2,28631,0,1,1,0,1,'2024-12-27 16:14:02',333500,'2024-12-27 16:14:02',633660,0,'','',30,0,0.30016,0.333,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423580948,2,28624,0,1,1,3,1,'2024-12-27 16:13:54',279061,'2024-12-27 16:14:04',399459,0,'','',30,0,10.1204,0.278,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580949,2,26957,0,1,1,3,1,'2024-12-27 16:13:57',313902,'2024-12-27 16:14:07',426915,0,'','',30,0,10.11301,0.313,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580950,2,23729,0,1,1,2,1,'2024-12-27 16:14:12',407181,'2024-12-27 16:14:12',528567,0,'','',30,0,0.12139,0.407,2,'(null)','',''),(423580951,2,28636,0,1,1,3,1,'2024-12-27 16:14:04',341025,'2024-12-27 16:14:14',464492,0,'','',30,0,10.12347,0.34,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580952,2,26974,0,1,1,3,1,'2024-12-27 16:14:08',361843,'2024-12-27 16:14:18',479437,0,'','',30,0,10.11759,0.361,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580953,2,26933,0,1,1,2,1,'2024-12-27 16:14:18',438742,'2024-12-27 16:14:18',561808,0,'','',30,0,0.12307,0.438,2,'(null)','',''),(423580954,2,26952,0,1,1,0,1,'2024-12-27 16:14:22',485203,'2024-12-27 16:14:22',494827,0,'','',30,0,0.00962,0.485,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580955,2,28625,0,1,1,2,1,'2024-12-27 16:14:22',488644,'2024-12-27 16:14:22',574665,0,'','',30,0,0.08602,0.488,2,'(null)','',''),(423580956,2,26947,0,1,1,3,1,'2024-12-27 16:14:18',442460,'2024-12-27 16:14:28',557204,0,'','',30,0,10.11474,0.442,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580957,2,28628,0,1,1,0,1,'2024-12-27 16:14:28',521782,'2024-12-27 16:14:28',645535,0,'','',30,0,0.12375,0.521,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580958,2,28632,0,1,1,2,1,'2024-12-27 16:14:31',579391,'2024-12-27 16:14:31',665008,0,'','',30,0,0.08562,0.579,2,'(null)','',''),(423580959,2,27566,0,1,1,3,1,'2024-12-27 16:14:28',525026,'2024-12-27 16:14:34',536791,0,'','',30,0,6.01176,0.524,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423580960,2,26945,0,1,1,3,1,'2024-12-27 16:14:28',528451,'2024-12-27 16:14:38',640616,0,'','',30,0,10.11216,0.528,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580961,2,26968,0,1,1,3,1,'2024-12-27 16:14:32',584556,'2024-12-27 16:14:42',696637,0,'','',30,0,10.11208,0.584,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423580962,2,23730,0,1,1,2,1,'2024-12-27 16:14:40',714434,'2024-12-27 16:14:42',723229,0,'','',30,0,2.0088,0.714,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580963,2,26934,0,1,1,0,1,'2024-12-27 16:14:42',722167,'2024-12-27 16:14:42',863604,0,'','',30,0,0.14144,0.722,0,'Load : 5.53 5.11 5.22 : OK','load_1_min=5.53;9;30 load_5_min=5.11;15;35 load_15_min=5.22;20;40',''),(423580964,2,26975,0,1,1,3,1,'2024-12-27 16:14:37',641545,'2024-12-27 16:14:44',414436,0,'','',30,0,6.77289,0.641,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580965,2,28626,0,1,1,2,1,'2024-12-27 16:14:52',797468,'2024-12-27 16:14:54',806221,0,'','',30,0,2.00875,0.797,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580966,2,28629,0,1,1,0,1,'2024-12-27 16:14:57',833602,'2024-12-27 16:14:57',956167,0,'','',30,0,0.12256,0.833,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580967,2,28284,0,1,1,0,1,'2024-12-27 16:14:58',842143,'2024-12-27 16:14:58',849182,0,'','',30,0,0.00704,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580968,2,28618,0,1,1,3,1,'2024-12-27 16:14:48',765773,'2024-12-27 16:14:58',879215,0,'','',30,0,10.11344,0.765,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580969,2,26948,0,1,1,3,1,'2024-12-27 16:14:48',768535,'2024-12-27 16:14:58',889212,0,'','',30,0,10.12068,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580970,2,28637,0,1,1,3,1,'2024-12-27 16:14:57',836851,'2024-12-27 16:15:03',848509,0,'','',30,0,6.01166,0.836,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423580971,2,26969,0,1,1,2,1,'2024-12-27 16:15:02',884948,'2024-12-27 16:15:04',892359,0,'','',30,0,2.00741,0.884,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423580972,2,26951,0,1,1,3,1,'2024-12-27 16:14:54',805258,'2024-12-27 16:15:04',917599,0,'','',30,0,10.11234,0.805,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423580973,2,26928,0,1,1,2,1,'2024-12-27 16:15:08',931972,'2024-12-27 16:15:09',2802,0,'','',30,0,0.12166,0.931,2,'(null)','',''),(423580974,2,26976,0,1,1,2,1,'2024-12-27 16:15:08',935030,'2024-12-27 16:15:09',47,0,'','',30,0,0.1228,0.934,2,'(null)','',''),(423580975,2,26935,0,1,1,0,1,'2024-12-27 16:15:12',976978,'2024-12-27 16:15:12',987344,0,'','',30,0,0.01037,0.976,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580976,2,28627,0,1,1,2,1,'2024-12-27 16:15:21',227,'2024-12-27 16:15:21',156863,0,'','',30,0,0.12248,0.034,2,'(null)','',''),(423580977,2,23725,0,1,1,2,1,'2024-12-27 16:15:21',253,'2024-12-27 16:15:21',161259,0,'','',30,0,0.12368,0.037,2,'(null)','',''),(423580978,2,26949,0,1,1,3,1,'2024-12-27 16:15:16',65,'2024-12-27 16:15:22',679873,0,'','',30,0,6.66968,0.01,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580979,2,28619,0,1,1,3,1,'2024-12-27 16:15:16',5717,'2024-12-27 16:15:26',132317,0,'','',30,0,10.11919,0.013,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423580980,2,28630,0,1,1,0,1,'2024-12-27 16:15:28',31912,'2024-12-27 16:15:28',199298,0,'','',30,0,0.12305,0.076,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423580981,2,26953,0,1,1,3,1,'2024-12-27 16:15:19',136,'2024-12-27 16:15:29',135027,0,'','',30,0,10.11394,0.02,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580982,2,26929,0,1,1,2,1,'2024-12-27 16:15:28',7,'2024-12-27 16:15:30',0,0,'','',30,0,2.00892,0.079,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580983,2,28623,0,1,1,3,1,'2024-12-27 16:15:21',264,'2024-12-27 16:15:31',153174,0,'','',30,0,10.11209,0.041,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423580984,2,26943,0,1,1,3,1,'2024-12-27 16:15:28',0,'2024-12-27 16:15:38',195159,0,'','',30,0,10.1125,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423580985,2,26964,0,1,1,3,1,'2024-12-27 16:15:28',0,'2024-12-27 16:15:38',200044,0,'','',30,0,10.1138,0.086,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580986,2,28616,0,1,1,0,1,'2024-12-27 16:15:38',156898,'2024-12-27 16:15:38',578826,0,'','',30,0,0.42193,0.156,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423580987,2,28280,0,1,1,0,1,'2024-12-27 16:15:43',288184,'2024-12-27 16:15:43',414653,0,'','',30,0,0.12647,0.288,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423580988,2,28620,0,1,1,3,1,'2024-12-27 16:15:38',160011,'2024-12-27 16:15:44',828881,0,'','',30,0,6.66887,0.159,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580989,2,26977,0,1,1,3,1,'2024-12-27 16:15:38',161491,'2024-12-27 16:15:48',275024,0,'','',30,0,10.11353,0.161,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423580990,2,26960,0,1,1,3,1,'2024-12-27 16:15:38',164340,'2024-12-27 16:15:48',277569,0,'','',30,0,10.11323,0.164,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423580991,2,26954,0,1,1,3,1,'2024-12-27 16:15:38',167128,'2024-12-27 16:15:48',280912,0,'','',30,0,10.11378,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423580992,2,26970,0,1,1,3,1,'2024-12-27 16:15:38',165448,'2024-12-27 16:15:48',284771,0,'','',30,0,10.11932,0.165,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580993,2,26978,0,1,1,0,1,'2024-12-27 16:15:48',306652,'2024-12-27 16:15:48',317950,0,'','',30,0,0.0113,0.306,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423580994,2,23726,0,1,1,2,1,'2024-12-27 16:15:48',309588,'2024-12-27 16:15:50',317782,0,'','',30,0,2.00819,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423580995,2,26965,0,1,1,3,1,'2024-12-27 16:15:43',291736,'2024-12-27 16:15:53',404694,0,'','',30,0,10.11296,0.291,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423580996,2,26930,0,1,1,0,1,'2024-12-27 16:15:54',349536,'2024-12-27 16:15:54',477847,0,'','',30,0,0.12831,0.349,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423580997,2,26956,0,1,1,3,1,'2024-12-27 16:15:49',313476,'2024-12-27 16:15:55',982426,0,'','',30,0,6.66895,0.313,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423580998,2,26971,0,1,1,3,1,'2024-12-27 16:15:48',310502,'2024-12-27 16:15:58',423825,0,'','',30,0,10.11332,0.31,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423580999,2,26950,0,1,1,2,1,'2024-12-27 16:16:01',383803,'2024-12-27 16:16:01',506203,0,'','',30,0,0.1224,0.383,2,'(null)','',''),(423581000,2,28622,0,1,1,2,1,'2024-12-27 16:16:01',387224,'2024-12-27 16:16:01',509980,0,'','',30,0,0.12276,0.387,2,'(null)','',''),(423581001,2,26961,0,1,1,0,1,'2024-12-27 16:16:08',427444,'2024-12-27 16:16:08',441623,0,'','',30,0,0.01418,0.427,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581002,2,28281,0,1,1,1,1,'2024-12-27 16:16:08',435704,'2024-12-27 16:16:09',101225,0,'','',30,0,0.66552,0.435,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581003,2,26944,0,1,1,3,1,'2024-12-27 16:16:01',390945,'2024-12-27 16:16:11',504683,0,'','',30,0,10.11374,0.39,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581004,2,26955,0,1,1,3,1,'2024-12-27 16:16:03',396492,'2024-12-27 16:16:13',523927,0,'','',30,0,10.12744,0.396,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581005,2,23727,0,1,1,2,1,'2024-12-27 16:16:16',517492,'2024-12-27 16:16:16',638469,0,'','',30,0,0.12098,0.517,2,'(null)','',''),(423581006,2,26966,0,1,1,3,1,'2024-12-27 16:16:09',440941,'2024-12-27 16:16:19',558281,0,'','',30,0,10.11734,0.44,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581007,2,26931,0,1,1,0,1,'2024-12-27 16:16:19',525284,'2024-12-27 16:16:19',652314,0,'','',30,0,0.12703,0.525,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423581008,2,26972,0,1,1,3,1,'2024-12-27 16:16:11',477395,'2024-12-27 16:16:21',591025,0,'','',30,0,10.11363,0.477,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581009,2,28282,0,1,1,0,1,'2024-12-27 16:16:34',647912,'2024-12-27 16:16:34',784651,0,'','',30,0,0.13674,0.647,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423581010,2,26962,0,1,1,3,1,'2024-12-27 16:16:32',642258,'2024-12-27 16:16:42',844420,0,'','',30,0,10.20216,0.642,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581011,2,26967,0,1,1,3,1,'2024-12-27 16:16:37',672640,'2024-12-27 16:16:44',343338,0,'','',30,0,6.6707,0.672,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581012,2,23728,0,1,1,0,1,'2024-12-27 16:16:48',754689,'2024-12-27 16:16:48',775764,0,'','',30,0,0.02107,0.754,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581013,2,26932,0,1,1,1,1,'2024-12-27 16:16:49',759876,'2024-12-27 16:16:50',428189,0,'','',30,0,0.66831,0.759,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423581014,2,26973,0,1,1,3,1,'2024-12-27 16:16:41',704429,'2024-12-27 16:16:51',818682,0,'','',30,0,10.11425,0.704,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581015,2,28617,0,1,1,2,1,'2024-12-27 16:16:52',801447,'2024-12-27 16:16:53',194098,0,'','',30,0,0.39265,0.801,2,'No process matching mysqld found : CRITICAL','',''),(423581016,2,26931,0,1,1,0,1,'2024-12-27 16:16:57',848246,'2024-12-27 16:16:57',972736,0,'','',30,0,0.12449,0.848,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=63%',''),(423581017,2,26946,0,1,1,3,1,'2024-12-27 16:16:49',762796,'2024-12-27 16:16:59',875699,0,'','',30,0,10.1129,0.762,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581018,2,26972,0,1,1,3,1,'2024-12-27 16:16:49',764013,'2024-12-27 16:16:59',878553,0,'','',30,0,10.11454,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581019,2,26963,0,1,1,0,1,'2024-12-27 16:16:59',858338,'2024-12-27 16:16:59',905418,0,'','',30,0,0.04708,0.858,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581020,2,28631,0,1,1,0,1,'2024-12-27 16:17:02',897010,'2024-12-27 16:17:03',201950,0,'','',30,0,0.30494,0.896,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581021,2,28624,0,1,1,3,1,'2024-12-27 16:16:54',808124,'2024-12-27 16:17:04',920117,0,'','',30,0,10.11199,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581022,2,26957,0,1,1,3,1,'2024-12-27 16:16:57',849358,'2024-12-27 16:17:07',963669,0,'','',30,0,10.11431,0.849,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581023,2,23729,0,1,1,2,1,'2024-12-27 16:17:12',975150,'2024-12-27 16:17:13',0,0,'','',30,0,0.12217,0.975,2,'(null)','',''),(423581024,2,28636,0,1,1,3,1,'2024-12-27 16:17:04',903296,'2024-12-27 16:17:15',20,0,'','',30,0,10.12163,0.903,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581025,2,26974,0,1,1,3,1,'2024-12-27 16:17:08',938519,'2024-12-27 16:17:19',2964,0,'','',30,0,10.11773,0.938,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581026,2,26933,0,1,1,2,1,'2024-12-27 16:17:19',7710,'2024-12-27 16:17:19',142047,0,'','',30,0,0.12501,1.016,2,'(null)','',''),(423581027,2,26952,0,1,1,0,1,'2024-12-27 16:17:22',41,'2024-12-27 16:17:22',25354,0,'','',30,0,0.00947,0.051,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581028,2,28625,0,1,1,2,1,'2024-12-27 16:17:22',363,'2024-12-27 16:17:22',140424,0,'','',30,0,0.08503,0.055,2,'(null)','',''),(423581029,2,28628,0,1,1,0,1,'2024-12-27 16:17:28',0,'2024-12-27 16:17:28',211111,0,'','',30,0,0.12429,0.086,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581030,2,26947,0,1,1,3,1,'2024-12-27 16:17:19',8392,'2024-12-27 16:17:29',133043,0,'','',30,0,10.11273,1.02,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581031,2,28632,0,1,1,2,1,'2024-12-27 16:17:31',105996,'2024-12-27 16:17:31',190270,0,'','',30,0,0.08427,0.105,2,'(null)','',''),(423581032,2,27566,0,1,1,3,1,'2024-12-27 16:17:28',0,'2024-12-27 16:17:34',101197,0,'','',30,0,6.01168,0.089,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581033,2,26945,0,1,1,3,1,'2024-12-27 16:17:28',0,'2024-12-27 16:17:38',206144,0,'','',30,0,10.1135,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581034,2,23730,0,1,1,2,1,'2024-12-27 16:17:40',146833,'2024-12-27 16:17:40',218573,0,'','',30,0,0.07174,0.146,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581035,2,26968,0,1,1,3,1,'2024-12-27 16:17:32',111168,'2024-12-27 16:17:42',220078,0,'','',30,0,10.10891,0.111,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581036,2,26934,0,1,1,0,1,'2024-12-27 16:17:42',155007,'2024-12-27 16:17:42',301323,0,'','',30,0,0.14632,0.154,0,'Load : 4.68 4.92 5.12 : OK','load_1_min=4.68;9;30 load_5_min=4.92;15;35 load_15_min=5.12;20;40',''),(423581037,2,26975,0,1,1,3,1,'2024-12-27 16:17:37',124948,'2024-12-27 16:17:43',808428,0,'','',30,0,6.68348,0.124,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581038,2,28626,0,1,1,2,1,'2024-12-27 16:17:52',199945,'2024-12-27 16:17:54',229058,0,'','',30,0,2.02911,0.199,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581039,2,28629,0,1,1,0,1,'2024-12-27 16:17:57',227867,'2024-12-27 16:17:57',362519,0,'','',30,0,0.13465,0.227,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581040,2,28284,0,1,1,0,1,'2024-12-27 16:17:58',247236,'2024-12-27 16:17:58',254564,0,'','',30,0,0.00733,0.247,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581041,2,28618,0,1,1,3,1,'2024-12-27 16:17:48',184111,'2024-12-27 16:17:58',297205,0,'','',30,0,10.11309,0.184,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581042,2,26948,0,1,1,3,1,'2024-12-27 16:17:48',186109,'2024-12-27 16:17:58',305540,0,'','',30,0,10.11943,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581043,2,28637,0,1,1,3,1,'2024-12-27 16:17:57',242167,'2024-12-27 16:18:03',253707,0,'','',30,0,6.01154,0.242,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581044,2,26969,0,1,1,2,1,'2024-12-27 16:18:02',273254,'2024-12-27 16:18:04',289794,0,'','',30,0,2.01654,0.273,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581045,2,26951,0,1,1,3,1,'2024-12-27 16:17:54',217317,'2024-12-27 16:18:04',330042,0,'','',30,0,10.11272,0.217,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581046,2,26928,0,1,1,2,1,'2024-12-27 16:18:08',314672,'2024-12-27 16:18:08',436466,0,'','',30,0,0.12179,0.314,2,'(null)','',''),(423581047,2,26976,0,1,1,2,1,'2024-12-27 16:18:08',317660,'2024-12-27 16:18:08',440122,0,'','',30,0,0.12246,0.317,2,'(null)','',''),(423581048,2,26935,0,1,1,0,1,'2024-12-27 16:18:12',362445,'2024-12-27 16:18:12',372486,0,'','',30,0,0.01004,0.362,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581049,2,28627,0,1,1,2,1,'2024-12-27 16:18:21',397899,'2024-12-27 16:18:21',521089,0,'','',30,0,0.12319,0.397,2,'(null)','',''),(423581050,2,23725,0,1,1,2,1,'2024-12-27 16:18:21',399962,'2024-12-27 16:18:21',522876,0,'','',30,0,0.12291,0.399,2,'(null)','',''),(423581051,2,26949,0,1,1,3,1,'2024-12-27 16:18:16',374707,'2024-12-27 16:18:23',18041,0,'','',30,0,6.66846,0.374,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581052,2,28619,0,1,1,3,1,'2024-12-27 16:18:16',378035,'2024-12-27 16:18:26',495930,0,'','',30,0,10.1179,0.377,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581053,2,28630,0,1,1,0,1,'2024-12-27 16:18:28',453017,'2024-12-27 16:18:28',576756,0,'','',30,0,0.12374,0.452,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581054,2,26953,0,1,1,3,1,'2024-12-27 16:18:19',385464,'2024-12-27 16:18:29',505318,0,'','',30,0,10.11985,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581055,2,26929,0,1,1,2,1,'2024-12-27 16:18:28',456736,'2024-12-27 16:18:30',454002,0,'','',30,0,1.99727,0.456,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581056,2,28623,0,1,1,3,1,'2024-12-27 16:18:21',401403,'2024-12-27 16:18:31',514338,0,'','',30,0,10.11294,0.401,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581057,2,26943,0,1,1,3,1,'2024-12-27 16:18:28',459113,'2024-12-27 16:18:38',572568,0,'','',30,0,10.11346,0.459,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581058,2,26964,0,1,1,3,1,'2024-12-27 16:18:28',461163,'2024-12-27 16:18:38',574822,0,'','',30,0,10.11366,0.461,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581059,2,28616,0,1,1,0,1,'2024-12-27 16:18:38',581276,'2024-12-27 16:18:39',465,0,'','',30,0,0.42594,0.581,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581060,2,28280,0,1,1,0,1,'2024-12-27 16:18:43',650160,'2024-12-27 16:18:43',776686,0,'','',30,0,0.12653,0.65,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423581061,2,28620,0,1,1,3,1,'2024-12-27 16:18:38',582434,'2024-12-27 16:18:45',252111,0,'','',30,0,6.66968,0.582,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581062,2,26978,0,1,1,0,1,'2024-12-27 16:18:48',679745,'2024-12-27 16:18:48',690091,0,'','',30,0,0.01035,0.679,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581063,2,26977,0,1,1,3,1,'2024-12-27 16:18:38',585190,'2024-12-27 16:18:48',699138,0,'','',30,0,10.11395,0.585,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581064,2,26960,0,1,1,3,1,'2024-12-27 16:18:38',589114,'2024-12-27 16:18:48',700879,0,'','',30,0,10.11177,0.589,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581065,2,26970,0,1,1,3,1,'2024-12-27 16:18:38',596080,'2024-12-27 16:18:48',706049,0,'','',30,0,10.10997,0.596,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581066,2,26954,0,1,1,3,1,'2024-12-27 16:18:38',592707,'2024-12-27 16:18:48',706953,0,'','',30,0,10.11425,0.592,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581067,2,23726,0,1,1,2,1,'2024-12-27 16:18:48',683980,'2024-12-27 16:18:50',692185,0,'','',30,0,2.0082,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581068,2,26965,0,1,1,3,1,'2024-12-27 16:18:43',653131,'2024-12-27 16:18:53',768341,0,'','',30,0,10.11521,0.653,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581069,2,26930,0,1,1,0,1,'2024-12-27 16:18:54',785347,'2024-12-27 16:18:54',921967,0,'','',30,0,0.13662,0.785,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581070,2,26956,0,1,1,3,1,'2024-12-27 16:18:49',689859,'2024-12-27 16:18:56',358575,0,'','',30,0,6.66872,0.689,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581071,2,26971,0,1,1,3,1,'2024-12-27 16:18:48',685876,'2024-12-27 16:18:58',800575,0,'','',30,0,10.1147,0.685,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581072,2,26950,0,1,1,2,1,'2024-12-27 16:19:01',846987,'2024-12-27 16:19:01',969452,0,'','',30,0,0.12247,0.846,2,'(null)','',''),(423581073,2,28622,0,1,1,2,1,'2024-12-27 16:19:01',850226,'2024-12-27 16:19:01',972852,0,'','',30,0,0.12263,0.85,2,'(null)','',''),(423581074,2,26961,0,1,1,0,1,'2024-12-27 16:19:08',899785,'2024-12-27 16:19:08',909232,0,'','',30,0,0.00945,0.899,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581075,2,28281,0,1,1,1,1,'2024-12-27 16:19:08',903133,'2024-12-27 16:19:09',574032,0,'','',30,0,0.6709,0.903,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581076,2,26944,0,1,1,3,1,'2024-12-27 16:19:01',853770,'2024-12-27 16:19:11',967835,0,'','',30,0,10.11407,0.853,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581077,2,26955,0,1,1,3,1,'2024-12-27 16:19:03',861448,'2024-12-27 16:19:13',980073,0,'','',30,0,10.11862,0.861,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581078,2,23727,0,1,1,2,1,'2024-12-27 16:19:16',980104,'2024-12-27 16:19:17',102370,0,'','',30,0,0.12227,0.98,2,'(null)','',''),(423581079,2,26966,0,1,1,3,1,'2024-12-27 16:19:09',906021,'2024-12-27 16:19:20',11059,0,'','',30,0,10.11944,0.905,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581080,2,26931,0,1,1,0,1,'2024-12-27 16:19:19',987845,'2024-12-27 16:19:20',111432,0,'','',30,0,0.12359,0.987,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=63%',''),(423581081,2,26972,0,1,1,3,1,'2024-12-27 16:19:11',942494,'2024-12-27 16:19:22',2891,0,'','',30,0,10.11264,0.942,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581082,2,28282,0,1,1,0,1,'2024-12-27 16:19:34',0,'2024-12-27 16:19:34',228191,0,'','',30,0,0.13648,0.091,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423581083,2,26962,0,1,1,3,1,'2024-12-27 16:19:32',0,'2024-12-27 16:19:42',192306,0,'','',30,0,10.11187,0.08,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581084,2,26967,0,1,1,3,1,'2024-12-27 16:19:37',118472,'2024-12-27 16:19:43',787091,0,'','',30,0,6.66862,0.118,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581085,2,23728,0,1,1,0,1,'2024-12-27 16:19:48',187499,'2024-12-27 16:19:48',210042,0,'','',30,0,0.02254,0.187,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581086,2,26932,0,1,1,1,1,'2024-12-27 16:19:49',193159,'2024-12-27 16:19:49',865395,0,'','',30,0,0.67224,0.193,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423581087,2,26973,0,1,1,3,1,'2024-12-27 16:19:41',148640,'2024-12-27 16:19:51',262538,0,'','',30,0,10.1139,0.148,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581088,2,28617,0,1,1,2,1,'2024-12-27 16:19:52',220079,'2024-12-27 16:19:52',613408,0,'','',30,0,0.39333,0.22,2,'No process matching mysqld found : CRITICAL','',''),(423581089,2,26931,0,1,1,0,1,'2024-12-27 16:19:57',263513,'2024-12-27 16:19:57',389801,0,'','',30,0,0.12629,0.263,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423581090,2,26972,0,1,1,3,1,'2024-12-27 16:19:49',196256,'2024-12-27 16:19:59',309556,0,'','',30,0,10.1133,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581091,2,26946,0,1,1,3,1,'2024-12-27 16:19:49',195272,'2024-12-27 16:19:59',311800,0,'','',30,0,10.11653,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581092,2,26963,0,1,1,0,1,'2024-12-27 16:19:59',279044,'2024-12-27 16:19:59',326643,0,'','',30,0,0.0476,0.278,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581093,2,28631,0,1,1,0,1,'2024-12-27 16:20:02',309008,'2024-12-27 16:20:02',618649,0,'','',30,0,0.30964,0.308,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581094,2,28624,0,1,1,3,1,'2024-12-27 16:19:54',226747,'2024-12-27 16:20:04',338262,0,'','',30,0,10.11152,0.226,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581095,2,26957,0,1,1,3,1,'2024-12-27 16:19:57',264636,'2024-12-27 16:20:07',378451,0,'','',30,0,10.11382,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581096,2,23729,0,1,1,2,1,'2024-12-27 16:20:12',389383,'2024-12-27 16:20:12',511058,0,'','',30,0,0.12168,0.389,2,'(null)','',''),(423581097,2,28636,0,1,1,3,1,'2024-12-27 16:20:04',314495,'2024-12-27 16:20:14',434994,0,'','',30,0,10.1205,0.314,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581098,2,26974,0,1,1,3,1,'2024-12-27 16:20:08',346320,'2024-12-27 16:20:18',466215,0,'','',30,0,10.11989,0.346,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581099,2,26933,0,1,1,2,1,'2024-12-27 16:20:19',420621,'2024-12-27 16:20:19',542551,0,'','',30,0,0.12193,0.42,2,'(null)','',''),(423581100,2,26952,0,1,1,0,1,'2024-12-27 16:20:22',479823,'2024-12-27 16:20:22',489479,0,'','',30,0,0.00966,0.479,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581101,2,28625,0,1,1,2,1,'2024-12-27 16:20:22',483115,'2024-12-27 16:20:22',568654,0,'','',30,0,0.08554,0.483,2,'(null)','',''),(423581102,2,28628,0,1,1,0,1,'2024-12-27 16:20:28',516427,'2024-12-27 16:20:28',639537,0,'','',30,0,0.12311,0.516,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581103,2,26947,0,1,1,3,1,'2024-12-27 16:20:19',423931,'2024-12-27 16:20:29',536333,0,'','',30,0,10.1124,0.423,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581104,2,28632,0,1,1,2,1,'2024-12-27 16:20:31',561919,'2024-12-27 16:20:31',647082,0,'','',30,0,0.08516,0.561,2,'(null)','',''),(423581105,2,27566,0,1,1,3,1,'2024-12-27 16:20:28',519363,'2024-12-27 16:20:34',531527,0,'','',30,0,6.01216,0.519,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581106,2,26945,0,1,1,3,1,'2024-12-27 16:20:28',521498,'2024-12-27 16:20:38',635385,0,'','',30,0,10.11389,0.521,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581107,2,26968,0,1,1,3,1,'2024-12-27 16:20:32',567747,'2024-12-27 16:20:42',678562,0,'','',30,0,10.11082,0.567,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581108,2,23730,0,1,1,2,1,'2024-12-27 16:20:40',705035,'2024-12-27 16:20:42',713821,0,'','',30,0,2.00879,0.704,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581109,2,26934,0,1,1,0,1,'2024-12-27 16:20:42',718346,'2024-12-27 16:20:42',865142,0,'','',30,0,0.1468,0.718,0,'Load : 5.62 5.22 5.20 : OK','load_1_min=5.62;9;30 load_5_min=5.22;15;35 load_15_min=5.20;20;40',''),(423581110,2,26975,0,1,1,3,1,'2024-12-27 16:20:37',610989,'2024-12-27 16:20:44',374288,0,'','',30,0,6.7633,0.61,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581111,2,28626,0,1,1,2,1,'2024-12-27 16:20:52',803619,'2024-12-27 16:20:54',812537,0,'','',30,0,2.00892,0.803,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581112,2,28629,0,1,1,0,1,'2024-12-27 16:20:57',837003,'2024-12-27 16:20:57',960343,0,'','',30,0,0.12334,0.836,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581113,2,28284,0,1,1,0,1,'2024-12-27 16:20:58',842689,'2024-12-27 16:20:58',849776,0,'','',30,0,0.00709,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581114,2,28618,0,1,1,3,1,'2024-12-27 16:20:48',771913,'2024-12-27 16:20:58',883184,0,'','',30,0,10.11127,0.771,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581115,2,26948,0,1,1,3,1,'2024-12-27 16:20:48',775024,'2024-12-27 16:20:58',893031,0,'','',30,0,10.11801,0.774,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581116,2,28637,0,1,1,3,1,'2024-12-27 16:20:57',837822,'2024-12-27 16:21:03',851247,0,'','',30,0,6.01342,0.837,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581117,2,26969,0,1,1,2,1,'2024-12-27 16:21:02',895505,'2024-12-27 16:21:03',894444,0,'','',30,0,0.99894,0.895,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581118,2,26951,0,1,1,3,1,'2024-12-27 16:20:54',808974,'2024-12-27 16:21:04',920633,0,'','',30,0,10.11166,0.808,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581119,2,26928,0,1,1,2,1,'2024-12-27 16:21:08',940661,'2024-12-27 16:21:09',3312,0,'','',30,0,0.12295,0.94,2,'(null)','',''),(423581120,2,26976,0,1,1,2,1,'2024-12-27 16:21:08',944159,'2024-12-27 16:21:09',28322,0,'','',30,0,0.12308,0.944,2,'(null)','',''),(423581121,2,26935,0,1,1,0,1,'2024-12-27 16:21:12',970490,'2024-12-27 16:21:12',981793,0,'','',30,0,0.0113,0.97,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581122,2,28627,0,1,1,2,1,'2024-12-27 16:21:21',0,'2024-12-27 16:21:21',132116,0,'','',30,0,0.12255,0.009,2,'(null)','',''),(423581123,2,23725,0,1,1,2,1,'2024-12-27 16:21:21',5823,'2024-12-27 16:21:21',150633,0,'','',30,0,0.13736,0.013,2,'(null)','',''),(423581124,2,26949,0,1,1,3,1,'2024-12-27 16:21:16',994766,'2024-12-27 16:21:23',663837,0,'','',30,0,6.66907,0.994,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581125,2,28619,0,1,1,3,1,'2024-12-27 16:21:16',996832,'2024-12-27 16:21:27',115946,0,'','',30,0,10.11911,0.996,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581126,2,28630,0,1,1,0,1,'2024-12-27 16:21:28',31320,'2024-12-27 16:21:28',199023,0,'','',30,0,0.12389,0.075,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581127,2,26929,0,1,1,2,1,'2024-12-27 16:21:28',7,'2024-12-27 16:21:30',0,0,'','',30,0,2.00822,0.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581128,2,26953,0,1,1,3,1,'2024-12-27 16:21:20',2129,'2024-12-27 16:21:30',117429,0,'','',30,0,10.11331,1.004,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581129,2,28623,0,1,1,3,1,'2024-12-27 16:21:21',24,'2024-12-27 16:21:31',143363,0,'','',30,0,10.11242,0.03,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581130,2,26943,0,1,1,3,1,'2024-12-27 16:21:28',0,'2024-12-27 16:21:38',195860,0,'','',30,0,10.11362,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581131,2,26964,0,1,1,3,1,'2024-12-27 16:21:28',0,'2024-12-27 16:21:38',197781,0,'','',30,0,10.1119,0.085,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581132,2,28616,0,1,1,0,1,'2024-12-27 16:21:38',146615,'2024-12-27 16:21:38',567670,0,'','',30,0,0.42106,0.146,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581133,2,28280,0,1,1,0,1,'2024-12-27 16:21:43',276448,'2024-12-27 16:21:43',403309,0,'','',30,0,0.12686,0.276,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423581134,2,28620,0,1,1,3,1,'2024-12-27 16:21:38',149939,'2024-12-27 16:21:44',818348,0,'','',30,0,6.66841,0.149,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581135,2,26977,0,1,1,3,1,'2024-12-27 16:21:38',150861,'2024-12-27 16:21:48',265415,0,'','',30,0,10.11455,0.15,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581136,2,26960,0,1,1,3,1,'2024-12-27 16:21:38',153928,'2024-12-27 16:21:48',267471,0,'','',30,0,10.11354,0.153,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581137,2,26970,0,1,1,3,1,'2024-12-27 16:21:38',157632,'2024-12-27 16:21:48',269772,0,'','',30,0,10.11214,0.157,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581138,2,26954,0,1,1,3,1,'2024-12-27 16:21:38',160618,'2024-12-27 16:21:48',275439,0,'','',30,0,10.11482,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581139,2,26978,0,1,1,0,1,'2024-12-27 16:21:48',300309,'2024-12-27 16:21:48',320130,0,'','',30,0,0.01982,0.3,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581140,2,23726,0,1,1,2,1,'2024-12-27 16:21:48',302193,'2024-12-27 16:21:50',325982,0,'','',30,0,2.02379,0.302,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581141,2,26965,0,1,1,3,1,'2024-12-27 16:21:43',279858,'2024-12-27 16:21:53',392098,0,'','',30,0,10.11224,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581142,2,26930,0,1,1,0,1,'2024-12-27 16:21:54',335792,'2024-12-27 16:21:54',463164,0,'','',30,0,0.12737,0.335,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581143,2,26956,0,1,1,3,1,'2024-12-27 16:21:49',322496,'2024-12-27 16:21:55',992003,0,'','',30,0,6.66951,0.322,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581144,2,26971,0,1,1,3,1,'2024-12-27 16:21:48',317233,'2024-12-27 16:21:58',429928,0,'','',30,0,10.1127,0.317,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581145,2,26950,0,1,1,2,1,'2024-12-27 16:22:01',358936,'2024-12-27 16:22:01',481025,0,'','',30,0,0.12209,0.358,2,'(null)','',''),(423581146,2,28622,0,1,1,2,1,'2024-12-27 16:22:01',362089,'2024-12-27 16:22:01',484869,0,'','',30,0,0.12278,0.362,2,'(null)','',''),(423581147,2,26961,0,1,1,0,1,'2024-12-27 16:22:08',409138,'2024-12-27 16:22:08',419499,0,'','',30,0,0.01036,0.409,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581148,2,28281,0,1,1,1,1,'2024-12-27 16:22:08',412426,'2024-12-27 16:22:09',0,0,'','',30,0,0.6704,0.412,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581149,2,26944,0,1,1,3,1,'2024-12-27 16:22:01',365698,'2024-12-27 16:22:11',478158,0,'','',30,0,10.11246,0.365,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581150,2,26955,0,1,1,3,1,'2024-12-27 16:22:03',373273,'2024-12-27 16:22:13',500575,0,'','',30,0,10.1273,0.373,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581151,2,23727,0,1,1,2,1,'2024-12-27 16:22:16',503528,'2024-12-27 16:22:16',625043,0,'','',30,0,0.12151,0.503,2,'(null)','',''),(423581152,2,26966,0,1,1,3,1,'2024-12-27 16:22:09',417245,'2024-12-27 16:22:19',535910,0,'','',30,0,10.11867,0.417,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581153,2,26931,0,1,1,0,1,'2024-12-27 16:22:19',510032,'2024-12-27 16:22:19',634279,0,'','',30,0,0.12425,0.509,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423581154,2,26972,0,1,1,3,1,'2024-12-27 16:22:11',454641,'2024-12-27 16:22:21',569435,0,'','',30,0,10.11479,0.454,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581155,2,28282,0,1,1,0,1,'2024-12-27 16:22:34',627461,'2024-12-27 16:22:34',762490,0,'','',30,0,0.13503,0.627,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423581156,2,26962,0,1,1,3,1,'2024-12-27 16:22:32',621090,'2024-12-27 16:22:42',827959,0,'','',30,0,10.20687,0.621,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581157,2,26967,0,1,1,3,1,'2024-12-27 16:22:37',648688,'2024-12-27 16:22:44',318819,0,'','',30,0,6.67013,0.648,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581158,2,23728,0,1,1,0,1,'2024-12-27 16:22:48',721402,'2024-12-27 16:22:48',744373,0,'','',30,0,0.02297,0.721,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581159,2,26932,0,1,1,1,1,'2024-12-27 16:22:49',723574,'2024-12-27 16:22:50',393100,0,'','',30,0,0.66953,0.723,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423581160,2,26973,0,1,1,3,1,'2024-12-27 16:22:41',673091,'2024-12-27 16:22:51',786402,0,'','',30,0,10.11331,0.673,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581161,2,28617,0,1,1,2,1,'2024-12-27 16:22:52',777307,'2024-12-27 16:22:53',170467,0,'','',30,0,0.39316,0.777,2,'No process matching mysqld found : CRITICAL','',''),(423581162,2,26931,0,1,1,0,1,'2024-12-27 16:22:57',815043,'2024-12-27 16:22:57',938881,0,'','',30,0,0.12384,0.815,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=71% cpu2=66% cpu3=63%',''),(423581163,2,26972,0,1,1,3,1,'2024-12-27 16:22:49',724662,'2024-12-27 16:22:59',836992,0,'','',30,0,10.11233,0.724,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581164,2,26946,0,1,1,3,1,'2024-12-27 16:22:49',727653,'2024-12-27 16:22:59',841330,0,'','',30,0,10.11368,0.727,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581165,2,26963,0,1,1,0,1,'2024-12-27 16:22:59',824687,'2024-12-27 16:22:59',873433,0,'','',30,0,0.04875,0.824,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581166,2,28631,0,1,1,0,1,'2024-12-27 16:23:02',867518,'2024-12-27 16:23:03',180274,0,'','',30,0,0.31276,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581167,2,28624,0,1,1,3,1,'2024-12-27 16:22:54',782886,'2024-12-27 16:23:04',895355,0,'','',30,0,10.11247,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581168,2,26957,0,1,1,3,1,'2024-12-27 16:22:57',818392,'2024-12-27 16:23:07',930083,0,'','',30,0,10.11169,0.818,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581169,2,23729,0,1,1,2,1,'2024-12-27 16:23:12',963550,'2024-12-27 16:23:13',0,0,'','',30,0,0.12219,0.963,2,'(null)','',''),(423581170,2,28636,0,1,1,3,1,'2024-12-27 16:23:04',875124,'2024-12-27 16:23:14',996184,0,'','',30,0,10.12106,0.875,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581171,2,26974,0,1,1,3,1,'2024-12-27 16:23:08',918949,'2024-12-27 16:23:19',3,0,'','',30,0,10.12024,0.918,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581172,2,26933,0,1,1,2,1,'2024-12-27 16:23:20',2,'2024-12-27 16:23:20',125563,0,'','',30,0,0.12273,1.002,2,'(null)','',''),(423581173,2,26952,0,1,1,0,1,'2024-12-27 16:23:22',4745,'2024-12-27 16:23:22',1170,0,'','',30,0,0.01102,0.011,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581174,2,28625,0,1,1,2,1,'2024-12-27 16:23:22',5824,'2024-12-27 16:23:22',0,0,'','',30,0,0.08597,0.013,2,'(null)','',''),(423581175,2,28628,0,1,1,0,1,'2024-12-27 16:23:28',18626,'2024-12-27 16:23:28',168166,0,'','',30,0,0.12386,0.044,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581176,2,26947,0,1,1,3,1,'2024-12-27 16:23:20',48,'2024-12-27 16:23:30',120079,0,'','',30,0,10.11398,1.006,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581177,2,28632,0,1,1,2,1,'2024-12-27 16:23:31',50,'2024-12-27 16:23:31',148503,0,'','',30,0,0.08557,0.062,2,'(null)','',''),(423581178,2,27566,0,1,1,3,1,'2024-12-27 16:23:28',39,'2024-12-27 16:23:34',5,0,'','',30,0,6.01214,0.047,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581179,2,26945,0,1,1,3,1,'2024-12-27 16:23:28',21138,'2024-12-27 16:23:38',164081,0,'','',30,0,10.11286,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581180,2,23730,0,1,1,2,1,'2024-12-27 16:23:40',118093,'2024-12-27 16:23:40',176407,0,'','',30,0,0.05831,0.118,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581181,2,26968,0,1,1,3,1,'2024-12-27 16:23:32',6,'2024-12-27 16:23:42',177730,0,'','',30,0,10.10947,0.068,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581182,2,26934,0,1,1,0,1,'2024-12-27 16:23:42',124707,'2024-12-27 16:23:42',270235,0,'','',30,0,0.14553,0.124,0,'Load : 5.92 5.49 5.30 : OK','load_1_min=5.92;9;30 load_5_min=5.49;15;35 load_15_min=5.30;20;40',''),(423581183,2,26975,0,1,1,3,1,'2024-12-27 16:23:37',107459,'2024-12-27 16:23:43',774870,0,'','',30,0,6.66741,0.107,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581184,2,28626,0,1,1,2,1,'2024-12-27 16:23:52',176228,'2024-12-27 16:23:54',184558,0,'','',30,0,2.00833,0.176,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581185,2,28629,0,1,1,0,1,'2024-12-27 16:23:57',215941,'2024-12-27 16:23:57',339103,0,'','',30,0,0.12316,0.215,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581186,2,28284,0,1,1,0,1,'2024-12-27 16:23:58',223006,'2024-12-27 16:23:58',230182,0,'','',30,0,0.00718,0.222,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581187,2,28618,0,1,1,3,1,'2024-12-27 16:23:48',159024,'2024-12-27 16:23:58',271444,0,'','',30,0,10.11242,0.158,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581188,2,26948,0,1,1,3,1,'2024-12-27 16:23:48',160754,'2024-12-27 16:23:58',280637,0,'','',30,0,10.11988,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581189,2,28637,0,1,1,3,1,'2024-12-27 16:23:57',219009,'2024-12-27 16:24:03',231305,0,'','',30,0,6.0123,0.218,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581190,2,26969,0,1,1,2,1,'2024-12-27 16:24:02',262908,'2024-12-27 16:24:04',270021,0,'','',30,0,2.00711,0.262,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581191,2,26951,0,1,1,3,1,'2024-12-27 16:23:54',182552,'2024-12-27 16:24:04',295096,0,'','',30,0,10.11254,0.182,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581192,2,26928,0,1,1,2,1,'2024-12-27 16:24:08',300868,'2024-12-27 16:24:08',422855,0,'','',30,0,0.12199,0.3,2,'(null)','',''),(423581193,2,26976,0,1,1,2,1,'2024-12-27 16:24:08',304198,'2024-12-27 16:24:08',426289,0,'','',30,0,0.12209,0.304,2,'(null)','',''),(423581194,2,26935,0,1,1,0,1,'2024-12-27 16:24:12',342801,'2024-12-27 16:24:12',354304,0,'','',30,0,0.0115,0.342,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581195,2,28627,0,1,1,2,1,'2024-12-27 16:24:21',406512,'2024-12-27 16:24:21',530597,0,'','',30,0,0.12409,0.406,2,'(null)','',''),(423581196,2,23725,0,1,1,2,1,'2024-12-27 16:24:21',410373,'2024-12-27 16:24:21',533888,0,'','',30,0,0.12351,0.41,2,'(null)','',''),(423581197,2,26949,0,1,1,3,1,'2024-12-27 16:24:16',375314,'2024-12-27 16:24:23',4,0,'','',30,0,6.67346,0.375,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581198,2,28619,0,1,1,3,1,'2024-12-27 16:24:16',376423,'2024-12-27 16:24:26',494948,0,'','',30,0,10.11852,0.376,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581199,2,28630,0,1,1,0,1,'2024-12-27 16:24:28',470622,'2024-12-27 16:24:28',593467,0,'','',30,0,0.12284,0.47,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581200,2,26929,0,1,1,2,1,'2024-12-27 16:24:28',473800,'2024-12-27 16:24:30',482819,0,'','',30,0,2.00902,0.473,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581201,2,26953,0,1,1,3,1,'2024-12-27 16:24:20',402314,'2024-12-27 16:24:30',515217,0,'','',30,0,10.1129,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581202,2,28623,0,1,1,3,1,'2024-12-27 16:24:21',413571,'2024-12-27 16:24:31',525326,0,'','',30,0,10.11176,0.413,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581203,2,26964,0,1,1,3,1,'2024-12-27 16:24:28',479145,'2024-12-27 16:24:38',591206,0,'','',30,0,10.11206,0.479,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581204,2,26943,0,1,1,3,1,'2024-12-27 16:24:28',475487,'2024-12-27 16:24:38',591213,0,'','',30,0,10.11573,0.475,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581205,2,28616,0,1,1,0,1,'2024-12-27 16:24:38',604940,'2024-12-27 16:24:39',11259,0,'','',30,0,0.42083,0.604,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581206,2,28280,0,1,1,0,1,'2024-12-27 16:24:43',733399,'2024-12-27 16:24:43',860943,0,'','',30,0,0.12754,0.733,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423581207,2,28620,0,1,1,3,1,'2024-12-27 16:24:38',608518,'2024-12-27 16:24:45',277251,0,'','',30,0,6.66873,0.608,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581208,2,26977,0,1,1,3,1,'2024-12-27 16:24:38',611704,'2024-12-27 16:24:48',724832,0,'','',30,0,10.11313,0.611,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581209,2,26960,0,1,1,3,1,'2024-12-27 16:24:38',613707,'2024-12-27 16:24:48',725642,0,'','',30,0,10.11194,0.613,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581210,2,26970,0,1,1,3,1,'2024-12-27 16:24:38',614774,'2024-12-27 16:24:48',728875,0,'','',30,0,10.1141,0.614,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581211,2,26954,0,1,1,3,1,'2024-12-27 16:24:38',617939,'2024-12-27 16:24:48',729317,0,'','',30,0,10.11138,0.617,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581212,2,26978,0,1,1,0,1,'2024-12-27 16:24:48',762142,'2024-12-27 16:24:48',776197,0,'','',30,0,0.01405,0.762,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581213,2,23726,0,1,1,2,1,'2024-12-27 16:24:48',764246,'2024-12-27 16:24:50',772793,0,'','',30,0,2.00855,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581214,2,26965,0,1,1,3,1,'2024-12-27 16:24:43',736205,'2024-12-27 16:24:53',849662,0,'','',30,0,10.11346,0.736,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581215,2,26930,0,1,1,0,1,'2024-12-27 16:24:54',826718,'2024-12-27 16:24:54',953767,0,'','',30,0,0.12705,0.826,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581216,2,26956,0,1,1,3,1,'2024-12-27 16:24:49',767074,'2024-12-27 16:24:56',436227,0,'','',30,0,6.66915,0.767,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581217,2,26971,0,1,1,3,1,'2024-12-27 16:24:48',765270,'2024-12-27 16:24:58',881016,0,'','',30,0,10.11575,0.765,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581218,2,26950,0,1,1,2,1,'2024-12-27 16:25:01',892566,'2024-12-27 16:25:02',99,0,'','',30,0,0.12182,0.892,2,'(null)','',''),(423581219,2,28622,0,1,1,2,1,'2024-12-27 16:25:01',895770,'2024-12-27 16:25:02',9550,0,'','',30,0,0.12675,0.895,2,'(null)','',''),(423581220,2,26961,0,1,1,0,1,'2024-12-27 16:25:08',936234,'2024-12-27 16:25:08',944542,0,'','',30,0,0.00831,0.936,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581221,2,28281,0,1,1,1,1,'2024-12-27 16:25:08',939312,'2024-12-27 16:25:09',607097,0,'','',30,0,0.66778,0.939,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581222,2,26944,0,1,1,3,1,'2024-12-27 16:25:01',898710,'2024-12-27 16:25:12',5532,0,'','',30,0,10.11392,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581223,2,26955,0,1,1,3,1,'2024-12-27 16:25:03',903975,'2024-12-27 16:25:14',18,0,'','',30,0,10.11893,0.903,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581224,2,23727,0,1,1,2,1,'2024-12-27 16:25:17',646,'2024-12-27 16:25:17',123642,0,'','',30,0,0.12244,1.001,2,'(null)','',''),(423581225,2,26931,0,1,1,0,1,'2024-12-27 16:25:19',3976,'2024-12-27 16:25:19',132788,0,'','',30,0,0.12518,0.007,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=85% cpu1=70% cpu2=68% cpu3=64%',''),(423581226,2,26966,0,1,1,3,1,'2024-12-27 16:25:09',944806,'2024-12-27 16:25:20',3351,0,'','',30,0,10.11947,0.944,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581227,2,26972,0,1,1,3,1,'2024-12-27 16:25:11',963292,'2024-12-27 16:25:22',62,0,'','',30,0,10.11359,0.963,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581228,2,28282,0,1,1,0,1,'2024-12-27 16:25:34',0,'2024-12-27 16:25:34',231111,0,'','',30,0,0.13562,0.095,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423581229,2,26962,0,1,1,3,1,'2024-12-27 16:25:32',0,'2024-12-27 16:25:42',198921,0,'','',30,0,10.11132,0.087,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581230,2,26967,0,1,1,3,1,'2024-12-27 16:25:37',109508,'2024-12-27 16:25:43',801601,0,'','',30,0,6.69209,0.109,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581231,2,23728,0,1,1,0,1,'2024-12-27 16:25:48',173032,'2024-12-27 16:25:48',193658,0,'','',30,0,0.02063,0.172,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581232,2,26932,0,1,1,1,1,'2024-12-27 16:25:49',178214,'2024-12-27 16:25:49',846723,0,'','',30,0,0.66851,0.178,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423581233,2,26973,0,1,1,3,1,'2024-12-27 16:25:41',139440,'2024-12-27 16:25:51',253104,0,'','',30,0,10.11366,0.139,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581234,2,28617,0,1,1,2,1,'2024-12-27 16:25:52',206449,'2024-12-27 16:25:52',599970,0,'','',30,0,0.39352,0.206,2,'No process matching mysqld found : CRITICAL','',''),(423581235,2,26931,0,1,1,0,1,'2024-12-27 16:25:57',242822,'2024-12-27 16:25:57',367243,0,'','',30,0,0.12442,0.242,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=62%',''),(423581236,2,26972,0,1,1,3,1,'2024-12-27 16:25:49',181302,'2024-12-27 16:25:59',294037,0,'','',30,0,10.11274,0.181,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581237,2,26946,0,1,1,3,1,'2024-12-27 16:25:49',184925,'2024-12-27 16:25:59',297208,0,'','',30,0,10.11228,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581238,2,26963,0,1,1,0,1,'2024-12-27 16:25:59',254192,'2024-12-27 16:25:59',305318,0,'','',30,0,0.05113,0.254,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581239,2,28631,0,1,1,0,1,'2024-12-27 16:26:02',265675,'2024-12-27 16:26:02',565406,0,'','',30,0,0.29973,0.265,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581240,2,28624,0,1,1,3,1,'2024-12-27 16:25:54',211350,'2024-12-27 16:26:04',323043,0,'','',30,0,10.11169,0.211,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581241,2,26957,0,1,1,3,1,'2024-12-27 16:25:57',245755,'2024-12-27 16:26:07',357741,0,'','',30,0,10.11199,0.245,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581242,2,23729,0,1,1,2,1,'2024-12-27 16:26:12',334591,'2024-12-27 16:26:12',457275,0,'','',30,0,0.12268,0.334,2,'(null)','',''),(423581243,2,28636,0,1,1,3,1,'2024-12-27 16:26:04',271031,'2024-12-27 16:26:14',405401,0,'','',30,0,10.13437,0.27,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581244,2,26974,0,1,1,3,1,'2024-12-27 16:26:08',305144,'2024-12-27 16:26:18',423035,0,'','',30,0,10.11789,0.305,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581245,2,26933,0,1,1,2,1,'2024-12-27 16:26:20',399153,'2024-12-27 16:26:20',521314,0,'','',30,0,0.12216,0.399,2,'(null)','',''),(423581246,2,26952,0,1,1,0,1,'2024-12-27 16:26:22',411082,'2024-12-27 16:26:22',421280,0,'','',30,0,0.0102,0.41,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581247,2,28625,0,1,1,2,1,'2024-12-27 16:26:22',414225,'2024-12-27 16:26:22',498572,0,'','',30,0,0.08435,0.414,2,'(null)','',''),(423581248,2,28628,0,1,1,0,1,'2024-12-27 16:26:28',465800,'2024-12-27 16:26:28',589840,0,'','',30,0,0.12404,0.465,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581249,2,26947,0,1,1,3,1,'2024-12-27 16:26:20',400472,'2024-12-27 16:26:30',516500,0,'','',30,0,10.11603,0.4,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581250,2,28632,0,1,1,2,1,'2024-12-27 16:26:31',501155,'2024-12-27 16:26:31',586293,0,'','',30,0,0.08514,0.501,2,'(null)','',''),(423581251,2,27566,0,1,1,3,1,'2024-12-27 16:26:28',469247,'2024-12-27 16:26:34',481475,0,'','',30,0,6.01223,0.469,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581252,2,26945,0,1,1,3,1,'2024-12-27 16:26:28',472584,'2024-12-27 16:26:38',586121,0,'','',30,0,10.11354,0.472,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581253,2,23730,0,1,1,2,1,'2024-12-27 16:26:40',590528,'2024-12-27 16:26:40',634759,0,'','',30,0,0.04423,0.59,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581254,2,26968,0,1,1,3,1,'2024-12-27 16:26:32',505358,'2024-12-27 16:26:42',636459,0,'','',30,0,10.1311,0.505,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581255,2,26934,0,1,1,0,1,'2024-12-27 16:26:42',599182,'2024-12-27 16:26:42',845913,0,'','',30,0,0.24673,0.599,0,'Load : 5.29 5.39 5.28 : OK','load_1_min=5.29;9;30 load_5_min=5.39;15;35 load_15_min=5.28;20;40',''),(423581256,2,26975,0,1,1,3,1,'2024-12-27 16:26:37',565990,'2024-12-27 16:26:44',233371,0,'','',30,0,6.66738,0.565,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581257,2,28626,0,1,1,2,1,'2024-12-27 16:26:52',676769,'2024-12-27 16:26:54',695265,0,'','',30,0,2.0185,0.676,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581258,2,28629,0,1,1,0,1,'2024-12-27 16:26:57',709220,'2024-12-27 16:26:57',832596,0,'','',30,0,0.12338,0.709,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581259,2,28284,0,1,1,0,1,'2024-12-27 16:26:58',714059,'2024-12-27 16:26:58',721459,0,'','',30,0,0.0074,0.713,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581260,2,28618,0,1,1,3,1,'2024-12-27 16:26:48',642037,'2024-12-27 16:26:58',755040,0,'','',30,0,10.113,0.642,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581261,2,26948,0,1,1,3,1,'2024-12-27 16:26:48',645093,'2024-12-27 16:26:58',765178,0,'','',30,0,10.12008,0.645,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581262,2,28637,0,1,1,3,1,'2024-12-27 16:26:57',709821,'2024-12-27 16:27:03',723608,0,'','',30,0,6.01379,0.709,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581263,2,26969,0,1,1,2,1,'2024-12-27 16:27:02',758695,'2024-12-27 16:27:04',765765,0,'','',30,0,2.00707,0.758,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581264,2,26951,0,1,1,3,1,'2024-12-27 16:26:54',682105,'2024-12-27 16:27:04',793472,0,'','',30,0,10.11137,0.682,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581265,2,26928,0,1,1,2,1,'2024-12-27 16:27:08',803742,'2024-12-27 16:27:08',926530,0,'','',30,0,0.12279,0.803,2,'(null)','',''),(423581266,2,26976,0,1,1,2,1,'2024-12-27 16:27:08',806993,'2024-12-27 16:27:08',930195,0,'','',30,0,0.1232,0.806,2,'(null)','',''),(423581267,2,26935,0,1,1,0,1,'2024-12-27 16:27:12',854931,'2024-12-27 16:27:12',866987,0,'','',30,0,0.01206,0.854,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581268,2,23725,0,1,1,2,1,'2024-12-27 16:27:21',921118,'2024-12-27 16:27:22',18800,0,'','',30,0,0.12344,0.921,2,'(null)','',''),(423581269,2,28627,0,1,1,2,1,'2024-12-27 16:27:21',920022,'2024-12-27 16:27:22',2436,0,'','',30,0,0.12603,0.919,2,'(null)','',''),(423581270,2,26949,0,1,1,3,1,'2024-12-27 16:27:16',885166,'2024-12-27 16:27:23',558373,0,'','',30,0,6.67321,0.885,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581271,2,28619,0,1,1,3,1,'2024-12-27 16:27:16',888740,'2024-12-27 16:27:27',62,0,'','',30,0,10.11894,0.888,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581272,2,28630,0,1,1,0,1,'2024-12-27 16:27:28',974039,'2024-12-27 16:27:29',0,0,'','',30,0,0.12515,0.973,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581273,2,26929,0,1,1,2,1,'2024-12-27 16:27:28',975118,'2024-12-27 16:27:30',986213,0,'','',30,0,2.0111,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581274,2,26953,0,1,1,3,1,'2024-12-27 16:27:20',917683,'2024-12-27 16:27:31',12693,0,'','',30,0,10.11294,0.917,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581275,2,28623,0,1,1,3,1,'2024-12-27 16:27:21',923952,'2024-12-27 16:27:32',31,0,'','',30,0,10.11389,0.923,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581276,2,28616,0,1,1,0,1,'2024-12-27 16:27:38',3627,'2024-12-27 16:27:38',490384,0,'','',30,0,0.41985,0.07,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581277,2,26964,0,1,1,3,1,'2024-12-27 16:27:28',978182,'2024-12-27 16:27:39',0,0,'','',30,0,10.11291,0.978,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581278,2,26943,0,1,1,3,1,'2024-12-27 16:27:28',979792,'2024-12-27 16:27:39',0,0,'','',30,0,10.11311,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581279,2,28280,0,1,1,0,1,'2024-12-27 16:27:43',201430,'2024-12-27 16:27:43',328377,0,'','',30,0,0.12695,0.201,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423581280,2,28620,0,1,1,3,1,'2024-12-27 16:27:38',30656,'2024-12-27 16:27:44',741425,0,'','',30,0,6.66772,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581281,2,26977,0,1,1,3,1,'2024-12-27 16:27:38',32460,'2024-12-27 16:27:48',189032,0,'','',30,0,10.11172,0.077,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581282,2,26960,0,1,1,3,1,'2024-12-27 16:27:38',0,'2024-12-27 16:27:48',192783,0,'','',30,0,10.11184,0.08,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581283,2,26970,0,1,1,3,1,'2024-12-27 16:27:38',0,'2024-12-27 16:27:48',194471,0,'','',30,0,10.11023,0.084,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581284,2,26954,0,1,1,3,1,'2024-12-27 16:27:38',0,'2024-12-27 16:27:48',199973,0,'','',30,0,10.11327,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581285,2,26978,0,1,1,0,1,'2024-12-27 16:27:48',222304,'2024-12-27 16:27:48',232466,0,'','',30,0,0.01016,0.222,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581286,2,23726,0,1,1,2,1,'2024-12-27 16:27:48',225660,'2024-12-27 16:27:50',235763,0,'','',30,0,2.0101,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581287,2,26965,0,1,1,3,1,'2024-12-27 16:27:43',205140,'2024-12-27 16:27:53',318157,0,'','',30,0,10.11302,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581288,2,26930,0,1,1,0,1,'2024-12-27 16:27:54',257303,'2024-12-27 16:27:54',384156,0,'','',30,0,0.12685,0.257,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581289,2,26956,0,1,1,3,1,'2024-12-27 16:27:49',232668,'2024-12-27 16:27:55',902328,0,'','',30,0,6.66966,0.232,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581290,2,26971,0,1,1,3,1,'2024-12-27 16:27:48',228585,'2024-12-27 16:27:58',342304,0,'','',30,0,10.11372,0.228,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581291,2,26950,0,1,1,2,1,'2024-12-27 16:28:01',287583,'2024-12-27 16:28:01',409098,0,'','',30,0,0.12151,0.287,2,'(null)','',''),(423581292,2,28622,0,1,1,2,1,'2024-12-27 16:28:01',290758,'2024-12-27 16:28:01',413465,0,'','',30,0,0.12271,0.29,2,'(null)','',''),(423581293,2,26961,0,1,1,0,1,'2024-12-27 16:28:08',327966,'2024-12-27 16:28:08',338110,0,'','',30,0,0.01014,0.327,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581294,2,28281,0,1,1,1,1,'2024-12-27 16:28:08',331395,'2024-12-27 16:28:09',0,0,'','',30,0,0.67743,0.331,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581295,2,26944,0,1,1,3,1,'2024-12-27 16:28:01',291705,'2024-12-27 16:28:11',405794,0,'','',30,0,10.11409,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581296,2,26955,0,1,1,3,1,'2024-12-27 16:28:03',296855,'2024-12-27 16:28:13',432182,0,'','',30,0,10.13533,0.296,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581297,2,23727,0,1,1,2,1,'2024-12-27 16:28:17',417060,'2024-12-27 16:28:17',538826,0,'','',30,0,0.12177,0.417,2,'(null)','',''),(423581298,2,26966,0,1,1,3,1,'2024-12-27 16:28:09',335544,'2024-12-27 16:28:19',453329,0,'','',30,0,10.11778,0.335,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581299,2,26931,0,1,1,0,1,'2024-12-27 16:28:19',422458,'2024-12-27 16:28:19',547273,0,'','',30,0,0.12481,0.422,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423581300,2,26972,0,1,1,3,1,'2024-12-27 16:28:11',369857,'2024-12-27 16:28:21',481271,0,'','',30,0,10.11141,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581301,2,28282,0,1,1,0,1,'2024-12-27 16:28:34',546571,'2024-12-27 16:28:34',681967,0,'','',30,0,0.1354,0.546,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423581302,2,26962,0,1,1,3,1,'2024-12-27 16:28:32',538668,'2024-12-27 16:28:42',706751,0,'','',30,0,10.16808,0.538,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581303,2,26967,0,1,1,3,1,'2024-12-27 16:28:37',571051,'2024-12-27 16:28:44',239132,0,'','',30,0,6.66808,0.571,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581304,2,23728,0,1,1,0,1,'2024-12-27 16:28:48',652773,'2024-12-27 16:28:48',683939,0,'','',30,0,0.03117,0.652,0,'OK - 192.168.77.159: rta 1.235ms, lost 0%','rta=1.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581305,2,26932,0,1,1,1,1,'2024-12-27 16:28:49',658303,'2024-12-27 16:28:50',326235,0,'','',30,0,0.66793,0.658,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423581306,2,26973,0,1,1,3,1,'2024-12-27 16:28:41',602633,'2024-12-27 16:28:51',716985,0,'','',30,0,10.11435,0.602,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581307,2,28617,0,1,1,2,1,'2024-12-27 16:28:52',709128,'2024-12-27 16:28:53',110280,0,'','',30,0,0.40115,0.709,2,'No process matching mysqld found : CRITICAL','',''),(423581308,2,26931,0,1,1,0,1,'2024-12-27 16:28:57',761077,'2024-12-27 16:28:57',886817,0,'','',30,0,0.12574,0.761,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=61%',''),(423581309,2,26972,0,1,1,3,1,'2024-12-27 16:28:49',661422,'2024-12-27 16:28:59',775063,0,'','',30,0,10.11364,0.661,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581310,2,26946,0,1,1,3,1,'2024-12-27 16:28:49',665226,'2024-12-27 16:28:59',778009,0,'','',30,0,10.11278,0.665,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581311,2,26963,0,1,1,0,1,'2024-12-27 16:28:59',766468,'2024-12-27 16:28:59',817106,0,'','',30,0,0.05064,0.766,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581312,2,28631,0,1,1,0,1,'2024-12-27 16:29:02',794055,'2024-12-27 16:29:03',0,0,'','',30,0,0.29936,0.794,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581313,2,28624,0,1,1,3,1,'2024-12-27 16:28:54',716591,'2024-12-27 16:29:04',828802,0,'','',30,0,10.11221,0.716,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581314,2,26957,0,1,1,3,1,'2024-12-27 16:28:57',763238,'2024-12-27 16:29:07',875213,0,'','',30,0,10.11197,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581315,2,23729,0,1,1,2,1,'2024-12-27 16:29:12',876781,'2024-12-27 16:29:12',998222,0,'','',30,0,0.12144,0.876,2,'(null)','',''),(423581316,2,28636,0,1,1,3,1,'2024-12-27 16:29:04',800418,'2024-12-27 16:29:14',922156,0,'','',30,0,10.12174,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581317,2,26974,0,1,1,3,1,'2024-12-27 16:29:08',836065,'2024-12-27 16:29:18',954489,0,'','',30,0,10.11842,0.836,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581318,2,26933,0,1,1,2,1,'2024-12-27 16:29:20',947091,'2024-12-27 16:29:21',6,0,'','',30,0,0.12165,0.947,2,'(null)','',''),(423581319,2,26952,0,1,1,0,1,'2024-12-27 16:29:22',964283,'2024-12-27 16:29:22',973799,0,'','',30,0,0.00952,0.964,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581320,2,28625,0,1,1,2,1,'2024-12-27 16:29:22',967549,'2024-12-27 16:29:23',21538,0,'','',30,0,0.08449,0.967,2,'(null)','',''),(423581321,2,28628,0,1,1,0,1,'2024-12-27 16:29:28',2605,'2024-12-27 16:29:28',129190,0,'','',30,0,0.12413,0.005,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581322,2,26947,0,1,1,3,1,'2024-12-27 16:29:20',950229,'2024-12-27 16:29:31',26678,0,'','',30,0,10.11384,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581323,2,28632,0,1,1,2,1,'2024-12-27 16:29:31',8985,'2024-12-27 16:29:31',114586,0,'','',30,0,0.09316,0.021,2,'(null)','',''),(423581324,2,27566,0,1,1,3,1,'2024-12-27 16:29:28',0,'2024-12-27 16:29:34',135,0,'','',30,0,6.01272,0.008,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581325,2,26945,0,1,1,3,1,'2024-12-27 16:29:28',0,'2024-12-27 16:29:38',123930,0,'','',30,0,10.11479,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581326,2,23730,0,1,1,2,1,'2024-12-27 16:29:40',51,'2024-12-27 16:29:40',136662,0,'','',30,0,0.07269,0.063,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581327,2,26968,0,1,1,3,1,'2024-12-27 16:29:32',11755,'2024-12-27 16:29:42',138064,0,'','',30,0,10.11131,0.026,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581328,2,26934,0,1,1,0,1,'2024-12-27 16:29:42',31554,'2024-12-27 16:29:42',231165,0,'','',30,0,0.15566,0.075,0,'Load : 5.19 5.30 5.27 : OK','load_1_min=5.19;9;30 load_5_min=5.30;15;35 load_15_min=5.27;20;40',''),(423581329,2,26975,0,1,1,3,1,'2024-12-27 16:29:37',2843,'2024-12-27 16:29:43',723726,0,'','',30,0,6.66939,0.054,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581330,2,28626,0,1,1,2,1,'2024-12-27 16:29:52',138975,'2024-12-27 16:29:54',161663,0,'','',30,0,2.02269,0.138,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581331,2,28629,0,1,1,0,1,'2024-12-27 16:29:57',173269,'2024-12-27 16:29:57',311104,0,'','',30,0,0.13784,0.173,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581332,2,28284,0,1,1,0,1,'2024-12-27 16:29:58',190641,'2024-12-27 16:29:58',198160,0,'','',30,0,0.00752,0.19,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581333,2,28618,0,1,1,3,1,'2024-12-27 16:29:48',111861,'2024-12-27 16:29:58',225704,0,'','',30,0,10.11384,0.111,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581334,2,26948,0,1,1,3,1,'2024-12-27 16:29:48',112907,'2024-12-27 16:29:58',231772,0,'','',30,0,10.11886,0.112,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581335,2,28637,0,1,1,3,1,'2024-12-27 16:29:57',185376,'2024-12-27 16:30:03',198151,0,'','',30,0,6.01278,0.185,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581336,2,26969,0,1,1,2,1,'2024-12-27 16:30:02',229261,'2024-12-27 16:30:04',237135,0,'','',30,0,2.00787,0.229,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581337,2,26951,0,1,1,3,1,'2024-12-27 16:29:54',159542,'2024-12-27 16:30:04',269978,0,'','',30,0,10.11044,0.159,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581338,2,26928,0,1,1,2,1,'2024-12-27 16:30:08',278143,'2024-12-27 16:30:08',400767,0,'','',30,0,0.12262,0.278,2,'(null)','',''),(423581339,2,26976,0,1,1,2,1,'2024-12-27 16:30:08',281379,'2024-12-27 16:30:08',403371,0,'','',30,0,0.12199,0.281,2,'(null)','',''),(423581340,2,26935,0,1,1,0,1,'2024-12-27 16:30:12',326054,'2024-12-27 16:30:12',336595,0,'','',30,0,0.01054,0.326,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581341,2,23725,0,1,1,2,1,'2024-12-27 16:30:21',367940,'2024-12-27 16:30:21',492196,0,'','',30,0,0.12426,0.367,2,'(null)','',''),(423581342,2,28627,0,1,1,2,1,'2024-12-27 16:30:21',370018,'2024-12-27 16:30:21',493732,0,'','',30,0,0.12371,0.369,2,'(null)','',''),(423581343,2,26949,0,1,1,3,1,'2024-12-27 16:30:16',336354,'2024-12-27 16:30:23',2430,0,'','',30,0,6.66822,0.336,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581344,2,28619,0,1,1,3,1,'2024-12-27 16:30:16',339202,'2024-12-27 16:30:26',457160,0,'','',30,0,10.11796,0.339,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581345,2,28630,0,1,1,0,1,'2024-12-27 16:30:28',425946,'2024-12-27 16:30:28',549951,0,'','',30,0,0.12401,0.425,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581346,2,26929,0,1,1,2,1,'2024-12-27 16:30:28',429006,'2024-12-27 16:30:30',427795,0,'','',30,0,1.99879,0.428,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581347,2,26953,0,1,1,3,1,'2024-12-27 16:30:20',363549,'2024-12-27 16:30:30',476712,0,'','',30,0,10.11316,0.363,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581348,2,28623,0,1,1,3,1,'2024-12-27 16:30:21',371040,'2024-12-27 16:30:31',483964,0,'','',30,0,10.11292,0.37,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581349,2,26943,0,1,1,3,1,'2024-12-27 16:30:28',431083,'2024-12-27 16:30:38',544318,0,'','',30,0,10.11323,0.43,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581350,2,26964,0,1,1,3,1,'2024-12-27 16:30:28',430040,'2024-12-27 16:30:38',547102,0,'','',30,0,10.11706,0.429,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581351,2,28616,0,1,1,0,1,'2024-12-27 16:30:38',552086,'2024-12-27 16:30:38',974432,0,'','',30,0,0.42235,0.552,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581352,2,28280,0,1,1,0,1,'2024-12-27 16:30:43',604939,'2024-12-27 16:30:43',733757,0,'','',30,0,0.12882,0.604,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423581353,2,28620,0,1,1,3,1,'2024-12-27 16:30:38',556084,'2024-12-27 16:30:45',223452,0,'','',30,0,6.66737,0.556,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581354,2,26978,0,1,1,0,1,'2024-12-27 16:30:48',639801,'2024-12-27 16:30:48',650761,0,'','',30,0,0.01096,0.639,0,'OK - 192.168.77.208: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581355,2,26977,0,1,1,3,1,'2024-12-27 16:30:38',558933,'2024-12-27 16:30:48',669389,0,'','',30,0,10.11046,0.558,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581356,2,26970,0,1,1,3,1,'2024-12-27 16:30:38',562341,'2024-12-27 16:30:48',674466,0,'','',30,0,10.11213,0.562,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581357,2,26960,0,1,1,3,1,'2024-12-27 16:30:38',560160,'2024-12-27 16:30:48',676460,0,'','',30,0,10.1163,0.56,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581358,2,26954,0,1,1,3,1,'2024-12-27 16:30:38',564929,'2024-12-27 16:30:48',678433,0,'','',30,0,10.1135,0.564,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581359,2,23726,0,1,1,2,1,'2024-12-27 16:30:48',643644,'2024-12-27 16:30:50',651735,0,'','',30,0,2.00809,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581360,2,26965,0,1,1,3,1,'2024-12-27 16:30:43',608097,'2024-12-27 16:30:53',721439,0,'','',30,0,10.11334,0.608,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581361,2,26930,0,1,1,0,1,'2024-12-27 16:30:54',749917,'2024-12-27 16:30:54',877042,0,'','',30,0,0.12712,0.749,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581362,2,26956,0,1,1,3,1,'2024-12-27 16:30:49',650469,'2024-12-27 16:30:56',318694,0,'','',30,0,6.66822,0.65,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581363,2,26971,0,1,1,3,1,'2024-12-27 16:30:48',647281,'2024-12-27 16:30:58',762587,0,'','',30,0,10.11531,0.647,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581364,2,26950,0,1,1,2,1,'2024-12-27 16:31:01',825951,'2024-12-27 16:31:01',948052,0,'','',30,0,0.1221,0.825,2,'(null)','',''),(423581365,2,28622,0,1,1,2,1,'2024-12-27 16:31:01',829132,'2024-12-27 16:31:01',951115,0,'','',30,0,0.12198,0.829,2,'(null)','',''),(423581366,2,26961,0,1,1,0,1,'2024-12-27 16:31:08',879023,'2024-12-27 16:31:08',887684,0,'','',30,0,0.00866,0.878,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581367,2,28281,0,1,1,1,1,'2024-12-27 16:31:08',882335,'2024-12-27 16:31:09',550314,0,'','',30,0,0.66798,0.882,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581368,2,26944,0,1,1,3,1,'2024-12-27 16:31:01',830072,'2024-12-27 16:31:11',944445,0,'','',30,0,10.11437,0.829,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581369,2,26955,0,1,1,3,1,'2024-12-27 16:31:03',836478,'2024-12-27 16:31:13',954690,0,'','',30,0,10.11821,0.836,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581370,2,23727,0,1,1,2,1,'2024-12-27 16:31:17',950533,'2024-12-27 16:31:18',3730,0,'','',30,0,0.1217,0.95,2,'(null)','',''),(423581371,2,26966,0,1,1,3,1,'2024-12-27 16:31:09',888209,'2024-12-27 16:31:20',2895,0,'','',30,0,10.11731,0.888,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581372,2,26931,0,1,1,0,1,'2024-12-27 16:31:19',953870,'2024-12-27 16:31:20',7,0,'','',30,0,0.12592,0.953,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=67%',''),(423581373,2,26972,0,1,1,3,1,'2024-12-27 16:31:11',915536,'2024-12-27 16:31:22',2,0,'','',30,0,10.11266,0.915,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581374,2,28282,0,1,1,0,1,'2024-12-27 16:31:34',2674,'2024-12-27 16:31:34',188390,0,'','',30,0,0.13676,0.051,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423581375,2,26962,0,1,1,3,1,'2024-12-27 16:31:32',3,'2024-12-27 16:31:42',151534,0,'','',30,0,10.11229,0.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581376,2,26967,0,1,1,3,1,'2024-12-27 16:31:37',32456,'2024-12-27 16:31:43',744792,0,'','',30,0,6.66748,0.077,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581377,2,23728,0,1,1,0,1,'2024-12-27 16:31:48',141290,'2024-12-27 16:31:48',169871,0,'','',30,0,0.02858,0.141,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581378,2,26932,0,1,1,1,1,'2024-12-27 16:31:49',146457,'2024-12-27 16:31:49',816607,0,'','',30,0,0.67015,0.146,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423581379,2,26973,0,1,1,3,1,'2024-12-27 16:31:41',106096,'2024-12-27 16:31:51',218730,0,'','',30,0,10.11263,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581380,2,28617,0,1,1,2,1,'2024-12-27 16:31:52',185107,'2024-12-27 16:31:52',577638,0,'','',30,0,0.39253,0.185,2,'No process matching mysqld found : CRITICAL','',''),(423581381,2,26931,0,1,1,0,1,'2024-12-27 16:31:57',234982,'2024-12-27 16:31:57',359626,0,'','',30,0,0.12464,0.234,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=85% cpu1=71% cpu2=69% cpu3=66%',''),(423581382,2,26972,0,1,1,3,1,'2024-12-27 16:31:49',147575,'2024-12-27 16:31:59',262908,0,'','',30,0,10.11533,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581383,2,26946,0,1,1,3,1,'2024-12-27 16:31:49',150233,'2024-12-27 16:31:59',264724,0,'','',30,0,10.11449,0.15,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581384,2,26963,0,1,1,0,1,'2024-12-27 16:31:59',245506,'2024-12-27 16:31:59',294929,0,'','',30,0,0.04942,0.245,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581385,2,28631,0,1,1,0,1,'2024-12-27 16:32:02',277465,'2024-12-27 16:32:02',587113,0,'','',30,0,0.30965,0.277,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581386,2,28624,0,1,1,3,1,'2024-12-27 16:31:54',190375,'2024-12-27 16:32:04',302892,0,'','',30,0,10.11252,0.19,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581387,2,26957,0,1,1,3,1,'2024-12-27 16:31:57',238117,'2024-12-27 16:32:07',349077,0,'','',30,0,10.11096,0.238,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581388,2,23729,0,1,1,2,1,'2024-12-27 16:32:12',353334,'2024-12-27 16:32:12',475409,0,'','',30,0,0.12208,0.353,2,'(null)','',''),(423581389,2,28636,0,1,1,3,1,'2024-12-27 16:32:04',283246,'2024-12-27 16:32:14',405558,0,'','',30,0,10.12231,0.283,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581390,2,26974,0,1,1,3,1,'2024-12-27 16:32:08',315711,'2024-12-27 16:32:18',433711,0,'','',30,0,10.118,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581391,2,26933,0,1,1,2,1,'2024-12-27 16:32:20',418520,'2024-12-27 16:32:20',541610,0,'','',30,0,0.12309,0.418,2,'(null)','',''),(423581392,2,26952,0,1,1,0,1,'2024-12-27 16:32:22',428746,'2024-12-27 16:32:22',442529,0,'','',30,0,0.01378,0.428,0,'OK - 192.168.77.29: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581393,2,28625,0,1,1,2,1,'2024-12-27 16:32:22',431825,'2024-12-27 16:32:22',517263,0,'','',30,0,0.08544,0.431,2,'(null)','',''),(423581394,2,28628,0,1,1,0,1,'2024-12-27 16:32:28',476318,'2024-12-27 16:32:28',599873,0,'','',30,0,0.12355,0.476,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581395,2,26947,0,1,1,3,1,'2024-12-27 16:32:20',422132,'2024-12-27 16:32:30',534929,0,'','',30,0,10.1128,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581396,2,28632,0,1,1,2,1,'2024-12-27 16:32:31',511778,'2024-12-27 16:32:31',597854,0,'','',30,0,0.08608,0.511,2,'(null)','',''),(423581397,2,27566,0,1,1,3,1,'2024-12-27 16:32:28',479458,'2024-12-27 16:32:34',490842,0,'','',30,0,6.01138,0.479,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581398,2,26945,0,1,1,3,1,'2024-12-27 16:32:28',483008,'2024-12-27 16:32:38',595994,0,'','',30,0,10.11299,0.482,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581399,2,26968,0,1,1,3,1,'2024-12-27 16:32:32',514130,'2024-12-27 16:32:42',624365,0,'','',30,0,10.11023,0.514,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581400,2,23730,0,1,1,2,1,'2024-12-27 16:32:40',706445,'2024-12-27 16:32:42',714409,0,'','',30,0,2.00796,0.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581401,2,26934,0,1,1,0,1,'2024-12-27 16:32:42',715129,'2024-12-27 16:32:42',855566,0,'','',30,0,0.14044,0.715,0,'Load : 5.89 5.45 5.32 : OK','load_1_min=5.89;9;30 load_5_min=5.45;15;35 load_15_min=5.32;20;40',''),(423581402,2,26975,0,1,1,3,1,'2024-12-27 16:32:37',569332,'2024-12-27 16:32:44',342716,0,'','',30,0,6.77338,0.569,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581403,2,28626,0,1,1,2,1,'2024-12-27 16:32:52',792662,'2024-12-27 16:32:54',801412,0,'','',30,0,2.00875,0.792,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581404,2,28629,0,1,1,0,1,'2024-12-27 16:32:57',828598,'2024-12-27 16:32:57',952806,0,'','',30,0,0.12421,0.828,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581405,2,28284,0,1,1,0,1,'2024-12-27 16:32:58',836745,'2024-12-27 16:32:58',843439,0,'','',30,0,0.00669,0.836,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581406,2,28618,0,1,1,3,1,'2024-12-27 16:32:48',764126,'2024-12-27 16:32:58',876977,0,'','',30,0,10.11285,0.764,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581407,2,26948,0,1,1,3,1,'2024-12-27 16:32:48',767359,'2024-12-27 16:32:58',885675,0,'','',30,0,10.11832,0.767,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581408,2,28637,0,1,1,3,1,'2024-12-27 16:32:57',832490,'2024-12-27 16:33:03',845060,0,'','',30,0,6.01257,0.832,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581409,2,26969,0,1,1,2,1,'2024-12-27 16:33:02',884576,'2024-12-27 16:33:03',884946,0,'','',30,0,1.00037,0.884,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581410,2,26951,0,1,1,3,1,'2024-12-27 16:32:54',798684,'2024-12-27 16:33:04',909968,0,'','',30,0,10.11128,0.798,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581411,2,26928,0,1,1,2,1,'2024-12-27 16:33:08',936273,'2024-12-27 16:33:09',24667,0,'','',30,0,0.12386,0.936,2,'(null)','',''),(423581412,2,26976,0,1,1,2,1,'2024-12-27 16:33:08',939451,'2024-12-27 16:33:09',26175,0,'','',30,0,0.12363,0.939,2,'(null)','',''),(423581413,2,26935,0,1,1,0,1,'2024-12-27 16:33:12',978894,'2024-12-27 16:33:12',994998,0,'','',30,0,0.0161,0.978,0,'OK - 84.38.95.222: rta 0.496ms, lost 0%','rta=0.496ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581414,2,23725,0,1,1,2,1,'2024-12-27 16:33:21',17,'2024-12-27 16:33:21',146480,0,'','',30,0,0.12449,0.021,2,'(null)','',''),(423581415,2,28627,0,1,1,2,1,'2024-12-27 16:33:21',10825,'2024-12-27 16:33:21',149855,0,'','',30,0,0.12474,0.025,2,'(null)','',''),(423581416,2,26949,0,1,1,3,1,'2024-12-27 16:33:16',175,'2024-12-27 16:33:22',674590,0,'','',30,0,6.67201,0.002,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581417,2,28619,0,1,1,3,1,'2024-12-27 16:33:16',3051,'2024-12-27 16:33:26',124785,0,'','',30,0,10.11903,0.005,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581418,2,28630,0,1,1,0,1,'2024-12-27 16:33:28',6,'2024-12-27 16:33:28',192013,0,'','',30,0,0.12368,0.068,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581419,2,26929,0,1,1,2,1,'2024-12-27 16:33:28',29533,'2024-12-27 16:33:30',0,0,'','',30,0,2.00886,0.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581420,2,26953,0,1,1,3,1,'2024-12-27 16:33:20',120,'2024-12-27 16:33:30',129727,0,'','',30,0,10.11264,0.017,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581421,2,28623,0,1,1,3,1,'2024-12-27 16:33:21',11343,'2024-12-27 16:33:31',138798,0,'','',30,0,10.11268,0.026,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581422,2,26943,0,1,1,3,1,'2024-12-27 16:33:28',472,'2024-12-27 16:33:38',186803,0,'','',30,0,10.11371,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581423,2,26964,0,1,1,3,1,'2024-12-27 16:33:28',4004,'2024-12-27 16:33:38',189667,0,'','',30,0,10.11322,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581424,2,28616,0,1,1,0,1,'2024-12-27 16:33:38',123502,'2024-12-27 16:33:38',545627,0,'','',30,0,0.42212,0.123,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581425,2,28280,0,1,1,0,1,'2024-12-27 16:33:43',258231,'2024-12-27 16:33:43',384811,0,'','',30,0,0.12658,0.258,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423581426,2,28620,0,1,1,3,1,'2024-12-27 16:33:38',126760,'2024-12-27 16:33:44',801055,0,'','',30,0,6.67429,0.126,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581427,2,26977,0,1,1,3,1,'2024-12-27 16:33:38',130545,'2024-12-27 16:33:48',242554,0,'','',30,0,10.11201,0.13,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581428,2,26970,0,1,1,3,1,'2024-12-27 16:33:38',133683,'2024-12-27 16:33:48',244664,0,'','',30,0,10.11098,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581429,2,26960,0,1,1,3,1,'2024-12-27 16:33:38',136694,'2024-12-27 16:33:48',248345,0,'','',30,0,10.11165,0.136,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581430,2,26954,0,1,1,3,1,'2024-12-27 16:33:38',137710,'2024-12-27 16:33:48',254187,0,'','',30,0,10.11648,0.137,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581431,2,26978,0,1,1,0,1,'2024-12-27 16:33:48',278120,'2024-12-27 16:33:48',300117,0,'','',30,0,0.022,0.278,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581432,2,23726,0,1,1,2,1,'2024-12-27 16:33:48',281383,'2024-12-27 16:33:50',304909,0,'','',30,0,2.02353,0.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581433,2,26965,0,1,1,3,1,'2024-12-27 16:33:43',261901,'2024-12-27 16:33:53',374890,0,'','',30,0,10.11299,0.261,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581434,2,26930,0,1,1,0,1,'2024-12-27 16:33:54',312638,'2024-12-27 16:33:54',439287,0,'','',30,0,0.12665,0.312,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581435,2,26956,0,1,1,3,1,'2024-12-27 16:33:49',303242,'2024-12-27 16:33:55',972951,0,'','',30,0,6.66971,0.303,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581436,2,26971,0,1,1,3,1,'2024-12-27 16:33:48',298925,'2024-12-27 16:33:58',411894,0,'','',30,0,10.11297,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581437,2,26950,0,1,1,2,1,'2024-12-27 16:34:01',348884,'2024-12-27 16:34:01',474087,0,'','',30,0,0.1252,0.348,2,'(null)','',''),(423581438,2,28622,0,1,1,2,1,'2024-12-27 16:34:01',351963,'2024-12-27 16:34:01',475560,0,'','',30,0,0.1236,0.351,2,'(null)','',''),(423581439,2,26961,0,1,1,0,1,'2024-12-27 16:34:08',391622,'2024-12-27 16:34:08',401055,0,'','',30,0,0.00943,0.391,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581440,2,28281,0,1,1,1,1,'2024-12-27 16:34:08',395320,'2024-12-27 16:34:09',6,0,'','',30,0,0.67411,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581441,2,26944,0,1,1,3,1,'2024-12-27 16:34:01',353008,'2024-12-27 16:34:11',467319,0,'','',30,0,10.11431,0.352,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581442,2,26955,0,1,1,3,1,'2024-12-27 16:34:03',358580,'2024-12-27 16:34:13',481604,0,'','',30,0,10.12302,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581443,2,23727,0,1,1,2,1,'2024-12-27 16:34:17',463957,'2024-12-27 16:34:17',626901,0,'','',30,0,0.16294,0.463,2,'(null)','',''),(423581444,2,26966,0,1,1,3,1,'2024-12-27 16:34:09',397591,'2024-12-27 16:34:19',515729,0,'','',30,0,10.11814,0.397,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581445,2,26931,0,1,1,0,1,'2024-12-27 16:34:19',469254,'2024-12-27 16:34:19',602652,0,'','',30,0,0.1334,0.469,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=71% cpu2=71% cpu3=66%',''),(423581446,2,26972,0,1,1,3,1,'2024-12-27 16:34:11',430636,'2024-12-27 16:34:21',547595,0,'','',30,0,10.11696,0.43,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581447,2,28282,0,1,1,0,1,'2024-12-27 16:34:34',555150,'2024-12-27 16:34:34',690376,0,'','',30,0,0.13523,0.555,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423581448,2,26962,0,1,1,3,1,'2024-12-27 16:34:32',549659,'2024-12-27 16:34:42',781100,0,'','',30,0,10.23144,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581449,2,26967,0,1,1,3,1,'2024-12-27 16:34:37',581394,'2024-12-27 16:34:44',250247,0,'','',30,0,6.66885,0.581,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581450,2,23728,0,1,1,0,1,'2024-12-27 16:34:48',662090,'2024-12-27 16:34:48',689971,0,'','',30,0,0.02788,0.662,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581451,2,26932,0,1,1,1,1,'2024-12-27 16:34:49',665249,'2024-12-27 16:34:50',336427,0,'','',30,0,0.67118,0.665,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423581452,2,26973,0,1,1,3,1,'2024-12-27 16:34:41',603146,'2024-12-27 16:34:51',716203,0,'','',30,0,10.11306,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581453,2,28617,0,1,1,2,1,'2024-12-27 16:34:52',692633,'2024-12-27 16:34:53',0,0,'','',30,0,0.39196,0.692,2,'No process matching mysqld found : CRITICAL','',''),(423581454,2,26931,0,1,1,0,1,'2024-12-27 16:34:57',740431,'2024-12-27 16:34:57',864086,0,'','',30,0,0.12366,0.74,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=71% cpu3=65%',''),(423581455,2,26972,0,1,1,3,1,'2024-12-27 16:34:49',666343,'2024-12-27 16:34:59',779087,0,'','',30,0,10.11274,0.666,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581456,2,26946,0,1,1,3,1,'2024-12-27 16:34:49',669672,'2024-12-27 16:34:59',782437,0,'','',30,0,10.11276,0.669,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581457,2,26963,0,1,1,0,1,'2024-12-27 16:34:59',748728,'2024-12-27 16:34:59',798666,0,'','',30,0,0.04994,0.748,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581458,2,28631,0,1,1,0,1,'2024-12-27 16:35:02',777101,'2024-12-27 16:35:03',62,0,'','',30,0,0.29985,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581459,2,28624,0,1,1,3,1,'2024-12-27 16:34:54',699979,'2024-12-27 16:35:04',810855,0,'','',30,0,10.11088,0.699,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581460,2,26957,0,1,1,3,1,'2024-12-27 16:34:57',743576,'2024-12-27 16:35:07',854685,0,'','',30,0,10.11111,0.743,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581461,2,23729,0,1,1,2,1,'2024-12-27 16:35:12',854006,'2024-12-27 16:35:12',975709,0,'','',30,0,0.1217,0.853,2,'(null)','',''),(423581462,2,28636,0,1,1,3,1,'2024-12-27 16:35:04',782438,'2024-12-27 16:35:14',903350,0,'','',30,0,10.12091,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581463,2,26974,0,1,1,3,1,'2024-12-27 16:35:08',812326,'2024-12-27 16:35:18',930763,0,'','',30,0,10.11844,0.812,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581464,2,26933,0,1,1,2,1,'2024-12-27 16:35:20',933793,'2024-12-27 16:35:21',23902,0,'','',30,0,0.12274,0.933,2,'(null)','',''),(423581465,2,26952,0,1,1,0,1,'2024-12-27 16:35:22',943407,'2024-12-27 16:35:22',954968,0,'','',30,0,0.01156,0.943,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581466,2,28625,0,1,1,2,1,'2024-12-27 16:35:22',946805,'2024-12-27 16:35:23',26,0,'','',30,0,0.08608,0.946,2,'(null)','',''),(423581467,2,28628,0,1,1,0,1,'2024-12-27 16:35:28',991068,'2024-12-27 16:35:29',115226,0,'','',30,0,0.12416,0.991,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581468,2,26947,0,1,1,3,1,'2024-12-27 16:35:20',936377,'2024-12-27 16:35:31',20574,0,'','',30,0,10.11376,0.936,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581469,2,28632,0,1,1,2,1,'2024-12-27 16:35:31',2915,'2024-12-27 16:35:31',0,0,'','',30,0,0.09354,0.005,2,'(null)','',''),(423581470,2,27566,0,1,1,3,1,'2024-12-27 16:35:28',994044,'2024-12-27 16:35:35',0,0,'','',30,0,6.01411,0.993,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581471,2,26945,0,1,1,3,1,'2024-12-27 16:35:28',995207,'2024-12-27 16:35:39',108359,0,'','',30,0,10.11315,0.995,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581472,2,23730,0,1,1,2,1,'2024-12-27 16:35:40',26026,'2024-12-27 16:35:40',117494,0,'','',30,0,0.05484,0.062,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581473,2,26968,0,1,1,3,1,'2024-12-27 16:35:32',0,'2024-12-27 16:35:42',119067,0,'','',30,0,10.10921,0.009,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581474,2,26934,0,1,1,0,1,'2024-12-27 16:35:42',29488,'2024-12-27 16:35:42',214812,0,'','',30,0,0.14335,0.071,0,'Load : 4.82 5.32 5.29 : OK','load_1_min=4.82;9;30 load_5_min=5.32;15;35 load_15_min=5.29;20;40',''),(423581475,2,26975,0,1,1,3,1,'2024-12-27 16:35:37',2735,'2024-12-27 16:35:43',721904,0,'','',30,0,6.66932,0.052,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581476,2,28626,0,1,1,2,1,'2024-12-27 16:35:52',123915,'2024-12-27 16:35:54',149741,0,'','',30,0,2.02583,0.123,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581477,2,28629,0,1,1,0,1,'2024-12-27 16:35:57',157185,'2024-12-27 16:35:57',288512,0,'','',30,0,0.13133,0.157,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581478,2,28284,0,1,1,0,1,'2024-12-27 16:35:58',172818,'2024-12-27 16:35:58',179979,0,'','',30,0,0.00716,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581479,2,28618,0,1,1,3,1,'2024-12-27 16:35:48',102011,'2024-12-27 16:35:58',213618,0,'','',30,0,10.11161,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581480,2,26948,0,1,1,3,1,'2024-12-27 16:35:48',105141,'2024-12-27 16:35:58',222877,0,'','',30,0,10.11774,0.105,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581481,2,28637,0,1,1,3,1,'2024-12-27 16:35:57',168311,'2024-12-27 16:36:03',180237,0,'','',30,0,6.01193,0.168,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581482,2,26969,0,1,1,2,1,'2024-12-27 16:36:02',197239,'2024-12-27 16:36:04',210524,0,'','',30,0,2.01329,0.197,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581483,2,26951,0,1,1,3,1,'2024-12-27 16:35:54',127427,'2024-12-27 16:36:04',237653,0,'','',30,0,10.11023,0.127,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581484,2,26928,0,1,1,2,1,'2024-12-27 16:36:08',215905,'2024-12-27 16:36:08',338879,0,'','',30,0,0.12297,0.215,2,'(null)','',''),(423581485,2,26976,0,1,1,2,1,'2024-12-27 16:36:08',219309,'2024-12-27 16:36:08',343507,0,'','',30,0,0.1242,0.219,2,'(null)','',''),(423581486,2,26935,0,1,1,0,1,'2024-12-27 16:36:12',243222,'2024-12-27 16:36:12',254807,0,'','',30,0,0.01158,0.243,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581487,2,23725,0,1,1,2,1,'2024-12-27 16:36:21',302403,'2024-12-27 16:36:21',425751,0,'','',30,0,0.12335,0.302,2,'(null)','',''),(423581488,2,28627,0,1,1,2,1,'2024-12-27 16:36:21',306107,'2024-12-27 16:36:21',430662,0,'','',30,0,0.12455,0.306,2,'(null)','',''),(423581489,2,26949,0,1,1,3,1,'2024-12-27 16:36:16',255536,'2024-12-27 16:36:22',923716,0,'','',30,0,6.66818,0.255,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581490,2,28619,0,1,1,3,1,'2024-12-27 16:36:16',259192,'2024-12-27 16:36:26',377349,0,'','',30,0,10.11816,0.259,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581491,2,28630,0,1,1,0,1,'2024-12-27 16:36:28',373073,'2024-12-27 16:36:28',496253,0,'','',30,0,0.12318,0.373,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581492,2,26929,0,1,1,2,1,'2024-12-27 16:36:28',376313,'2024-12-27 16:36:30',383475,0,'','',30,0,2.00716,0.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581493,2,26953,0,1,1,3,1,'2024-12-27 16:36:20',291599,'2024-12-27 16:36:30',404296,0,'','',30,0,10.1127,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581494,2,28623,0,1,1,3,1,'2024-12-27 16:36:21',308385,'2024-12-27 16:36:31',421170,0,'','',30,0,10.11279,0.308,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581495,2,26943,0,1,1,3,1,'2024-12-27 16:36:28',379874,'2024-12-27 16:36:38',494946,0,'','',30,0,10.11507,0.379,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581496,2,26964,0,1,1,3,1,'2024-12-27 16:36:28',382323,'2024-12-27 16:36:38',496565,0,'','',30,0,10.11424,0.382,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581497,2,28616,0,1,1,0,1,'2024-12-27 16:36:38',455669,'2024-12-27 16:36:38',877974,0,'','',30,0,0.4223,0.455,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581498,2,28280,0,1,1,0,1,'2024-12-27 16:36:43',580095,'2024-12-27 16:36:43',707757,0,'','',30,0,0.12766,0.58,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423581499,2,28620,0,1,1,3,1,'2024-12-27 16:36:38',458824,'2024-12-27 16:36:45',131949,0,'','',30,0,6.67312,0.458,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581500,2,26977,0,1,1,3,1,'2024-12-27 16:36:38',462392,'2024-12-27 16:36:48',573240,0,'','',30,0,10.11085,0.462,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581501,2,26970,0,1,1,3,1,'2024-12-27 16:36:38',466072,'2024-12-27 16:36:48',576100,0,'','',30,0,10.11003,0.466,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581502,2,26960,0,1,1,3,1,'2024-12-27 16:36:38',469642,'2024-12-27 16:36:48',584589,0,'','',30,0,10.11495,0.469,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581503,2,26954,0,1,1,3,1,'2024-12-27 16:36:38',471837,'2024-12-27 16:36:48',588932,0,'','',30,0,10.1171,0.471,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581504,2,26978,0,1,1,0,1,'2024-12-27 16:36:48',619072,'2024-12-27 16:36:48',631902,0,'','',30,0,0.01283,0.618,0,'OK - 192.168.77.208: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581505,2,23726,0,1,1,2,1,'2024-12-27 16:36:48',622237,'2024-12-27 16:36:50',631865,0,'','',30,0,2.00963,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581506,2,26965,0,1,1,3,1,'2024-12-27 16:36:43',584081,'2024-12-27 16:36:53',696276,0,'','',30,0,10.11219,0.584,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581507,2,26930,0,1,1,0,1,'2024-12-27 16:36:54',671634,'2024-12-27 16:36:54',799296,0,'','',30,0,0.12766,0.671,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581508,2,26956,0,1,1,3,1,'2024-12-27 16:36:49',627411,'2024-12-27 16:36:56',298860,0,'','',30,0,6.67145,0.627,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581509,2,26971,0,1,1,3,1,'2024-12-27 16:36:48',624232,'2024-12-27 16:36:58',739771,0,'','',30,0,10.11554,0.624,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581510,2,26950,0,1,1,2,1,'2024-12-27 16:37:01',732534,'2024-12-27 16:37:01',854268,0,'','',30,0,0.12173,0.732,2,'(null)','',''),(423581511,2,28622,0,1,1,2,1,'2024-12-27 16:37:01',735639,'2024-12-27 16:37:01',858419,0,'','',30,0,0.12278,0.735,2,'(null)','',''),(423581512,2,26961,0,1,1,0,1,'2024-12-27 16:37:08',784462,'2024-12-27 16:37:08',792836,0,'','',30,0,0.00837,0.784,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581513,2,28281,0,1,1,1,1,'2024-12-27 16:37:08',787688,'2024-12-27 16:37:09',454836,0,'','',30,0,0.66715,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581514,2,26944,0,1,1,3,1,'2024-12-27 16:37:01',737431,'2024-12-27 16:37:11',850054,0,'','',30,0,10.11262,0.737,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581515,2,26955,0,1,1,3,1,'2024-12-27 16:37:03',743240,'2024-12-27 16:37:13',862491,0,'','',30,0,10.11925,0.743,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581516,2,23727,0,1,1,2,1,'2024-12-27 16:37:17',860485,'2024-12-27 16:37:17',982931,0,'','',30,0,0.12245,0.86,2,'(null)','',''),(423581517,2,26966,0,1,1,3,1,'2024-12-27 16:37:09',793353,'2024-12-27 16:37:19',911940,0,'','',30,0,10.11859,0.793,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581518,2,26931,0,1,1,0,1,'2024-12-27 16:37:19',866822,'2024-12-27 16:37:19',991704,0,'','',30,0,0.12488,0.866,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=84% cpu1=73% cpu2=72% cpu3=67%',''),(423581519,2,26972,0,1,1,3,1,'2024-12-27 16:37:11',819661,'2024-12-27 16:37:21',935669,0,'','',30,0,10.11601,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581520,2,28282,0,1,1,0,1,'2024-12-27 16:37:34',990942,'2024-12-27 16:37:35',126237,0,'','',30,0,0.13529,0.99,0,'Load : 0.10 0.07 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423581521,2,26962,0,1,1,3,1,'2024-12-27 16:37:32',981057,'2024-12-27 16:37:43',0,0,'','',30,0,10.11203,0.981,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581522,2,26967,0,1,1,3,1,'2024-12-27 16:37:37',4905,'2024-12-27 16:37:43',682948,0,'','',30,0,6.6715,0.011,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581523,2,23728,0,1,1,0,1,'2024-12-27 16:37:48',23546,'2024-12-27 16:37:48',0,0,'','',30,0,0.0283,0.055,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581524,2,26932,0,1,1,1,1,'2024-12-27 16:37:49',25184,'2024-12-27 16:37:49',729793,0,'','',30,0,0.66865,0.061,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423581525,2,26973,0,1,1,3,1,'2024-12-27 16:37:41',1273,'2024-12-27 16:37:51',137136,0,'','',30,0,10.11342,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581526,2,28617,0,1,1,2,1,'2024-12-27 16:37:52',0,'2024-12-27 16:37:52',485653,0,'','',30,0,0.39265,0.092,2,'No process matching mysqld found : CRITICAL','',''),(423581527,2,26931,0,1,1,0,1,'2024-12-27 16:37:57',120187,'2024-12-27 16:37:57',244076,0,'','',30,0,0.12389,0.12,0,'CPU utilization percentage : 75.25%','avg=75.25%;90;95;0;100 cpu0=84% cpu1=74% cpu2=73% cpu3=70%',''),(423581528,2,26963,0,1,1,0,1,'2024-12-27 16:37:59',126570,'2024-12-27 16:37:59',174031,0,'','',30,0,0.04746,0.126,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581529,2,26946,0,1,1,3,1,'2024-12-27 16:37:49',27361,'2024-12-27 16:37:59',178367,0,'','',30,0,10.11303,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581530,2,26972,0,1,1,3,1,'2024-12-27 16:37:49',410,'2024-12-27 16:37:59',180580,0,'','',30,0,10.11729,0.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581531,2,28631,0,1,1,0,1,'2024-12-27 16:38:02',144398,'2024-12-27 16:38:02',448869,0,'','',30,0,0.30447,0.144,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581532,2,28624,0,1,1,3,1,'2024-12-27 16:37:54',0,'2024-12-27 16:38:04',209041,0,'','',30,0,10.10957,0.099,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581533,2,26957,0,1,1,3,1,'2024-12-27 16:37:57',123383,'2024-12-27 16:38:07',244474,0,'','',30,0,10.12109,0.123,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581534,2,23729,0,1,1,2,1,'2024-12-27 16:38:12',210032,'2024-12-27 16:38:12',350033,0,'','',30,0,0.14,0.21,2,'(null)','',''),(423581535,2,28636,0,1,1,3,1,'2024-12-27 16:38:04',151683,'2024-12-27 16:38:14',272971,0,'','',30,0,10.12129,0.151,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581536,2,26974,0,1,1,3,1,'2024-12-27 16:38:08',198388,'2024-12-27 16:38:18',315900,0,'','',30,0,10.11751,0.198,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581537,2,26933,0,1,1,2,1,'2024-12-27 16:38:20',274197,'2024-12-27 16:38:20',397835,0,'','',30,0,0.12364,0.274,2,'(null)','',''),(423581538,2,26952,0,1,1,0,1,'2024-12-27 16:38:22',284407,'2024-12-27 16:38:22',305176,0,'','',30,0,0.02077,0.284,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581539,2,28625,0,1,1,2,1,'2024-12-27 16:38:22',288797,'2024-12-27 16:38:22',387148,0,'','',30,0,0.09835,0.288,2,'(null)','',''),(423581540,2,28628,0,1,1,0,1,'2024-12-27 16:38:28',333051,'2024-12-27 16:38:28',460907,0,'','',30,0,0.12786,0.332,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581541,2,26947,0,1,1,3,1,'2024-12-27 16:38:20',277335,'2024-12-27 16:38:30',390813,0,'','',30,0,10.11348,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581542,2,28632,0,1,1,2,1,'2024-12-27 16:38:31',352155,'2024-12-27 16:38:31',437706,0,'','',30,0,0.08555,0.352,2,'(null)','',''),(423581543,2,27566,0,1,1,3,1,'2024-12-27 16:38:28',334153,'2024-12-27 16:38:34',346054,0,'','',30,0,6.0119,0.334,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581544,2,26945,0,1,1,3,1,'2024-12-27 16:38:28',337524,'2024-12-27 16:38:38',451130,0,'','',30,0,10.11361,0.337,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581545,2,23730,0,1,1,2,1,'2024-12-27 16:38:40',431441,'2024-12-27 16:38:40',476849,0,'','',30,0,0.04541,0.431,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581546,2,26968,0,1,1,3,1,'2024-12-27 16:38:32',356135,'2024-12-27 16:38:42',478564,0,'','',30,0,10.12243,0.356,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581547,2,26934,0,1,1,0,1,'2024-12-27 16:38:42',438905,'2024-12-27 16:38:42',577903,0,'','',30,0,0.139,0.438,0,'Load : 4.96 5.11 5.21 : OK','load_1_min=4.96;9;30 load_5_min=5.11;15;35 load_15_min=5.21;20;40',''),(423581548,2,26975,0,1,1,3,1,'2024-12-27 16:38:37',408956,'2024-12-27 16:38:44',0,0,'','',30,0,6.67918,0.408,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581549,2,28626,0,1,1,2,1,'2024-12-27 16:38:52',482083,'2024-12-27 16:38:54',498811,0,'','',30,0,2.01673,0.481,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581550,2,28629,0,1,1,0,1,'2024-12-27 16:38:57',519250,'2024-12-27 16:38:57',642792,0,'','',30,0,0.12354,0.519,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581551,2,28284,0,1,1,0,1,'2024-12-27 16:38:58',526079,'2024-12-27 16:38:58',532739,0,'','',30,0,0.00666,0.526,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581552,2,28618,0,1,1,3,1,'2024-12-27 16:38:48',467598,'2024-12-27 16:38:58',581231,0,'','',30,0,10.11363,0.467,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581553,2,26948,0,1,1,3,1,'2024-12-27 16:38:48',470753,'2024-12-27 16:38:58',589047,0,'','',30,0,10.11829,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581554,2,28637,0,1,1,3,1,'2024-12-27 16:38:57',521941,'2024-12-27 16:39:03',535587,0,'','',30,0,6.01365,0.521,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581555,2,26969,0,1,1,2,1,'2024-12-27 16:39:02',539751,'2024-12-27 16:39:04',557275,0,'','',30,0,2.01752,0.539,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581556,2,26951,0,1,1,3,1,'2024-12-27 16:38:54',489173,'2024-12-27 16:39:04',600591,0,'','',30,0,10.11142,0.489,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581557,2,26928,0,1,1,2,1,'2024-12-27 16:39:08',619736,'2024-12-27 16:39:08',741460,0,'','',30,0,0.12172,0.619,2,'(null)','',''),(423581558,2,26976,0,1,1,2,1,'2024-12-27 16:39:08',622792,'2024-12-27 16:39:08',745106,0,'','',30,0,0.12231,0.622,2,'(null)','',''),(423581559,2,26935,0,1,1,0,1,'2024-12-27 16:39:12',661295,'2024-12-27 16:39:12',676332,0,'','',30,0,0.01504,0.661,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581560,2,23725,0,1,1,2,1,'2024-12-27 16:39:21',696908,'2024-12-27 16:39:21',820833,0,'','',30,0,0.12392,0.696,2,'(null)','',''),(423581561,2,28627,0,1,1,2,1,'2024-12-27 16:39:21',699972,'2024-12-27 16:39:21',822561,0,'','',30,0,0.12259,0.699,2,'(null)','',''),(423581562,2,26949,0,1,1,3,1,'2024-12-27 16:39:16',671851,'2024-12-27 16:39:23',341778,0,'','',30,0,6.66993,0.671,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581563,2,28619,0,1,1,3,1,'2024-12-27 16:39:16',675149,'2024-12-27 16:39:26',793041,0,'','',30,0,10.11789,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581564,2,28630,0,1,1,0,1,'2024-12-27 16:39:28',759279,'2024-12-27 16:39:28',884665,0,'','',30,0,0.12539,0.759,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581565,2,26929,0,1,1,2,1,'2024-12-27 16:39:28',763088,'2024-12-27 16:39:30',772125,0,'','',30,0,2.00904,0.763,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581566,2,26953,0,1,1,3,1,'2024-12-27 16:39:20',688021,'2024-12-27 16:39:30',801797,0,'','',30,0,10.11378,0.687,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581567,2,28623,0,1,1,3,1,'2024-12-27 16:39:21',701013,'2024-12-27 16:39:31',813895,0,'','',30,0,10.11288,0.7,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581568,2,26943,0,1,1,3,1,'2024-12-27 16:39:28',766149,'2024-12-27 16:39:38',879523,0,'','',30,0,10.11337,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581569,2,26964,0,1,1,3,1,'2024-12-27 16:39:28',768138,'2024-12-27 16:39:38',882113,0,'','',30,0,10.11397,0.768,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581570,2,28616,0,1,1,0,1,'2024-12-27 16:39:38',834083,'2024-12-27 16:39:39',257953,0,'','',30,0,0.42387,0.834,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581571,2,28280,0,1,1,0,1,'2024-12-27 16:39:43',961344,'2024-12-27 16:39:44',0,0,'','',30,0,0.12932,0.961,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423581572,2,28620,0,1,1,3,1,'2024-12-27 16:39:38',837026,'2024-12-27 16:39:45',509672,0,'','',30,0,6.67265,0.836,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581573,2,26970,0,1,1,3,1,'2024-12-27 16:39:38',840405,'2024-12-27 16:39:48',953332,0,'','',30,0,10.11293,0.84,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581574,2,26960,0,1,1,3,1,'2024-12-27 16:39:38',844133,'2024-12-27 16:39:48',954788,0,'','',30,0,10.11065,0.844,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581575,2,26977,0,1,1,3,1,'2024-12-27 16:39:38',838859,'2024-12-27 16:39:48',956283,0,'','',30,0,10.11742,0.838,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581576,2,26954,0,1,1,3,1,'2024-12-27 16:39:38',847716,'2024-12-27 16:39:48',960076,0,'','',30,0,10.11236,0.847,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581577,2,26978,0,1,1,0,1,'2024-12-27 16:39:48',989640,'2024-12-27 16:39:48',999299,0,'','',30,0,0.00966,0.989,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581578,2,23726,0,1,1,2,1,'2024-12-27 16:39:48',993099,'2024-12-27 16:39:51',1376,0,'','',30,0,2.00944,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581579,2,26965,0,1,1,3,1,'2024-12-27 16:39:43',962420,'2024-12-27 16:39:54',61,0,'','',30,0,10.1135,0.962,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581580,2,26930,0,1,1,0,1,'2024-12-27 16:39:54',241,'2024-12-27 16:39:54',165833,0,'','',30,0,0.12965,0.036,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581581,2,26956,0,1,1,3,1,'2024-12-27 16:39:50',11540,'2024-12-27 16:39:56',694602,0,'','',30,0,6.66818,1.026,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581582,2,26971,0,1,1,3,1,'2024-12-27 16:39:48',996818,'2024-12-27 16:39:59',109551,0,'','',30,0,10.11273,0.996,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581583,2,28622,0,1,1,2,1,'2024-12-27 16:40:01',29746,'2024-12-27 16:40:01',195372,0,'','',30,0,0.12331,0.072,2,'(null)','',''),(423581584,2,26950,0,1,1,2,1,'2024-12-27 16:40:01',56,'2024-12-27 16:40:01',195704,0,'','',30,0,0.12472,0.07,2,'(null)','',''),(423581585,2,26961,0,1,1,0,1,'2024-12-27 16:40:08',104408,'2024-12-27 16:40:08',113580,0,'','',30,0,0.00917,0.104,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581586,2,28281,0,1,1,1,1,'2024-12-27 16:40:08',105526,'2024-12-27 16:40:08',777601,0,'','',30,0,0.67207,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581587,2,26944,0,1,1,3,1,'2024-12-27 16:40:01',60,'2024-12-27 16:40:11',189621,0,'','',30,0,10.11476,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581588,2,26955,0,1,1,3,1,'2024-12-27 16:40:03',0,'2024-12-27 16:40:13',199990,0,'','',30,0,10.11863,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581589,2,23727,0,1,1,2,1,'2024-12-27 16:40:17',152977,'2024-12-27 16:40:17',275492,0,'','',30,0,0.12251,0.152,2,'(null)','',''),(423581590,2,26966,0,1,1,3,1,'2024-12-27 16:40:09',109896,'2024-12-27 16:40:19',230408,0,'','',30,0,10.12051,0.109,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581591,2,26931,0,1,1,0,1,'2024-12-27 16:40:19',157397,'2024-12-27 16:40:19',295219,0,'','',30,0,0.13782,0.157,0,'CPU utilization percentage : 75.75%','avg=75.75%;90;95;0;100 cpu0=84% cpu1=75% cpu2=74% cpu3=70%',''),(423581592,2,26972,0,1,1,3,1,'2024-12-27 16:40:11',132856,'2024-12-27 16:40:21',246050,0,'','',30,0,10.11319,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581593,2,28282,0,1,1,0,1,'2024-12-27 16:40:34',277283,'2024-12-27 16:40:34',412592,0,'','',30,0,0.13531,0.277,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423581594,2,26962,0,1,1,3,1,'2024-12-27 16:40:32',266705,'2024-12-27 16:40:42',377425,0,'','',30,0,10.11072,0.266,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581595,2,26967,0,1,1,3,1,'2024-12-27 16:40:37',295772,'2024-12-27 16:40:43',964516,0,'','',30,0,6.66874,0.295,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581596,2,23728,0,1,1,0,1,'2024-12-27 16:40:48',377723,'2024-12-27 16:40:48',398602,0,'','',30,0,0.02088,0.377,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581597,2,26932,0,1,1,1,1,'2024-12-27 16:40:49',382015,'2024-12-27 16:40:50',21169,0,'','',30,0,0.66925,0.381,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423581598,2,26973,0,1,1,3,1,'2024-12-27 16:40:41',323385,'2024-12-27 16:40:51',436870,0,'','',30,0,10.11349,0.323,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581599,2,28617,0,1,1,2,1,'2024-12-27 16:40:52',435532,'2024-12-27 16:40:52',828925,0,'','',30,0,0.39339,0.435,2,'No process matching mysqld found : CRITICAL','',''),(423581600,2,26931,0,1,1,0,1,'2024-12-27 16:40:57',476333,'2024-12-27 16:40:57',652319,0,'','',30,0,0.17599,0.476,0,'CPU utilization percentage : 74.75%','avg=74.75%;90;95;0;100 cpu0=84% cpu1=74% cpu2=72% cpu3=69%',''),(423581601,2,26972,0,1,1,3,1,'2024-12-27 16:40:49',387014,'2024-12-27 16:40:59',500044,0,'','',30,0,10.11303,0.386,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581602,2,26946,0,1,1,3,1,'2024-12-27 16:40:49',385376,'2024-12-27 16:40:59',500586,0,'','',30,0,10.11521,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581603,2,26963,0,1,1,0,1,'2024-12-27 16:40:59',484666,'2024-12-27 16:40:59',534146,0,'','',30,0,0.04948,0.484,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581604,2,28631,0,1,1,0,1,'2024-12-27 16:41:02',515360,'2024-12-27 16:41:02',823570,0,'','',30,0,0.30821,0.515,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581605,2,28624,0,1,1,3,1,'2024-12-27 16:40:54',438909,'2024-12-27 16:41:04',549666,0,'','',30,0,10.11076,0.438,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581606,2,26957,0,1,1,3,1,'2024-12-27 16:40:57',479533,'2024-12-27 16:41:07',615962,0,'','',30,0,10.13643,0.479,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581607,2,23729,0,1,1,2,1,'2024-12-27 16:41:12',663003,'2024-12-27 16:41:12',785477,0,'','',30,0,0.12247,0.662,2,'(null)','',''),(423581608,2,28636,0,1,1,3,1,'2024-12-27 16:41:04',518893,'2024-12-27 16:41:14',639723,0,'','',30,0,10.12083,0.518,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581609,2,26974,0,1,1,3,1,'2024-12-27 16:41:08',623195,'2024-12-27 16:41:18',742685,0,'','',30,0,10.11949,0.623,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581610,2,26933,0,1,1,2,1,'2024-12-27 16:41:20',745008,'2024-12-27 16:41:20',868598,0,'','',30,0,0.12359,0.744,2,'(null)','',''),(423581611,2,26952,0,1,1,0,1,'2024-12-27 16:41:22',754577,'2024-12-27 16:41:22',764138,0,'','',30,0,0.00956,0.754,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581612,2,28625,0,1,1,2,1,'2024-12-27 16:41:22',757848,'2024-12-27 16:41:22',843091,0,'','',30,0,0.08524,0.757,2,'(null)','',''),(423581613,2,28628,0,1,1,0,1,'2024-12-27 16:41:28',791757,'2024-12-27 16:41:28',915561,0,'','',30,0,0.1238,0.791,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581614,2,26947,0,1,1,3,1,'2024-12-27 16:41:20',747411,'2024-12-27 16:41:30',862755,0,'','',30,0,10.11534,0.747,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581615,2,28632,0,1,1,2,1,'2024-12-27 16:41:31',816781,'2024-12-27 16:41:31',902724,0,'','',30,0,0.08594,0.816,2,'(null)','',''),(423581616,2,27566,0,1,1,3,1,'2024-12-27 16:41:28',794923,'2024-12-27 16:41:34',806797,0,'','',30,0,6.01187,0.794,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581617,2,26945,0,1,1,3,1,'2024-12-27 16:41:28',795730,'2024-12-27 16:41:38',909659,0,'','',30,0,10.11393,0.795,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581618,2,23730,0,1,1,2,1,'2024-12-27 16:41:40',911135,'2024-12-27 16:41:40',932090,0,'','',30,0,0.02096,0.911,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581619,2,26968,0,1,1,3,1,'2024-12-27 16:41:32',822458,'2024-12-27 16:41:42',933322,0,'','',30,0,10.11086,0.822,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581620,2,26934,0,1,1,0,1,'2024-12-27 16:41:42',920120,'2024-12-27 16:41:43',28337,0,'','',30,0,0.14714,0.92,0,'Load : 5.92 5.43 5.31 : OK','load_1_min=5.92;9;30 load_5_min=5.43;15;35 load_15_min=5.31;20;40',''),(423581621,2,26975,0,1,1,3,1,'2024-12-27 16:41:37',880668,'2024-12-27 16:41:44',551550,0,'','',30,0,6.67088,0.88,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581622,2,28626,0,1,1,2,1,'2024-12-27 16:41:52',997640,'2024-12-27 16:41:55',3608,0,'','',30,0,2.00939,0.997,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581623,2,28629,0,1,1,0,1,'2024-12-27 16:41:57',179,'2024-12-27 16:41:57',149805,0,'','',30,0,0.12342,0.026,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581624,2,28284,0,1,1,0,1,'2024-12-27 16:41:58',214,'2024-12-27 16:41:58',16536,0,'','',30,0,0.00755,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581625,2,28618,0,1,1,3,1,'2024-12-27 16:41:48',964923,'2024-12-27 16:41:59',7,0,'','',30,0,10.11491,0.964,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581626,2,26948,0,1,1,3,1,'2024-12-27 16:41:48',967783,'2024-12-27 16:41:59',0,0,'','',30,0,10.11932,0.967,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581627,2,28637,0,1,1,3,1,'2024-12-27 16:41:57',2,'2024-12-27 16:42:03',273,0,'','',30,0,6.0124,0.029,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581628,2,26969,0,1,1,2,1,'2024-12-27 16:42:02',5,'2024-12-27 16:42:04',3481,0,'','',30,0,2.00824,0.058,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581629,2,26951,0,1,1,3,1,'2024-12-27 16:41:54',2,'2024-12-27 16:42:04',115309,0,'','',30,0,10.11233,0.002,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581630,2,26928,0,1,1,2,1,'2024-12-27 16:42:08',0,'2024-12-27 16:42:08',217358,0,'','',30,0,0.12227,0.095,2,'(null)','',''),(423581631,2,26976,0,1,1,2,1,'2024-12-27 16:42:08',0,'2024-12-27 16:42:08',221917,0,'','',30,0,0.12367,0.098,2,'(null)','',''),(423581632,2,26935,0,1,1,0,1,'2024-12-27 16:42:12',128254,'2024-12-27 16:42:12',139137,0,'','',30,0,0.01088,0.128,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581633,2,23725,0,1,1,2,1,'2024-12-27 16:42:21',178289,'2024-12-27 16:42:21',301507,0,'','',30,0,0.12322,0.178,2,'(null)','',''),(423581634,2,28627,0,1,1,2,1,'2024-12-27 16:42:21',179351,'2024-12-27 16:42:21',304090,0,'','',30,0,0.12474,0.179,2,'(null)','',''),(423581635,2,26949,0,1,1,3,1,'2024-12-27 16:42:16',140213,'2024-12-27 16:42:22',805907,0,'','',30,0,6.66569,0.14,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581636,2,28619,0,1,1,3,1,'2024-12-27 16:42:16',143173,'2024-12-27 16:42:26',262763,0,'','',30,0,10.11959,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581637,2,28630,0,1,1,0,1,'2024-12-27 16:42:28',230491,'2024-12-27 16:42:28',354531,0,'','',30,0,0.12404,0.23,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581638,2,26929,0,1,1,2,1,'2024-12-27 16:42:28',233775,'2024-12-27 16:42:30',232501,0,'','',30,0,1.99873,0.233,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581639,2,26953,0,1,1,3,1,'2024-12-27 16:42:20',167837,'2024-12-27 16:42:30',281351,0,'','',30,0,10.11351,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581640,2,28623,0,1,1,3,1,'2024-12-27 16:42:21',181896,'2024-12-27 16:42:31',294865,0,'','',30,0,10.11297,0.181,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581641,2,26964,0,1,1,3,1,'2024-12-27 16:42:28',235519,'2024-12-27 16:42:38',348169,0,'','',30,0,10.11265,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581642,2,26943,0,1,1,3,1,'2024-12-27 16:42:28',234533,'2024-12-27 16:42:38',350275,0,'','',30,0,10.11574,0.234,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581643,2,28616,0,1,1,0,1,'2024-12-27 16:42:38',305821,'2024-12-27 16:42:38',727229,0,'','',30,0,0.42141,0.305,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581644,2,28280,0,1,1,0,1,'2024-12-27 16:42:43',360159,'2024-12-27 16:42:43',486488,0,'','',30,0,0.12633,0.36,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423581645,2,28620,0,1,1,3,1,'2024-12-27 16:42:38',309053,'2024-12-27 16:42:44',981271,0,'','',30,0,6.67222,0.308,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581646,2,26978,0,1,1,0,1,'2024-12-27 16:42:48',391546,'2024-12-27 16:42:48',403964,0,'','',30,0,0.01242,0.391,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581647,2,26970,0,1,1,3,1,'2024-12-27 16:42:38',310961,'2024-12-27 16:42:48',424090,0,'','',30,0,10.11313,0.31,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581648,2,26977,0,1,1,3,1,'2024-12-27 16:42:38',314429,'2024-12-27 16:42:48',427035,0,'','',30,0,10.11261,0.314,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581649,2,26960,0,1,1,3,1,'2024-12-27 16:42:38',311996,'2024-12-27 16:42:48',428240,0,'','',30,0,10.11624,0.311,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581650,2,26954,0,1,1,3,1,'2024-12-27 16:42:38',318000,'2024-12-27 16:42:48',433833,0,'','',30,0,10.11583,0.317,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581651,2,23726,0,1,1,2,1,'2024-12-27 16:42:48',394827,'2024-12-27 16:42:50',403823,0,'','',30,0,2.009,0.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581652,2,26965,0,1,1,3,1,'2024-12-27 16:42:43',363357,'2024-12-27 16:42:53',476580,0,'','',30,0,10.11322,0.363,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581653,2,26930,0,1,1,0,1,'2024-12-27 16:42:54',483047,'2024-12-27 16:42:54',612021,0,'','',30,0,0.12897,0.482,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581654,2,26971,0,1,1,3,1,'2024-12-27 16:42:48',397924,'2024-12-27 16:42:58',514349,0,'','',30,0,10.11642,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581655,2,26956,0,1,1,3,1,'2024-12-27 16:42:54',476700,'2024-12-27 16:43:01',147663,0,'','',30,0,6.67096,4.476,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581656,2,28622,0,1,1,2,1,'2024-12-27 16:43:01',564876,'2024-12-27 16:43:01',688891,0,'','',30,0,0.12402,0.564,2,'(null)','',''),(423581657,2,26950,0,1,1,2,1,'2024-12-27 16:43:01',568313,'2024-12-27 16:43:01',692194,0,'','',30,0,0.12388,0.568,2,'(null)','',''),(423581658,2,26961,0,1,1,0,1,'2024-12-27 16:43:08',617607,'2024-12-27 16:43:08',627438,0,'','',30,0,0.00983,0.617,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581659,2,28281,0,1,1,1,1,'2024-12-27 16:43:08',620784,'2024-12-27 16:43:09',290065,0,'','',30,0,0.66928,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581660,2,26944,0,1,1,3,1,'2024-12-27 16:43:01',570240,'2024-12-27 16:43:11',684748,0,'','',30,0,10.11451,0.57,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581661,2,26955,0,1,1,3,1,'2024-12-27 16:43:03',575531,'2024-12-27 16:43:13',694938,0,'','',30,0,10.11941,0.575,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581662,2,23727,0,1,1,2,1,'2024-12-27 16:43:17',702556,'2024-12-27 16:43:17',825001,0,'','',30,0,0.12244,0.702,2,'(null)','',''),(423581663,2,26966,0,1,1,3,1,'2024-12-27 16:43:09',626005,'2024-12-27 16:43:19',744125,0,'','',30,0,10.11812,0.625,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581664,2,26931,0,1,1,0,1,'2024-12-27 16:43:19',709240,'2024-12-27 16:43:19',834554,0,'','',30,0,0.12531,0.709,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=66%',''),(423581665,2,26972,0,1,1,3,1,'2024-12-27 16:43:11',659407,'2024-12-27 16:43:21',772186,0,'','',30,0,10.11278,0.659,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581666,2,28282,0,1,1,0,1,'2024-12-27 16:43:34',849102,'2024-12-27 16:43:34',985344,0,'','',30,0,0.13624,0.849,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423581667,2,26962,0,1,1,3,1,'2024-12-27 16:43:32',840622,'2024-12-27 16:43:42',952213,0,'','',30,0,10.11159,0.84,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581668,2,26967,0,1,1,3,1,'2024-12-27 16:43:37',869872,'2024-12-27 16:43:44',536977,0,'','',30,0,6.66711,0.869,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581669,2,23728,0,1,1,0,1,'2024-12-27 16:43:48',946075,'2024-12-27 16:43:48',967204,0,'','',30,0,0.02113,0.946,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581670,2,26932,0,1,1,1,1,'2024-12-27 16:43:49',951247,'2024-12-27 16:43:50',618611,0,'','',30,0,0.66736,0.951,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423581671,2,26973,0,1,1,3,1,'2024-12-27 16:43:41',901902,'2024-12-27 16:43:52',6445,0,'','',30,0,10.11255,0.901,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581672,2,28617,0,1,1,2,1,'2024-12-27 16:43:52',996826,'2024-12-27 16:43:53',389411,0,'','',30,0,0.39259,0.996,2,'No process matching mysqld found : CRITICAL','',''),(423581673,2,26931,0,1,1,0,1,'2024-12-27 16:43:57',1119,'2024-12-27 16:43:57',144835,0,'','',30,0,0.12346,0.021,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=65%',''),(423581674,2,26963,0,1,1,0,1,'2024-12-27 16:43:59',25,'2024-12-27 16:43:59',32490,0,'','',30,0,0.04547,0.031,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581675,2,26972,0,1,1,3,1,'2024-12-27 16:43:49',954426,'2024-12-27 16:44:00',28575,0,'','',30,0,10.11321,0.954,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581676,2,26946,0,1,1,3,1,'2024-12-27 16:43:49',956242,'2024-12-27 16:44:00',28962,0,'','',30,0,10.1142,0.956,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581677,2,28631,0,1,1,0,1,'2024-12-27 16:44:02',20175,'2024-12-27 16:44:02',369093,0,'','',30,0,0.32178,0.047,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581678,2,28624,0,1,1,3,1,'2024-12-27 16:43:54',2,'2024-12-27 16:44:04',115419,0,'','',30,0,10.11251,0.002,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581679,2,26957,0,1,1,3,1,'2024-12-27 16:43:57',10634,'2024-12-27 16:44:07',134820,0,'','',30,0,10.11021,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581680,2,23729,0,1,1,2,1,'2024-12-27 16:44:12',115084,'2024-12-27 16:44:12',237016,0,'','',30,0,0.12193,0.115,2,'(null)','',''),(423581681,2,28636,0,1,1,3,1,'2024-12-27 16:44:04',23471,'2024-12-27 16:44:14',177536,0,'','',30,0,10.12188,0.055,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581682,2,26974,0,1,1,3,1,'2024-12-27 16:44:08',0,'2024-12-27 16:44:18',213149,0,'','',30,0,10.11873,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581683,2,26933,0,1,1,2,1,'2024-12-27 16:44:20',137812,'2024-12-27 16:44:20',261573,0,'','',30,0,0.12376,0.137,2,'(null)','',''),(423581684,2,26952,0,1,1,0,1,'2024-12-27 16:44:22',148955,'2024-12-27 16:44:22',174048,0,'','',30,0,0.02509,0.148,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581685,2,28625,0,1,1,2,1,'2024-12-27 16:44:22',157074,'2024-12-27 16:44:22',249735,0,'','',30,0,0.09266,0.157,2,'(null)','',''),(423581686,2,28628,0,1,1,0,1,'2024-12-27 16:44:28',202446,'2024-12-27 16:44:28',325567,0,'','',30,0,0.12312,0.202,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581687,2,26947,0,1,1,3,1,'2024-12-27 16:44:20',141187,'2024-12-27 16:44:30',253482,0,'','',30,0,10.11229,0.141,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581688,2,28632,0,1,1,2,1,'2024-12-27 16:44:31',225176,'2024-12-27 16:44:31',310051,0,'','',30,0,0.08488,0.225,2,'(null)','',''),(423581689,2,27566,0,1,1,3,1,'2024-12-27 16:44:28',205666,'2024-12-27 16:44:34',217490,0,'','',30,0,6.01182,0.205,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581690,2,26945,0,1,1,3,1,'2024-12-27 16:44:28',209246,'2024-12-27 16:44:38',323214,0,'','',30,0,10.11397,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581691,2,23730,0,1,1,2,1,'2024-12-27 16:44:40',295474,'2024-12-27 16:44:40',335686,0,'','',30,0,0.04021,0.295,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581692,2,26968,0,1,1,3,1,'2024-12-27 16:44:32',227454,'2024-12-27 16:44:42',337343,0,'','',30,0,10.10989,0.227,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581693,2,26934,0,1,1,0,1,'2024-12-27 16:44:42',302912,'2024-12-27 16:44:42',443623,0,'','',30,0,0.14071,0.302,0,'Load : 4.74 5.25 5.27 : OK','load_1_min=4.74;9;30 load_5_min=5.25;15;35 load_15_min=5.27;20;40',''),(423581694,2,26975,0,1,1,3,1,'2024-12-27 16:44:37',254662,'2024-12-27 16:44:43',944525,0,'','',30,0,6.68986,0.254,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581695,2,28626,0,1,1,2,1,'2024-12-27 16:44:52',363698,'2024-12-27 16:44:54',383035,0,'','',30,0,2.01934,0.363,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581696,2,28629,0,1,1,0,1,'2024-12-27 16:44:57',381876,'2024-12-27 16:44:57',506511,0,'','',30,0,0.12463,0.381,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581697,2,28284,0,1,1,0,1,'2024-12-27 16:44:58',390213,'2024-12-27 16:44:58',397327,0,'','',30,0,0.00711,0.39,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581698,2,28618,0,1,1,3,1,'2024-12-27 16:44:48',345602,'2024-12-27 16:44:58',458854,0,'','',30,0,10.11325,0.345,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581699,2,26948,0,1,1,3,1,'2024-12-27 16:44:48',348830,'2024-12-27 16:44:58',466526,0,'','',30,0,10.1177,0.348,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581700,2,28637,0,1,1,3,1,'2024-12-27 16:44:57',385249,'2024-12-27 16:45:03',402924,0,'','',30,0,6.01767,0.385,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581701,2,26969,0,1,1,2,1,'2024-12-27 16:45:02',415470,'2024-12-27 16:45:03',416544,0,'','',30,0,1.00107,0.415,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581702,2,26951,0,1,1,3,1,'2024-12-27 16:44:54',371045,'2024-12-27 16:45:04',485189,0,'','',30,0,10.11414,0.37,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581703,2,26928,0,1,1,2,1,'2024-12-27 16:45:08',503611,'2024-12-27 16:45:08',626131,0,'','',30,0,0.12252,0.503,2,'(null)','',''),(423581704,2,26976,0,1,1,2,1,'2024-12-27 16:45:08',506718,'2024-12-27 16:45:08',628458,0,'','',30,0,0.12174,0.506,2,'(null)','',''),(423581705,2,26935,0,1,1,0,1,'2024-12-27 16:45:12',530850,'2024-12-27 16:45:12',544519,0,'','',30,0,0.01367,0.53,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581706,2,23725,0,1,1,2,1,'2024-12-27 16:45:21',561072,'2024-12-27 16:45:21',685174,0,'','',30,0,0.1241,0.561,2,'(null)','',''),(423581707,2,28627,0,1,1,2,1,'2024-12-27 16:45:21',564596,'2024-12-27 16:45:21',688175,0,'','',30,0,0.12358,0.564,2,'(null)','',''),(423581708,2,26949,0,1,1,3,1,'2024-12-27 16:45:16',543042,'2024-12-27 16:45:23',212347,0,'','',30,0,6.6693,0.543,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581709,2,28619,0,1,1,3,1,'2024-12-27 16:45:16',546337,'2024-12-27 16:45:26',665125,0,'','',30,0,10.11879,0.546,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581710,2,28630,0,1,1,0,1,'2024-12-27 16:45:28',628252,'2024-12-27 16:45:28',751732,0,'','',30,0,0.12348,0.628,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581711,2,26929,0,1,1,2,1,'2024-12-27 16:45:28',629338,'2024-12-27 16:45:30',643700,0,'','',30,0,2.01436,0.629,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581712,2,26953,0,1,1,3,1,'2024-12-27 16:45:20',558122,'2024-12-27 16:45:30',670334,0,'','',30,0,10.11221,0.558,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581713,2,28623,0,1,1,3,1,'2024-12-27 16:45:21',568206,'2024-12-27 16:45:31',680209,0,'','',30,0,10.112,0.568,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581714,2,26964,0,1,1,3,1,'2024-12-27 16:45:28',632388,'2024-12-27 16:45:38',744109,0,'','',30,0,10.11172,0.632,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581715,2,26943,0,1,1,3,1,'2024-12-27 16:45:28',634199,'2024-12-27 16:45:38',748932,0,'','',30,0,10.11473,0.634,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581716,2,28616,0,1,1,0,1,'2024-12-27 16:45:38',752646,'2024-12-27 16:45:39',174434,0,'','',30,0,0.42179,0.752,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581717,2,28280,0,1,1,0,1,'2024-12-27 16:45:43',883757,'2024-12-27 16:45:44',4769,0,'','',30,0,0.12748,0.883,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423581718,2,28620,0,1,1,3,1,'2024-12-27 16:45:38',756242,'2024-12-27 16:45:45',424272,0,'','',30,0,6.66803,0.756,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581719,2,26970,0,1,1,3,1,'2024-12-27 16:45:38',759829,'2024-12-27 16:45:48',872323,0,'','',30,0,10.11249,0.759,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581720,2,26977,0,1,1,3,1,'2024-12-27 16:45:38',762014,'2024-12-27 16:45:48',873257,0,'','',30,0,10.11124,0.761,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581721,2,26954,0,1,1,3,1,'2024-12-27 16:45:38',768701,'2024-12-27 16:45:48',882035,0,'','',30,0,10.11333,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581722,2,26960,0,1,1,3,1,'2024-12-27 16:45:38',765694,'2024-12-27 16:45:48',882035,0,'','',30,0,10.11634,0.765,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581723,2,26978,0,1,1,0,1,'2024-12-27 16:45:48',913799,'2024-12-27 16:45:48',923998,0,'','',30,0,0.0102,0.913,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581724,2,23726,0,1,1,2,1,'2024-12-27 16:45:48',916859,'2024-12-27 16:45:50',924185,0,'','',30,0,2.00733,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581725,2,26965,0,1,1,3,1,'2024-12-27 16:45:43',887184,'2024-12-27 16:45:54',0,0,'','',30,0,10.1129,0.887,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581726,2,26930,0,1,1,0,1,'2024-12-27 16:45:54',963141,'2024-12-27 16:45:55',0,0,'','',30,0,0.12959,0.963,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581727,2,26971,0,1,1,3,1,'2024-12-27 16:45:48',920425,'2024-12-27 16:45:59',14243,0,'','',30,0,10.11322,0.92,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581728,2,28622,0,1,1,2,1,'2024-12-27 16:46:01',9047,'2024-12-27 16:46:01',162621,0,'','',30,0,0.14109,0.021,2,'(null)','',''),(423581729,2,26950,0,1,1,2,1,'2024-12-27 16:46:01',284,'2024-12-27 16:46:01',166534,0,'','',30,0,0.12304,0.043,2,'(null)','',''),(423581730,2,26956,0,1,1,3,1,'2024-12-27 16:45:54',964254,'2024-12-27 16:46:01',633507,0,'','',30,0,6.66925,0.964,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581731,2,26961,0,1,1,0,1,'2024-12-27 16:46:08',0,'2024-12-27 16:46:08',104777,0,'','',30,0,0.01191,0.092,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581732,2,28281,0,1,1,1,1,'2024-12-27 16:46:08',0,'2024-12-27 16:46:08',763595,0,'','',30,0,0.66764,0.095,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581733,2,26944,0,1,1,3,1,'2024-12-27 16:46:01',19286,'2024-12-27 16:46:11',159814,0,'','',30,0,10.11429,0.045,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','','');
INSERT INTO `nagios_servicechecks` VALUES (423581734,2,26955,0,1,1,3,1,'2024-12-27 16:46:03',4,'2024-12-27 16:46:13',167210,0,'','',30,0,10.11825,0.048,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581735,2,23727,0,1,1,2,1,'2024-12-27 16:46:17',138927,'2024-12-27 16:46:17',262390,0,'','',30,0,0.12346,0.138,2,'(null)','',''),(423581736,2,26966,0,1,1,3,1,'2024-12-27 16:46:09',0,'2024-12-27 16:46:19',217270,0,'','',30,0,10.11827,0.098,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581737,2,26931,0,1,1,0,1,'2024-12-27 16:46:19',145391,'2024-12-27 16:46:19',273570,0,'','',30,0,0.12818,0.145,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=72% cpu2=68% cpu3=63%',''),(423581738,2,26972,0,1,1,3,1,'2024-12-27 16:46:11',122246,'2024-12-27 16:46:21',234927,0,'','',30,0,10.11268,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581739,2,28282,0,1,1,0,1,'2024-12-27 16:46:34',226650,'2024-12-27 16:46:34',362160,0,'','',30,0,0.13551,0.226,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423581740,2,26962,0,1,1,3,1,'2024-12-27 16:46:32',218069,'2024-12-27 16:46:42',329531,0,'','',30,0,10.11146,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581741,2,26967,0,1,1,3,1,'2024-12-27 16:46:37',251286,'2024-12-27 16:46:43',920014,0,'','',30,0,6.66873,0.251,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581742,2,23728,0,1,1,0,1,'2024-12-27 16:46:48',321471,'2024-12-27 16:46:48',342664,0,'','',30,0,0.02119,0.321,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581743,2,26932,0,1,1,1,1,'2024-12-27 16:46:49',326661,'2024-12-27 16:46:49',994122,0,'','',30,0,0.66746,0.326,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423581744,2,26973,0,1,1,3,1,'2024-12-27 16:46:41',282044,'2024-12-27 16:46:51',394157,0,'','',30,0,10.11211,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581745,2,28617,0,1,1,2,1,'2024-12-27 16:46:52',351401,'2024-12-27 16:46:52',744677,0,'','',30,0,0.39328,0.351,2,'No process matching mysqld found : CRITICAL','',''),(423581746,2,26931,0,1,1,0,1,'2024-12-27 16:46:57',400386,'2024-12-27 16:46:57',563573,0,'','',30,0,0.16319,0.4,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=68% cpu3=63%',''),(423581747,2,26972,0,1,1,3,1,'2024-12-27 16:46:49',327778,'2024-12-27 16:46:59',445011,0,'','',30,0,10.11723,0.327,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581748,2,26946,0,1,1,3,1,'2024-12-27 16:46:49',330811,'2024-12-27 16:46:59',445676,0,'','',30,0,10.11486,0.33,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581749,2,26963,0,1,1,0,1,'2024-12-27 16:46:59',410320,'2024-12-27 16:46:59',457305,0,'','',30,0,0.04698,0.41,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581750,2,28631,0,1,1,0,1,'2024-12-27 16:47:02',440818,'2024-12-27 16:47:02',748854,0,'','',30,0,0.30804,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581751,2,28624,0,1,1,3,1,'2024-12-27 16:46:54',356811,'2024-12-27 16:47:04',470841,0,'','',30,0,10.11403,0.356,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581752,2,26957,0,1,1,3,1,'2024-12-27 16:46:57',401487,'2024-12-27 16:47:07',552760,0,'','',30,0,10.15127,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581753,2,23729,0,1,1,2,1,'2024-12-27 16:47:12',529137,'2024-12-27 16:47:12',651060,0,'','',30,0,0.12192,0.529,2,'(null)','',''),(423581754,2,28636,0,1,1,3,1,'2024-12-27 16:47:04',446579,'2024-12-27 16:47:14',569245,0,'','',30,0,10.12267,0.446,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581755,2,26974,0,1,1,3,1,'2024-12-27 16:47:08',482999,'2024-12-27 16:47:18',601310,0,'','',30,0,10.11831,0.482,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581756,2,26933,0,1,1,2,1,'2024-12-27 16:47:20',647429,'2024-12-27 16:47:20',768666,0,'','',30,0,0.12124,0.647,2,'(null)','',''),(423581757,2,26952,0,1,1,0,1,'2024-12-27 16:47:22',654691,'2024-12-27 16:47:22',666168,0,'','',30,0,0.01148,0.654,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581758,2,28625,0,1,1,2,1,'2024-12-27 16:47:22',655906,'2024-12-27 16:47:22',743059,0,'','',30,0,0.08715,0.655,2,'(null)','',''),(423581759,2,28628,0,1,1,0,1,'2024-12-27 16:47:28',701809,'2024-12-27 16:47:28',825182,0,'','',30,0,0.12337,0.701,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581760,2,26947,0,1,1,3,1,'2024-12-27 16:47:20',650568,'2024-12-27 16:47:30',763354,0,'','',30,0,10.11279,0.65,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581761,2,28632,0,1,1,2,1,'2024-12-27 16:47:31',738298,'2024-12-27 16:47:31',824489,0,'','',30,0,0.08619,0.738,2,'(null)','',''),(423581762,2,27566,0,1,1,3,1,'2024-12-27 16:47:28',704822,'2024-12-27 16:47:34',716522,0,'','',30,0,6.0117,0.704,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581763,2,26945,0,1,1,3,1,'2024-12-27 16:47:28',707899,'2024-12-27 16:47:38',821522,0,'','',30,0,10.11362,0.707,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581764,2,23730,0,1,1,2,1,'2024-12-27 16:47:40',827171,'2024-12-27 16:47:40',854771,0,'','',30,0,0.0276,0.827,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581765,2,26968,0,1,1,3,1,'2024-12-27 16:47:32',744283,'2024-12-27 16:47:42',856461,0,'','',30,0,10.11218,0.744,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581766,2,26934,0,1,1,0,1,'2024-12-27 16:47:42',832739,'2024-12-27 16:47:42',974138,0,'','',30,0,0.1414,0.832,0,'Load : 5.77 5.33 5.28 : OK','load_1_min=5.77;9;30 load_5_min=5.33;15;35 load_15_min=5.28;20;40',''),(423581767,2,26975,0,1,1,3,1,'2024-12-27 16:47:37',800086,'2024-12-27 16:47:44',469584,0,'','',30,0,6.6695,0.8,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581768,2,28626,0,1,1,2,1,'2024-12-27 16:47:52',927639,'2024-12-27 16:47:54',936066,0,'','',30,0,2.00843,0.927,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581769,2,28629,0,1,1,0,1,'2024-12-27 16:47:57',961939,'2024-12-27 16:47:58',0,0,'','',30,0,0.12336,0.961,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581770,2,28284,0,1,1,0,1,'2024-12-27 16:47:58',967684,'2024-12-27 16:47:58',975326,0,'','',30,0,0.00764,0.967,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581771,2,28618,0,1,1,3,1,'2024-12-27 16:47:48',885221,'2024-12-27 16:47:58',998395,0,'','',30,0,10.11317,0.885,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581772,2,26948,0,1,1,3,1,'2024-12-27 16:47:48',888032,'2024-12-27 16:47:59',53,0,'','',30,0,10.11856,0.887,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581773,2,28637,0,1,1,3,1,'2024-12-27 16:47:57',964870,'2024-12-27 16:48:03',976931,0,'','',30,0,6.01206,0.964,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581774,2,26969,0,1,1,2,1,'2024-12-27 16:48:02',5184,'2024-12-27 16:48:04',8517,0,'','',30,0,2.00841,0.012,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581775,2,26951,0,1,1,3,1,'2024-12-27 16:47:54',933165,'2024-12-27 16:48:05',37,0,'','',30,0,10.11278,0.933,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581776,2,26928,0,1,1,2,1,'2024-12-27 16:48:08',248,'2024-12-27 16:48:08',159393,0,'','',30,0,0.1223,0.037,2,'(null)','',''),(423581777,2,26976,0,1,1,2,1,'2024-12-27 16:48:08',2101,'2024-12-27 16:48:08',162914,0,'','',30,0,0.12226,0.04,2,'(null)','',''),(423581778,2,26935,0,1,1,0,1,'2024-12-27 16:48:12',50,'2024-12-27 16:48:12',32003,0,'','',30,0,0.01349,0.062,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581779,2,28627,0,1,1,2,1,'2024-12-27 16:48:21',106688,'2024-12-27 16:48:21',229912,0,'','',30,0,0.12322,0.106,2,'(null)','',''),(423581780,2,23725,0,1,1,2,1,'2024-12-27 16:48:21',103636,'2024-12-27 16:48:21',230861,0,'','',30,0,0.12723,0.103,2,'(null)','',''),(423581781,2,26949,0,1,1,3,1,'2024-12-27 16:48:16',4069,'2024-12-27 16:48:22',747911,0,'','',30,0,6.67045,0.077,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581782,2,28619,0,1,1,3,1,'2024-12-27 16:48:16',0,'2024-12-27 16:48:26',199765,0,'','',30,0,10.1187,0.081,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581783,2,28630,0,1,1,0,1,'2024-12-27 16:48:28',166216,'2024-12-27 16:48:28',289379,0,'','',30,0,0.12316,0.166,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581784,2,26929,0,1,1,2,1,'2024-12-27 16:48:28',169407,'2024-12-27 16:48:30',176910,0,'','',30,0,2.0075,0.169,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581785,2,26953,0,1,1,3,1,'2024-12-27 16:48:20',0,'2024-12-27 16:48:30',204976,0,'','',30,0,10.11414,0.09,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581786,2,28623,0,1,1,3,1,'2024-12-27 16:48:21',108267,'2024-12-27 16:48:31',220295,0,'','',30,0,10.11203,0.108,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581787,2,26964,0,1,1,3,1,'2024-12-27 16:48:28',170345,'2024-12-27 16:48:38',283291,0,'','',30,0,10.11295,0.17,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581788,2,26943,0,1,1,3,1,'2024-12-27 16:48:28',171436,'2024-12-27 16:48:38',285584,0,'','',30,0,10.11415,0.171,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581789,2,28616,0,1,1,0,1,'2024-12-27 16:48:38',228244,'2024-12-27 16:48:38',652486,0,'','',30,0,0.42424,0.228,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581790,2,28280,0,1,1,0,1,'2024-12-27 16:48:43',354383,'2024-12-27 16:48:43',480430,0,'','',30,0,0.12605,0.354,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423581791,2,28620,0,1,1,3,1,'2024-12-27 16:48:38',231412,'2024-12-27 16:48:44',906463,0,'','',30,0,6.67505,0.231,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581792,2,26970,0,1,1,3,1,'2024-12-27 16:48:38',234621,'2024-12-27 16:48:48',346042,0,'','',30,0,10.11142,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581793,2,26977,0,1,1,3,1,'2024-12-27 16:48:38',237662,'2024-12-27 16:48:48',350682,0,'','',30,0,10.11302,0.237,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581794,2,26954,0,1,1,3,1,'2024-12-27 16:48:38',241083,'2024-12-27 16:48:48',354275,0,'','',30,0,10.11319,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581795,2,26960,0,1,1,3,1,'2024-12-27 16:48:38',242631,'2024-12-27 16:48:48',355725,0,'','',30,0,10.11309,0.242,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581796,2,26978,0,1,1,0,1,'2024-12-27 16:48:48',383128,'2024-12-27 16:48:48',392930,0,'','',30,0,0.0098,0.383,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581797,2,23726,0,1,1,2,1,'2024-12-27 16:48:48',386766,'2024-12-27 16:48:50',396887,0,'','',30,0,2.01012,0.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581798,2,26965,0,1,1,3,1,'2024-12-27 16:48:43',357593,'2024-12-27 16:48:53',470844,0,'','',30,0,10.11325,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581799,2,26930,0,1,1,0,1,'2024-12-27 16:48:54',440284,'2024-12-27 16:48:54',567116,0,'','',30,0,0.12683,0.44,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581800,2,26971,0,1,1,3,1,'2024-12-27 16:48:48',389243,'2024-12-27 16:48:58',503001,0,'','',30,0,10.11376,0.389,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581801,2,26956,0,1,1,3,1,'2024-12-27 16:48:54',443850,'2024-12-27 16:49:01',110232,0,'','',30,0,6.66638,0.443,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581802,2,28622,0,1,1,2,1,'2024-12-27 16:49:01',505473,'2024-12-27 16:49:01',629262,0,'','',30,0,0.12379,0.505,2,'(null)','',''),(423581803,2,26950,0,1,1,2,1,'2024-12-27 16:49:01',509076,'2024-12-27 16:49:01',632442,0,'','',30,0,0.12337,0.509,2,'(null)','',''),(423581804,2,26961,0,1,1,0,1,'2024-12-27 16:49:08',558921,'2024-12-27 16:49:08',567513,0,'','',30,0,0.00859,0.558,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581805,2,28281,0,1,1,1,1,'2024-12-27 16:49:08',562066,'2024-12-27 16:49:09',229715,0,'','',30,0,0.66765,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581806,2,26944,0,1,1,3,1,'2024-12-27 16:49:01',511392,'2024-12-27 16:49:11',624342,0,'','',30,0,10.11295,0.511,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581807,2,26955,0,1,1,3,1,'2024-12-27 16:49:03',517775,'2024-12-27 16:49:13',637575,0,'','',30,0,10.1198,0.517,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581808,2,23727,0,1,1,2,1,'2024-12-27 16:49:17',644573,'2024-12-27 16:49:17',767230,0,'','',30,0,0.12266,0.644,2,'(null)','',''),(423581809,2,26966,0,1,1,3,1,'2024-12-27 16:49:09',566721,'2024-12-27 16:49:19',685206,0,'','',30,0,10.11848,0.566,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581810,2,26931,0,1,1,0,1,'2024-12-27 16:49:19',652042,'2024-12-27 16:49:19',778140,0,'','',30,0,0.1261,0.651,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423581811,2,26972,0,1,1,3,1,'2024-12-27 16:49:11',598114,'2024-12-27 16:49:21',710785,0,'','',30,0,10.11267,0.598,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581812,2,28282,0,1,1,0,1,'2024-12-27 16:49:34',787486,'2024-12-27 16:49:34',924485,0,'','',30,0,0.137,0.787,0,'Load : 0.04 0.05 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423581813,2,26962,0,1,1,3,1,'2024-12-27 16:49:32',781884,'2024-12-27 16:49:42',892887,0,'','',30,0,10.111,0.781,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581814,2,26967,0,1,1,3,1,'2024-12-27 16:49:37',810368,'2024-12-27 16:49:44',485667,0,'','',30,0,6.6753,0.81,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581815,2,23728,0,1,1,0,1,'2024-12-27 16:49:48',891831,'2024-12-27 16:49:48',920333,0,'','',30,0,0.0285,0.891,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581816,2,26932,0,1,1,1,1,'2024-12-27 16:49:49',896096,'2024-12-27 16:49:50',565571,0,'','',30,0,0.66948,0.896,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423581817,2,26973,0,1,1,3,1,'2024-12-27 16:49:41',845123,'2024-12-27 16:49:51',959047,0,'','',30,0,10.11392,0.845,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581818,2,28617,0,1,1,2,1,'2024-12-27 16:49:52',939085,'2024-12-27 16:49:53',330406,0,'','',30,0,0.39132,0.939,2,'No process matching mysqld found : CRITICAL','',''),(423581819,2,26931,0,1,1,0,1,'2024-12-27 16:49:57',979889,'2024-12-27 16:49:58',104612,0,'','',30,0,0.12472,0.979,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=64%',''),(423581820,2,26972,0,1,1,3,1,'2024-12-27 16:49:49',898754,'2024-12-27 16:50:00',5150,0,'','',30,0,10.11328,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581821,2,26946,0,1,1,3,1,'2024-12-27 16:49:49',902239,'2024-12-27 16:50:00',12,0,'','',30,0,10.1127,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581822,2,26963,0,1,1,0,1,'2024-12-27 16:49:59',992160,'2024-12-27 16:50:00',17662,0,'','',30,0,0.05022,0.992,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581823,2,28631,0,1,1,0,1,'2024-12-27 16:50:02',8923,'2024-12-27 16:50:02',333326,0,'','',30,0,0.31199,0.021,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581824,2,28624,0,1,1,3,1,'2024-12-27 16:49:54',946454,'2024-12-27 16:50:05',24238,0,'','',30,0,10.1108,0.946,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581825,2,26957,0,1,1,3,1,'2024-12-27 16:49:57',983077,'2024-12-27 16:50:08',0,0,'','',30,0,10.11186,0.983,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581826,2,23729,0,1,1,2,1,'2024-12-27 16:50:12',25301,'2024-12-27 16:50:12',183544,0,'','',30,0,0.12222,0.061,2,'(null)','',''),(423581827,2,28636,0,1,1,3,1,'2024-12-27 16:50:04',2,'2024-12-27 16:50:14',148929,0,'','',30,0,10.12016,0.028,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581828,2,26974,0,1,1,3,1,'2024-12-27 16:50:08',17277,'2024-12-27 16:50:18',159901,0,'','',30,0,10.11833,0.041,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581829,2,26933,0,1,1,2,1,'2024-12-27 16:50:20',106806,'2024-12-27 16:50:20',228831,0,'','',30,0,0.12202,0.106,2,'(null)','',''),(423581830,2,26952,0,1,1,0,1,'2024-12-27 16:50:22',118540,'2024-12-27 16:50:22',130101,0,'','',30,0,0.01156,0.118,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581831,2,28625,0,1,1,2,1,'2024-12-27 16:50:22',122111,'2024-12-27 16:50:22',207464,0,'','',30,0,0.08535,0.122,2,'(null)','',''),(423581832,2,28628,0,1,1,0,1,'2024-12-27 16:50:28',161908,'2024-12-27 16:50:28',285189,0,'','',30,0,0.12328,0.161,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581833,2,26947,0,1,1,3,1,'2024-12-27 16:50:20',110116,'2024-12-27 16:50:30',223590,0,'','',30,0,10.11347,0.11,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581834,2,28632,0,1,1,2,1,'2024-12-27 16:50:31',196367,'2024-12-27 16:50:31',281543,0,'','',30,0,0.08518,0.196,2,'(null)','',''),(423581835,2,27566,0,1,1,3,1,'2024-12-27 16:50:28',165267,'2024-12-27 16:50:34',177608,0,'','',30,0,6.01234,0.165,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581836,2,26945,0,1,1,3,1,'2024-12-27 16:50:28',166204,'2024-12-27 16:50:38',282417,0,'','',30,0,10.11621,0.166,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581837,2,23730,0,1,1,2,1,'2024-12-27 16:50:40',277904,'2024-12-27 16:50:40',311994,0,'','',30,0,0.03409,0.277,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581838,2,26968,0,1,1,3,1,'2024-12-27 16:50:32',201995,'2024-12-27 16:50:42',313512,0,'','',30,0,10.11152,0.201,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581839,2,26934,0,1,1,0,1,'2024-12-27 16:50:42',285041,'2024-12-27 16:50:42',426825,0,'','',30,0,0.14178,0.284,0,'Load : 5.74 5.46 5.33 : OK','load_1_min=5.74;9;30 load_5_min=5.46;15;35 load_15_min=5.33;20;40',''),(423581840,2,26975,0,1,1,3,1,'2024-12-27 16:50:37',253928,'2024-12-27 16:50:43',922239,0,'','',30,0,6.66831,0.253,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581841,2,28626,0,1,1,2,1,'2024-12-27 16:50:52',363089,'2024-12-27 16:50:54',371859,0,'','',30,0,2.00877,0.363,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581842,2,28629,0,1,1,0,1,'2024-12-27 16:50:57',394075,'2024-12-27 16:50:57',517611,0,'','',30,0,0.12354,0.394,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581843,2,28284,0,1,1,0,1,'2024-12-27 16:50:58',402809,'2024-12-27 16:50:58',410321,0,'','',30,0,0.00751,0.402,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581844,2,28618,0,1,1,3,1,'2024-12-27 16:50:48',336033,'2024-12-27 16:50:58',447893,0,'','',30,0,10.11186,0.336,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581845,2,26948,0,1,1,3,1,'2024-12-27 16:50:48',339137,'2024-12-27 16:50:58',457073,0,'','',30,0,10.11794,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581846,2,28637,0,1,1,3,1,'2024-12-27 16:50:57',397329,'2024-12-27 16:51:03',409305,0,'','',30,0,6.01198,0.397,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581847,2,26969,0,1,1,2,1,'2024-12-27 16:51:02',440561,'2024-12-27 16:51:04',448519,0,'','',30,0,2.00796,0.44,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581848,2,26951,0,1,1,3,1,'2024-12-27 16:50:54',368587,'2024-12-27 16:51:04',480713,0,'','',30,0,10.11213,0.368,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581849,2,26928,0,1,1,2,1,'2024-12-27 16:51:08',508322,'2024-12-27 16:51:08',630185,0,'','',30,0,0.12186,0.508,2,'(null)','',''),(423581850,2,26976,0,1,1,2,1,'2024-12-27 16:51:08',511511,'2024-12-27 16:51:08',634209,0,'','',30,0,0.1227,0.511,2,'(null)','',''),(423581851,2,26935,0,1,1,0,1,'2024-12-27 16:51:12',562509,'2024-12-27 16:51:12',574663,0,'','',30,0,0.01215,0.562,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581852,2,28627,0,1,1,2,1,'2024-12-27 16:51:21',625515,'2024-12-27 16:51:21',747770,0,'','',30,0,0.12226,0.625,2,'(null)','',''),(423581853,2,23725,0,1,1,2,1,'2024-12-27 16:51:21',629166,'2024-12-27 16:51:21',752602,0,'','',30,0,0.12344,0.629,2,'(null)','',''),(423581854,2,26949,0,1,1,3,1,'2024-12-27 16:51:16',595311,'2024-12-27 16:51:23',263944,0,'','',30,0,6.66863,0.595,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581855,2,28619,0,1,1,3,1,'2024-12-27 16:51:16',599132,'2024-12-27 16:51:26',717622,0,'','',30,0,10.11849,0.599,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581856,2,28630,0,1,1,0,1,'2024-12-27 16:51:28',693394,'2024-12-27 16:51:28',817873,0,'','',30,0,0.12448,0.693,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581857,2,26929,0,1,1,2,1,'2024-12-27 16:51:28',696270,'2024-12-27 16:51:30',706681,0,'','',30,0,2.01041,0.696,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581858,2,26953,0,1,1,3,1,'2024-12-27 16:51:20',622753,'2024-12-27 16:51:30',737256,0,'','',30,0,10.1145,0.622,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581859,2,28623,0,1,1,3,1,'2024-12-27 16:51:21',632434,'2024-12-27 16:51:31',745257,0,'','',30,0,10.11282,0.632,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581860,2,26964,0,1,1,3,1,'2024-12-27 16:51:28',698153,'2024-12-27 16:51:38',811129,0,'','',30,0,10.11298,0.698,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581861,2,26943,0,1,1,3,1,'2024-12-27 16:51:28',699624,'2024-12-27 16:51:38',814165,0,'','',30,0,10.11454,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581862,2,28616,0,1,1,0,1,'2024-12-27 16:51:38',780935,'2024-12-27 16:51:39',203516,0,'','',30,0,0.42258,0.78,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581863,2,28280,0,1,1,0,1,'2024-12-27 16:51:43',904199,'2024-12-27 16:51:44',201,0,'','',30,0,0.12699,0.904,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423581864,2,28620,0,1,1,3,1,'2024-12-27 16:51:38',785021,'2024-12-27 16:51:45',455651,0,'','',30,0,6.67063,0.784,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581865,2,26970,0,1,1,3,1,'2024-12-27 16:51:38',787807,'2024-12-27 16:51:48',898568,0,'','',30,0,10.11076,0.787,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581866,2,26977,0,1,1,3,1,'2024-12-27 16:51:38',791018,'2024-12-27 16:51:48',902725,0,'','',30,0,10.11171,0.79,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581867,2,26954,0,1,1,3,1,'2024-12-27 16:51:38',794590,'2024-12-27 16:51:48',907530,0,'','',30,0,10.11294,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581868,2,26960,0,1,1,3,1,'2024-12-27 16:51:38',797945,'2024-12-27 16:51:48',912854,0,'','',30,0,10.11491,0.797,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581869,2,26978,0,1,1,0,1,'2024-12-27 16:51:48',938473,'2024-12-27 16:51:48',949288,0,'','',30,0,0.01081,0.938,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581870,2,23726,0,1,1,2,1,'2024-12-27 16:51:48',942402,'2024-12-27 16:51:50',950821,0,'','',30,0,2.00842,0.942,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581871,2,26965,0,1,1,3,1,'2024-12-27 16:51:43',907642,'2024-12-27 16:51:54',1,0,'','',30,0,10.11133,0.907,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581872,2,26930,0,1,1,0,1,'2024-12-27 16:51:54',996765,'2024-12-27 16:51:55',126320,0,'','',30,0,0.12956,0.996,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581873,2,26971,0,1,1,3,1,'2024-12-27 16:51:48',945341,'2024-12-27 16:51:59',5,0,'','',30,0,10.11288,0.945,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581874,2,28622,0,1,1,2,1,'2024-12-27 16:52:01',1846,'2024-12-27 16:52:01',158072,0,'','',30,0,0.1234,0.034,2,'(null)','',''),(423581875,2,26950,0,1,1,2,1,'2024-12-27 16:52:01',3,'2024-12-27 16:52:01',162588,0,'','',30,0,0.12434,0.038,2,'(null)','',''),(423581876,2,26956,0,1,1,3,1,'2024-12-27 16:51:59',16,'2024-12-27 16:52:05',690573,0,'','',30,0,6.66975,5.02,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581877,2,26961,0,1,1,0,1,'2024-12-27 16:52:08',6,'2024-12-27 16:52:08',7,0,'','',30,0,0.00904,0.069,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581878,2,28281,0,1,1,1,1,'2024-12-27 16:52:08',30310,'2024-12-27 16:52:08',740652,0,'','',30,0,0.66751,0.073,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581879,2,26944,0,1,1,3,1,'2024-12-27 16:52:01',257,'2024-12-27 16:52:11',154109,0,'','',30,0,10.11392,0.04,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581880,2,26955,0,1,1,3,1,'2024-12-27 16:52:03',285,'2024-12-27 16:52:13',161540,0,'','',30,0,10.11795,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581881,2,23727,0,1,1,2,1,'2024-12-27 16:52:17',135152,'2024-12-27 16:52:17',256567,0,'','',30,0,0.12141,0.135,2,'(null)','',''),(423581882,2,26966,0,1,1,3,1,'2024-12-27 16:52:09',62,'2024-12-27 16:52:19',195601,0,'','',30,0,10.11873,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581883,2,26931,0,1,1,0,1,'2024-12-27 16:52:19',139493,'2024-12-27 16:52:19',264889,0,'','',30,0,0.1254,0.139,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=74% cpu2=71% cpu3=66%',''),(423581884,2,26972,0,1,1,3,1,'2024-12-27 16:52:11',108996,'2024-12-27 16:52:21',224229,0,'','',30,0,10.11523,0.108,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581885,2,28282,0,1,1,0,1,'2024-12-27 16:52:34',233228,'2024-12-27 16:52:34',370335,0,'','',30,0,0.13711,0.233,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423581886,2,26962,0,1,1,3,1,'2024-12-27 16:52:32',223465,'2024-12-27 16:52:42',334534,0,'','',30,0,10.11107,0.223,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581887,2,26967,0,1,1,3,1,'2024-12-27 16:52:37',261773,'2024-12-27 16:52:43',930779,0,'','',30,0,6.66901,0.261,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581888,2,23728,0,1,1,0,1,'2024-12-27 16:52:48',344815,'2024-12-27 16:52:48',365079,0,'','',30,0,0.02026,0.344,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581889,2,26932,0,1,1,1,1,'2024-12-27 16:52:49',349040,'2024-12-27 16:52:50',13,0,'','',30,0,0.66682,0.348,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423581890,2,26973,0,1,1,3,1,'2024-12-27 16:52:41',293596,'2024-12-27 16:52:51',407137,0,'','',30,0,10.11354,0.293,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581891,2,28617,0,1,1,2,1,'2024-12-27 16:52:52',409997,'2024-12-27 16:52:52',802099,0,'','',30,0,0.3921,0.409,2,'No process matching mysqld found : CRITICAL','',''),(423581892,2,26931,0,1,1,0,1,'2024-12-27 16:52:57',456840,'2024-12-27 16:52:57',657957,0,'','',30,0,0.20112,0.456,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=81% cpu1=75% cpu2=71% cpu3=65%',''),(423581893,2,26972,0,1,1,3,1,'2024-12-27 16:52:49',352411,'2024-12-27 16:52:59',467270,0,'','',30,0,10.11486,0.352,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581894,2,26946,0,1,1,3,1,'2024-12-27 16:52:49',355456,'2024-12-27 16:52:59',469686,0,'','',30,0,10.11423,0.355,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581895,2,26963,0,1,1,0,1,'2024-12-27 16:52:59',464223,'2024-12-27 16:52:59',513296,0,'','',30,0,0.04907,0.464,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581896,2,28631,0,1,1,0,1,'2024-12-27 16:53:02',494742,'2024-12-27 16:53:02',795311,0,'','',30,0,0.30057,0.494,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581897,2,28624,0,1,1,3,1,'2024-12-27 16:52:54',415712,'2024-12-27 16:53:04',527468,0,'','',30,0,10.11176,0.415,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581898,2,26957,0,1,1,3,1,'2024-12-27 16:52:57',459749,'2024-12-27 16:53:07',653263,0,'','',30,0,10.19351,0.459,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581899,2,23729,0,1,1,2,1,'2024-12-27 16:53:12',628037,'2024-12-27 16:53:12',750403,0,'','',30,0,0.12237,0.627,2,'(null)','',''),(423581900,2,28636,0,1,1,3,1,'2024-12-27 16:53:04',501053,'2024-12-27 16:53:14',621688,0,'','',30,0,10.12064,0.501,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581901,2,26974,0,1,1,3,1,'2024-12-27 16:53:08',569140,'2024-12-27 16:53:18',688972,0,'','',30,0,10.11983,0.568,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581902,2,26933,0,1,1,2,1,'2024-12-27 16:53:20',713934,'2024-12-27 16:53:20',835729,0,'','',30,0,0.1218,0.713,2,'(null)','',''),(423581903,2,26952,0,1,1,0,1,'2024-12-27 16:53:22',723081,'2024-12-27 16:53:22',732296,0,'','',30,0,0.00921,0.723,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581904,2,28625,0,1,1,2,1,'2024-12-27 16:53:22',726265,'2024-12-27 16:53:22',811110,0,'','',30,0,0.08485,0.726,2,'(null)','',''),(423581905,2,28628,0,1,1,0,1,'2024-12-27 16:53:28',764102,'2024-12-27 16:53:28',887596,0,'','',30,0,0.12349,0.764,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581906,2,26947,0,1,1,3,1,'2024-12-27 16:53:20',717169,'2024-12-27 16:53:30',830187,0,'','',30,0,10.11302,0.717,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581907,2,28632,0,1,1,2,1,'2024-12-27 16:53:31',790001,'2024-12-27 16:53:31',875461,0,'','',30,0,0.08546,0.789,2,'(null)','',''),(423581908,2,27566,0,1,1,3,1,'2024-12-27 16:53:28',767331,'2024-12-27 16:53:34',780012,0,'','',30,0,6.01268,0.767,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581909,2,26945,0,1,1,3,1,'2024-12-27 16:53:28',770379,'2024-12-27 16:53:38',882286,0,'','',30,0,10.11191,0.77,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581910,2,23730,0,1,1,2,1,'2024-12-27 16:53:40',892673,'2024-12-27 16:53:40',900449,0,'','',30,0,0.00778,0.892,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581911,2,26968,0,1,1,3,1,'2024-12-27 16:53:32',793250,'2024-12-27 16:53:42',902520,0,'','',30,0,10.10927,0.793,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581912,2,26934,0,1,1,0,1,'2024-12-27 16:53:42',901248,'2024-12-27 16:53:43',2269,0,'','',30,0,0.14211,0.901,0,'Load : 4.19 4.93 5.14 : OK','load_1_min=4.19;9;30 load_5_min=4.93;15;35 load_15_min=5.14;20;40',''),(423581913,2,26975,0,1,1,3,1,'2024-12-27 16:53:37',852613,'2024-12-27 16:53:44',519924,0,'','',30,0,6.66731,0.852,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581914,2,28626,0,1,1,2,1,'2024-12-27 16:53:52',979156,'2024-12-27 16:53:54',987855,0,'','',30,0,2.0087,0.979,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581915,2,28284,0,1,1,0,1,'2024-12-27 16:53:58',913,'2024-12-27 16:53:58',9835,0,'','',30,0,0.00693,0.016,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581916,2,28629,0,1,1,0,1,'2024-12-27 16:53:58',0,'2024-12-27 16:53:58',133680,0,'','',30,0,0.12376,1.009,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581917,2,28618,0,1,1,3,1,'2024-12-27 16:53:48',946634,'2024-12-27 16:53:59',5,0,'','',30,0,10.11317,0.946,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581918,2,26948,0,1,1,3,1,'2024-12-27 16:53:48',948538,'2024-12-27 16:53:59',6,0,'','',30,0,10.12141,0.948,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581919,2,28637,0,1,1,3,1,'2024-12-27 16:53:58',90,'2024-12-27 16:54:04',11419,0,'','',30,0,6.01295,1.013,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581920,2,26969,0,1,1,2,1,'2024-12-27 16:54:02',2128,'2024-12-27 16:54:04',4,0,'','',30,0,2.00806,0.041,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581921,2,26951,0,1,1,3,1,'2024-12-27 16:53:54',984704,'2024-12-27 16:54:05',0,0,'','',30,0,10.11285,0.984,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581922,2,26928,0,1,1,2,1,'2024-12-27 16:54:08',0,'2024-12-27 16:54:08',217007,0,'','',30,0,0.12234,0.094,2,'(null)','',''),(423581923,2,26976,0,1,1,2,1,'2024-12-27 16:54:08',0,'2024-12-27 16:54:08',220748,0,'','',30,0,0.12301,0.097,2,'(null)','',''),(423581924,2,26935,0,1,1,0,1,'2024-12-27 16:54:12',142650,'2024-12-27 16:54:12',153003,0,'','',30,0,0.01035,0.142,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581925,2,28627,0,1,1,2,1,'2024-12-27 16:54:21',201151,'2024-12-27 16:54:21',323712,0,'','',30,0,0.12256,0.201,2,'(null)','',''),(423581926,2,23725,0,1,1,2,1,'2024-12-27 16:54:21',204457,'2024-12-27 16:54:21',327911,0,'','',30,0,0.12345,0.204,2,'(null)','',''),(423581927,2,26949,0,1,1,3,1,'2024-12-27 16:54:16',160842,'2024-12-27 16:54:22',828398,0,'','',30,0,6.66756,0.16,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581928,2,28619,0,1,1,3,1,'2024-12-27 16:54:16',164030,'2024-12-27 16:54:26',282192,0,'','',30,0,10.11816,0.163,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581929,2,28630,0,1,1,0,1,'2024-12-27 16:54:28',255355,'2024-12-27 16:54:28',379699,0,'','',30,0,0.12434,0.255,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581930,2,26929,0,1,1,2,1,'2024-12-27 16:54:28',258996,'2024-12-27 16:54:30',257586,0,'','',30,0,1.99859,0.258,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581931,2,26953,0,1,1,3,1,'2024-12-27 16:54:20',192725,'2024-12-27 16:54:30',305683,0,'','',30,0,10.11296,0.192,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581932,2,28623,0,1,1,3,1,'2024-12-27 16:54:21',205329,'2024-12-27 16:54:31',317976,0,'','',30,0,10.11265,0.205,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423581933,2,26964,0,1,1,3,1,'2024-12-27 16:54:28',262504,'2024-12-27 16:54:38',374851,0,'','',30,0,10.11235,0.262,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581934,2,26943,0,1,1,3,1,'2024-12-27 16:54:28',265310,'2024-12-27 16:54:38',378678,0,'','',30,0,10.11337,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581935,2,28616,0,1,1,0,1,'2024-12-27 16:54:38',337350,'2024-12-27 16:54:38',758422,0,'','',30,0,0.42107,0.337,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423581936,2,28280,0,1,1,0,1,'2024-12-27 16:54:43',384742,'2024-12-27 16:54:43',511903,0,'','',30,0,0.12716,0.384,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423581937,2,28620,0,1,1,3,1,'2024-12-27 16:54:38',340518,'2024-12-27 16:54:45',6578,0,'','',30,0,6.67414,0.34,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581938,2,26978,0,1,1,0,1,'2024-12-27 16:54:48',410831,'2024-12-27 16:54:48',420984,0,'','',30,0,0.01015,0.41,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581939,2,26970,0,1,1,3,1,'2024-12-27 16:54:38',344183,'2024-12-27 16:54:48',456886,0,'','',30,0,10.1127,0.344,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581940,2,26977,0,1,1,3,1,'2024-12-27 16:54:38',347390,'2024-12-27 16:54:48',460265,0,'','',30,0,10.11288,0.347,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423581941,2,26954,0,1,1,3,1,'2024-12-27 16:54:38',350379,'2024-12-27 16:54:48',464941,0,'','',30,0,10.11456,0.35,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581942,2,26960,0,1,1,3,1,'2024-12-27 16:54:38',351407,'2024-12-27 16:54:48',467237,0,'','',30,0,10.11583,0.351,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423581943,2,23726,0,1,1,2,1,'2024-12-27 16:54:48',414504,'2024-12-27 16:54:50',424317,0,'','',30,0,2.00981,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581944,2,26965,0,1,1,3,1,'2024-12-27 16:54:43',388033,'2024-12-27 16:54:53',501402,0,'','',30,0,10.11337,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581945,2,26930,0,1,1,0,1,'2024-12-27 16:54:54',470464,'2024-12-27 16:54:54',600336,0,'','',30,0,0.12987,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423581946,2,26971,0,1,1,3,1,'2024-12-27 16:54:48',418185,'2024-12-27 16:54:58',535857,0,'','',30,0,10.11767,0.418,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581947,2,28622,0,1,1,2,1,'2024-12-27 16:55:01',555146,'2024-12-27 16:55:01',678169,0,'','',30,0,0.12302,0.555,2,'(null)','',''),(423581948,2,26950,0,1,1,2,1,'2024-12-27 16:55:01',558446,'2024-12-27 16:55:01',681464,0,'','',30,0,0.12302,0.558,2,'(null)','',''),(423581949,2,26956,0,1,1,3,1,'2024-12-27 16:54:59',520805,'2024-12-27 16:55:06',193257,0,'','',30,0,6.67245,0.52,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581950,2,26961,0,1,1,0,1,'2024-12-27 16:55:08',608490,'2024-12-27 16:55:08',617228,0,'','',30,0,0.00874,0.608,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581951,2,28281,0,1,1,1,1,'2024-12-27 16:55:08',611682,'2024-12-27 16:55:09',286105,0,'','',30,0,0.67442,0.611,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423581952,2,26944,0,1,1,3,1,'2024-12-27 16:55:01',562005,'2024-12-27 16:55:11',675334,0,'','',30,0,10.11333,0.561,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581953,2,26955,0,1,1,3,1,'2024-12-27 16:55:03',566700,'2024-12-27 16:55:13',686181,0,'','',30,0,10.11948,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581954,2,23727,0,1,1,2,1,'2024-12-27 16:55:17',692776,'2024-12-27 16:55:17',814518,0,'','',30,0,0.12174,0.692,2,'(null)','',''),(423581955,2,26966,0,1,1,3,1,'2024-12-27 16:55:09',613485,'2024-12-27 16:55:19',729409,0,'','',30,0,10.11592,0.613,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581956,2,26931,0,1,1,0,1,'2024-12-27 16:55:19',700211,'2024-12-27 16:55:19',824212,0,'','',30,0,0.124,0.7,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=63%',''),(423581957,2,26972,0,1,1,3,1,'2024-12-27 16:55:11',664585,'2024-12-27 16:55:21',775615,0,'','',30,0,10.11103,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581958,2,28282,0,1,1,0,1,'2024-12-27 16:55:34',847080,'2024-12-27 16:55:34',982662,0,'','',30,0,0.13558,0.847,0,'Load : 0.10 0.05 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423581959,2,26962,0,1,1,3,1,'2024-12-27 16:55:32',838541,'2024-12-27 16:55:42',949325,0,'','',30,0,10.11078,0.838,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581960,2,26967,0,1,1,3,1,'2024-12-27 16:55:37',869093,'2024-12-27 16:55:44',535232,0,'','',30,0,6.66614,0.869,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581961,2,23728,0,1,1,0,1,'2024-12-27 16:55:48',935095,'2024-12-27 16:55:48',956163,0,'','',30,0,0.02107,0.935,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581962,2,26932,0,1,1,1,1,'2024-12-27 16:55:49',939230,'2024-12-27 16:55:50',607569,0,'','',30,0,0.66834,0.939,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423581963,2,26973,0,1,1,3,1,'2024-12-27 16:55:41',893874,'2024-12-27 16:55:52',3488,0,'','',30,0,10.11277,0.893,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581964,2,28617,0,1,1,2,1,'2024-12-27 16:55:52',989584,'2024-12-27 16:55:53',381280,0,'','',30,0,0.3917,0.989,2,'No process matching mysqld found : CRITICAL','',''),(423581965,2,26931,0,1,1,0,1,'2024-12-27 16:55:57',4,'2024-12-27 16:55:57',173947,0,'','',30,0,0.12566,0.048,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=60%',''),(423581966,2,26963,0,1,1,0,1,'2024-12-27 16:55:59',2968,'2024-12-27 16:55:59',103859,0,'','',30,0,0.04755,0.056,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423581967,2,26972,0,1,1,3,1,'2024-12-27 16:55:49',942287,'2024-12-27 16:56:00',365,0,'','',30,0,10.1133,0.942,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581968,2,26946,0,1,1,3,1,'2024-12-27 16:55:49',945307,'2024-12-27 16:56:00',3037,0,'','',30,0,10.11205,0.945,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581969,2,28631,0,1,1,0,1,'2024-12-27 16:56:02',28707,'2024-12-27 16:56:02',379341,0,'','',30,0,0.3093,0.069,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423581970,2,28624,0,1,1,3,1,'2024-12-27 16:55:54',996302,'2024-12-27 16:56:05',109008,0,'','',30,0,10.11271,0.996,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581971,2,26957,0,1,1,3,1,'2024-12-27 16:55:57',21328,'2024-12-27 16:56:07',162385,0,'','',30,0,10.11087,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423581972,2,23729,0,1,1,2,1,'2024-12-27 16:56:12',117833,'2024-12-27 16:56:12',249357,0,'','',30,0,0.13152,0.117,2,'(null)','',''),(423581973,2,28636,0,1,1,3,1,'2024-12-27 16:56:04',32186,'2024-12-27 16:56:14',201317,0,'','',30,0,10.12464,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423581974,2,26974,0,1,1,3,1,'2024-12-27 16:56:08',0,'2024-12-27 16:56:18',209168,0,'','',30,0,10.11907,0.09,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423581975,2,26933,0,1,1,2,1,'2024-12-27 16:56:20',174337,'2024-12-27 16:56:20',295996,0,'','',30,0,0.12166,0.174,2,'(null)','',''),(423581976,2,26952,0,1,1,0,1,'2024-12-27 16:56:22',182812,'2024-12-27 16:56:22',192559,0,'','',30,0,0.00975,0.182,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581977,2,28625,0,1,1,2,1,'2024-12-27 16:56:22',184910,'2024-12-27 16:56:22',269986,0,'','',30,0,0.08508,0.184,2,'(null)','',''),(423581978,2,28628,0,1,1,0,1,'2024-12-27 16:56:28',338667,'2024-12-27 16:56:28',462225,0,'','',30,0,0.12356,0.338,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581979,2,26947,0,1,1,3,1,'2024-12-27 16:56:20',177522,'2024-12-27 16:56:30',290436,0,'','',30,0,10.11291,0.177,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581980,2,28632,0,1,1,2,1,'2024-12-27 16:56:31',357437,'2024-12-27 16:56:31',442597,0,'','',30,0,0.08516,0.357,2,'(null)','',''),(423581981,2,27566,0,1,1,3,1,'2024-12-27 16:56:28',341975,'2024-12-27 16:56:34',354409,0,'','',30,0,6.01243,0.341,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423581982,2,26945,0,1,1,3,1,'2024-12-27 16:56:28',342828,'2024-12-27 16:56:38',457286,0,'','',30,0,10.11446,0.342,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581983,2,23730,0,1,1,2,1,'2024-12-27 16:56:40',435809,'2024-12-27 16:56:40',471046,0,'','',30,0,0.03524,0.435,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581984,2,26968,0,1,1,3,1,'2024-12-27 16:56:32',362650,'2024-12-27 16:56:42',472497,0,'','',30,0,10.10985,0.362,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423581985,2,26934,0,1,1,0,1,'2024-12-27 16:56:42',444868,'2024-12-27 16:56:42',754655,0,'','',30,0,0.30979,0.444,0,'Load : 5.49 5.15 5.18 : OK','load_1_min=5.49;9;30 load_5_min=5.15;15;35 load_15_min=5.18;20;40',''),(423581986,2,26975,0,1,1,3,1,'2024-12-27 16:56:37',394373,'2024-12-27 16:56:44',27655,0,'','',30,0,6.67163,0.394,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423581987,2,28626,0,1,1,2,1,'2024-12-27 16:56:52',513064,'2024-12-27 16:56:54',522181,0,'','',30,0,2.00912,0.512,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423581988,2,28284,0,1,1,0,1,'2024-12-27 16:56:58',540266,'2024-12-27 16:56:58',547882,0,'','',30,0,0.00762,0.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581989,2,28618,0,1,1,3,1,'2024-12-27 16:56:48',483121,'2024-12-27 16:56:58',595645,0,'','',30,0,10.11252,0.483,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423581990,2,26948,0,1,1,3,1,'2024-12-27 16:56:48',486422,'2024-12-27 16:56:58',605888,0,'','',30,0,10.11947,0.486,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423581991,2,28629,0,1,1,0,1,'2024-12-27 16:56:58',543458,'2024-12-27 16:56:58',668747,0,'','',30,0,0.12529,0.543,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423581992,2,26969,0,1,1,2,1,'2024-12-27 16:57:02',596443,'2024-12-27 16:57:03',595459,0,'','',30,0,0.99902,0.596,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423581993,2,28637,0,1,1,3,1,'2024-12-27 16:56:58',545449,'2024-12-27 16:57:04',557319,0,'','',30,0,6.01187,0.545,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423581994,2,26951,0,1,1,3,1,'2024-12-27 16:56:54',518615,'2024-12-27 16:57:04',630382,0,'','',30,0,10.11177,0.518,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423581995,2,26928,0,1,1,2,1,'2024-12-27 16:57:08',642456,'2024-12-27 16:57:08',765673,0,'','',30,0,0.12322,0.642,2,'(null)','',''),(423581996,2,26976,0,1,1,2,1,'2024-12-27 16:57:08',646019,'2024-12-27 16:57:08',768191,0,'','',30,0,0.12217,0.645,2,'(null)','',''),(423581997,2,26935,0,1,1,0,1,'2024-12-27 16:57:12',687167,'2024-12-27 16:57:12',698325,0,'','',30,0,0.01116,0.687,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423581998,2,28627,0,1,1,2,1,'2024-12-27 16:57:21',743623,'2024-12-27 16:57:21',869590,0,'','',30,0,0.12597,0.743,2,'(null)','',''),(423581999,2,23725,0,1,1,2,1,'2024-12-27 16:57:21',745696,'2024-12-27 16:57:21',870254,0,'','',30,0,0.12456,0.745,2,'(null)','',''),(423582000,2,26949,0,1,1,3,1,'2024-12-27 16:57:16',706833,'2024-12-27 16:57:23',376733,0,'','',30,0,6.6699,0.706,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582001,2,28619,0,1,1,3,1,'2024-12-27 16:57:16',710189,'2024-12-27 16:57:26',828908,0,'','',30,0,10.11872,0.71,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582002,2,28630,0,1,1,0,1,'2024-12-27 16:57:28',792169,'2024-12-27 16:57:28',915608,0,'','',30,0,0.12344,0.792,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582003,2,26929,0,1,1,2,1,'2024-12-27 16:57:28',795365,'2024-12-27 16:57:30',803593,0,'','',30,0,2.00823,0.795,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582004,2,26953,0,1,1,3,1,'2024-12-27 16:57:20',735090,'2024-12-27 16:57:30',850128,0,'','',30,0,10.11504,0.735,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582005,2,28623,0,1,1,3,1,'2024-12-27 16:57:21',746724,'2024-12-27 16:57:31',859879,0,'','',30,0,10.11316,0.746,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582006,2,26964,0,1,1,3,1,'2024-12-27 16:57:28',798984,'2024-12-27 16:57:38',911712,0,'','',30,0,10.11273,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582007,2,26943,0,1,1,3,1,'2024-12-27 16:57:28',802189,'2024-12-27 16:57:38',915962,0,'','',30,0,10.11377,0.802,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582008,2,28616,0,1,1,0,1,'2024-12-27 16:57:38',920701,'2024-12-27 16:57:39',343339,0,'','',30,0,0.42264,0.92,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582009,2,28280,0,1,1,0,1,'2024-12-27 16:57:43',23827,'2024-12-27 16:57:43',183904,0,'','',30,0,0.12748,0.056,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423582010,2,28620,0,1,1,3,1,'2024-12-27 16:57:38',924133,'2024-12-27 16:57:45',593044,0,'','',30,0,6.66891,0.924,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582011,2,26978,0,1,1,0,1,'2024-12-27 16:57:48',505,'2024-12-27 16:57:48',0,0,'','',30,0,0.01017,0.077,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582012,2,26970,0,1,1,3,1,'2024-12-27 16:57:38',927829,'2024-12-27 16:57:49',3,0,'','',30,0,10.11139,0.927,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582013,2,26977,0,1,1,3,1,'2024-12-27 16:57:38',931436,'2024-12-27 16:57:49',2354,0,'','',30,0,10.11319,0.931,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582014,2,26960,0,1,1,3,1,'2024-12-27 16:57:38',935521,'2024-12-27 16:57:49',2498,0,'','',30,0,10.11151,0.935,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582015,2,26954,0,1,1,3,1,'2024-12-27 16:57:38',933772,'2024-12-27 16:57:49',20316,0,'','',30,0,10.11376,0.933,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582016,2,23726,0,1,1,2,1,'2024-12-27 16:57:48',0,'2024-12-27 16:57:50',0,0,'','',30,0,2.00962,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582017,2,26965,0,1,1,3,1,'2024-12-27 16:57:43',5,'2024-12-27 16:57:53',173495,0,'','',30,0,10.11421,0.059,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582018,2,26930,0,1,1,0,1,'2024-12-27 16:57:54',129895,'2024-12-27 16:57:54',257081,0,'','',30,0,0.12719,0.129,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582019,2,26971,0,1,1,3,1,'2024-12-27 16:57:48',0,'2024-12-27 16:57:58',195834,0,'','',30,0,10.11279,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582020,2,28622,0,1,1,2,1,'2024-12-27 16:58:01',156792,'2024-12-27 16:58:01',280820,0,'','',30,0,0.12403,0.156,2,'(null)','',''),(423582021,2,26950,0,1,1,2,1,'2024-12-27 16:58:01',159879,'2024-12-27 16:58:01',282799,0,'','',30,0,0.12292,0.159,2,'(null)','',''),(423582022,2,26956,0,1,1,3,1,'2024-12-27 16:57:59',147503,'2024-12-27 16:58:05',817416,0,'','',30,0,6.66991,0.147,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582023,2,26961,0,1,1,0,1,'2024-12-27 16:58:08',200190,'2024-12-27 16:58:08',216028,0,'','',30,0,0.01584,0.2,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582024,2,28281,0,1,1,1,1,'2024-12-27 16:58:08',209287,'2024-12-27 16:58:08',877928,0,'','',30,0,0.66864,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582025,2,26944,0,1,1,3,1,'2024-12-27 16:58:01',160677,'2024-12-27 16:58:11',274243,0,'','',30,0,10.11357,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582026,2,26955,0,1,1,3,1,'2024-12-27 16:58:03',168984,'2024-12-27 16:58:13',297369,0,'','',30,0,10.12838,0.168,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582027,2,23727,0,1,1,2,1,'2024-12-27 16:58:17',262137,'2024-12-27 16:58:17',383897,0,'','',30,0,0.12176,0.262,2,'(null)','',''),(423582028,2,26966,0,1,1,3,1,'2024-12-27 16:58:09',214443,'2024-12-27 16:58:19',332334,0,'','',30,0,10.11789,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582029,2,26931,0,1,1,0,1,'2024-12-27 16:58:19',267746,'2024-12-27 16:58:19',394350,0,'','',30,0,0.1266,0.267,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=61%',''),(423582030,2,26972,0,1,1,3,1,'2024-12-27 16:58:11',245923,'2024-12-27 16:58:21',359358,0,'','',30,0,10.11344,0.245,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582031,2,28282,0,1,1,0,1,'2024-12-27 16:58:34',359692,'2024-12-27 16:58:34',495605,0,'','',30,0,0.13591,0.359,0,'Load : 0.02 0.04 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423582032,2,26962,0,1,1,3,1,'2024-12-27 16:58:32',356239,'2024-12-27 16:58:42',502468,0,'','',30,0,10.14623,0.356,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582033,2,26967,0,1,1,3,1,'2024-12-27 16:58:37',386839,'2024-12-27 16:58:44',46,0,'','',30,0,6.67005,0.386,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582034,2,23728,0,1,1,0,1,'2024-12-27 16:58:48',472633,'2024-12-27 16:58:48',493824,0,'','',30,0,0.02119,0.472,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582035,2,26932,0,1,1,1,1,'2024-12-27 16:58:49',477843,'2024-12-27 16:58:50',149445,0,'','',30,0,0.6716,0.477,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423582036,2,26973,0,1,1,3,1,'2024-12-27 16:58:41',420547,'2024-12-27 16:58:51',532551,0,'','',30,0,10.112,0.42,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582037,2,28617,0,1,1,2,1,'2024-12-27 16:58:52',510843,'2024-12-27 16:58:52',941304,0,'','',30,0,0.43046,0.51,2,'No process matching mysqld found : CRITICAL','',''),(423582038,2,26931,0,1,1,0,1,'2024-12-27 16:58:57',559663,'2024-12-27 16:58:57',683877,0,'','',30,0,0.12421,0.559,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=60%',''),(423582039,2,26972,0,1,1,3,1,'2024-12-27 16:58:49',480944,'2024-12-27 16:58:59',594514,0,'','',30,0,10.11357,0.48,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582040,2,26946,0,1,1,3,1,'2024-12-27 16:58:49',482688,'2024-12-27 16:58:59',595450,0,'','',30,0,10.11276,0.482,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582041,2,26963,0,1,1,0,1,'2024-12-27 16:58:59',569153,'2024-12-27 16:58:59',615740,0,'','',30,0,0.04659,0.569,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582042,2,28631,0,1,1,0,1,'2024-12-27 16:59:02',591805,'2024-12-27 16:59:02',901235,0,'','',30,0,0.30943,0.591,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582043,2,28624,0,1,1,3,1,'2024-12-27 16:58:54',516366,'2024-12-27 16:59:04',628536,0,'','',30,0,10.11217,0.516,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582044,2,26957,0,1,1,3,1,'2024-12-27 16:58:57',562769,'2024-12-27 16:59:07',676091,0,'','',30,0,10.11332,0.562,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582045,2,23729,0,1,1,2,1,'2024-12-27 16:59:12',676966,'2024-12-27 16:59:12',799348,0,'','',30,0,0.12238,0.676,2,'(null)','',''),(423582046,2,28636,0,1,1,3,1,'2024-12-27 16:59:04',598256,'2024-12-27 16:59:14',718631,0,'','',30,0,10.12037,0.598,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582047,2,26974,0,1,1,3,1,'2024-12-27 16:59:08',628057,'2024-12-27 16:59:18',746334,0,'','',30,0,10.11828,0.628,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582048,2,26933,0,1,1,2,1,'2024-12-27 16:59:20',763145,'2024-12-27 16:59:20',885821,0,'','',30,0,0.12268,0.763,2,'(null)','',''),(423582049,2,26952,0,1,1,0,1,'2024-12-27 16:59:22',772672,'2024-12-27 16:59:22',782691,0,'','',30,0,0.01002,0.772,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582050,2,28625,0,1,1,2,1,'2024-12-27 16:59:22',775953,'2024-12-27 16:59:22',862686,0,'','',30,0,0.08673,0.775,2,'(null)','',''),(423582051,2,28628,0,1,1,0,1,'2024-12-27 16:59:28',822950,'2024-12-27 16:59:28',946261,0,'','',30,0,0.12331,0.822,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582052,2,26947,0,1,1,3,1,'2024-12-27 16:59:20',766309,'2024-12-27 16:59:30',878866,0,'','',30,0,10.11256,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582053,2,28632,0,1,1,2,1,'2024-12-27 16:59:31',854195,'2024-12-27 16:59:31',939204,0,'','',30,0,0.08501,0.854,2,'(null)','',''),(423582054,2,27566,0,1,1,3,1,'2024-12-27 16:59:28',826181,'2024-12-27 16:59:34',837800,0,'','',30,0,6.01162,0.826,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582055,2,26945,0,1,1,3,1,'2024-12-27 16:59:28',827011,'2024-12-27 16:59:38',939655,0,'','',30,0,10.11264,0.826,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582056,2,23730,0,1,1,2,1,'2024-12-27 16:59:40',955928,'2024-12-27 16:59:40',967815,0,'','',30,0,0.01189,0.955,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582057,2,26968,0,1,1,3,1,'2024-12-27 16:59:32',857366,'2024-12-27 16:59:42',969610,0,'','',30,0,10.11224,0.857,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582058,2,26934,0,1,1,0,1,'2024-12-27 16:59:42',968111,'2024-12-27 16:59:43',111051,0,'','',30,0,0.14294,0.967,0,'Load : 5.66 5.26 5.21 : OK','load_1_min=5.66;9;30 load_5_min=5.26;15;35 load_15_min=5.21;20;40',''),(423582059,2,26975,0,1,1,3,1,'2024-12-27 16:59:37',906169,'2024-12-27 16:59:44',589185,0,'','',30,0,6.68302,0.906,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582060,2,28626,0,1,1,2,1,'2024-12-27 16:59:52',202,'2024-12-27 16:59:52',122791,0,'','',30,0,0.0915,0.031,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582061,2,28284,0,1,1,0,1,'2024-12-27 16:59:58',133801,'2024-12-27 16:59:58',141414,0,'','',30,0,0.00761,0.133,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582062,2,28629,0,1,1,0,1,'2024-12-27 16:59:58',135861,'2024-12-27 16:59:58',263793,0,'','',30,0,0.12793,0.135,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582063,2,28618,0,1,1,3,1,'2024-12-27 16:59:49',92,'2024-12-27 16:59:59',126296,0,'','',30,0,10.11281,1.013,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582064,2,26948,0,1,1,3,1,'2024-12-27 16:59:49',7694,'2024-12-27 16:59:59',135210,0,'','',30,0,10.11819,1.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582065,2,26951,0,1,1,3,1,'2024-12-27 16:59:54',3,'2024-12-27 17:00:04',149764,0,'','',30,0,10.11098,0.038,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582066,2,28637,0,1,1,3,1,'2024-12-27 16:59:58',137956,'2024-12-27 17:00:04',149958,0,'','',30,0,6.012,0.137,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582067,2,26969,0,1,1,2,1,'2024-12-27 17:00:02',161528,'2024-12-27 17:00:04',169015,0,'','',30,0,2.00749,0.161,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582068,2,26928,0,1,1,2,1,'2024-12-27 17:00:08',191230,'2024-12-27 17:00:08',315766,0,'','',30,0,0.12454,0.191,2,'(null)','',''),(423582069,2,26976,0,1,1,2,1,'2024-12-27 17:00:08',193304,'2024-12-27 17:00:08',317515,0,'','',30,0,0.12421,0.193,2,'(null)','',''),(423582070,2,26935,0,1,1,0,1,'2024-12-27 17:00:12',232728,'2024-12-27 17:00:12',243154,0,'','',30,0,0.01043,0.232,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582071,2,28627,0,1,1,2,1,'2024-12-27 17:00:21',306696,'2024-12-27 17:00:21',429946,0,'','',30,0,0.12325,0.306,2,'(null)','',''),(423582072,2,23725,0,1,1,2,1,'2024-12-27 17:00:21',310325,'2024-12-27 17:00:21',432891,0,'','',30,0,0.12257,0.31,2,'(null)','',''),(423582073,2,26949,0,1,1,3,1,'2024-12-27 17:00:16',264789,'2024-12-27 17:00:22',935045,0,'','',30,0,6.67026,0.264,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582074,2,28619,0,1,1,3,1,'2024-12-27 17:00:16',267839,'2024-12-27 17:00:26',385488,0,'','',30,0,10.11765,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582075,2,28630,0,1,1,0,1,'2024-12-27 17:00:28',369257,'2024-12-27 17:00:28',492766,0,'','',30,0,0.12351,0.369,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582076,2,26929,0,1,1,2,1,'2024-12-27 17:00:28',372389,'2024-12-27 17:00:30',381731,0,'','',30,0,2.00934,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582077,2,26953,0,1,1,3,1,'2024-12-27 17:00:20',298635,'2024-12-27 17:00:30',412097,0,'','',30,0,10.11346,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582078,2,28623,0,1,1,3,1,'2024-12-27 17:00:21',313601,'2024-12-27 17:00:31',424449,0,'','',30,0,10.11085,0.313,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582079,2,26964,0,1,1,3,1,'2024-12-27 17:00:28',376084,'2024-12-27 17:00:38',488723,0,'','',30,0,10.11264,0.376,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582080,2,26943,0,1,1,3,1,'2024-12-27 17:00:28',379693,'2024-12-27 17:00:38',493214,0,'','',30,0,10.11352,0.379,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582081,2,28616,0,1,1,0,1,'2024-12-27 17:00:38',470810,'2024-12-27 17:00:38',891855,0,'','',30,0,0.42105,0.47,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582082,2,28280,0,1,1,0,1,'2024-12-27 17:00:43',595417,'2024-12-27 17:00:43',723134,0,'','',30,0,0.12772,0.595,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423582083,2,28620,0,1,1,3,1,'2024-12-27 17:00:38',474287,'2024-12-27 17:00:45',149182,0,'','',30,0,6.6749,0.474,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582084,2,26970,0,1,1,3,1,'2024-12-27 17:00:38',477969,'2024-12-27 17:00:48',590550,0,'','',30,0,10.11258,0.477,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582085,2,26960,0,1,1,3,1,'2024-12-27 17:00:38',482663,'2024-12-27 17:00:48',597305,0,'','',30,0,10.11464,0.482,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582086,2,26977,0,1,1,3,1,'2024-12-27 17:00:38',480235,'2024-12-27 17:00:48',597357,0,'','',30,0,10.11712,0.48,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582087,2,26954,0,1,1,3,1,'2024-12-27 17:00:38',485039,'2024-12-27 17:00:48',597609,0,'','',30,0,10.11257,0.484,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582088,2,26978,0,1,1,0,1,'2024-12-27 17:00:48',631495,'2024-12-27 17:00:48',641692,0,'','',30,0,0.0102,0.631,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582089,2,23726,0,1,1,2,1,'2024-12-27 17:00:48',634577,'2024-12-27 17:00:50',643274,0,'','',30,0,2.0087,0.634,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582090,2,26965,0,1,1,3,1,'2024-12-27 17:00:43',598826,'2024-12-27 17:00:53',711467,0,'','',30,0,10.11264,0.598,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582091,2,26930,0,1,1,0,1,'2024-12-27 17:00:54',692802,'2024-12-27 17:00:54',820583,0,'','',30,0,0.12778,0.692,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582092,2,26971,0,1,1,3,1,'2024-12-27 17:00:48',637408,'2024-12-27 17:00:58',750858,0,'','',30,0,10.11345,0.637,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582093,2,28622,0,1,1,2,1,'2024-12-27 17:01:01',771972,'2024-12-27 17:01:01',895749,0,'','',30,0,0.12378,0.771,2,'(null)','',''),(423582094,2,26950,0,1,1,2,1,'2024-12-27 17:01:01',775633,'2024-12-27 17:01:01',902392,0,'','',30,0,0.12676,0.775,2,'(null)','',''),(423582095,2,26956,0,1,1,3,1,'2024-12-27 17:00:59',742486,'2024-12-27 17:01:06',418934,0,'','',30,0,6.67645,0.742,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582096,2,26961,0,1,1,0,1,'2024-12-27 17:01:08',832518,'2024-12-27 17:01:08',841293,0,'','',30,0,0.00877,0.832,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582097,2,28281,0,1,1,1,1,'2024-12-27 17:01:08',835816,'2024-12-27 17:01:09',504924,0,'','',30,0,0.66911,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582098,2,26944,0,1,1,3,1,'2024-12-27 17:01:01',778725,'2024-12-27 17:01:11',893652,0,'','',30,0,10.11493,0.778,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582099,2,26955,0,1,1,3,1,'2024-12-27 17:01:03',786248,'2024-12-27 17:01:13',904854,0,'','',30,0,10.11861,0.786,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582100,2,23727,0,1,1,2,1,'2024-12-27 17:01:17',929583,'2024-12-27 17:01:18',2649,0,'','',30,0,0.12173,0.929,2,'(null)','',''),(423582101,2,26966,0,1,1,3,1,'2024-12-27 17:01:09',839496,'2024-12-27 17:01:19',959198,0,'','',30,0,10.1197,0.839,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582102,2,26931,0,1,1,0,1,'2024-12-27 17:01:19',937149,'2024-12-27 17:01:20',0,0,'','',30,0,0.15229,0.937,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=67% cpu3=65%',''),(423582103,2,26972,0,1,1,3,1,'2024-12-27 17:01:11',891624,'2024-12-27 17:01:22',3,0,'','',30,0,10.11237,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582104,2,28282,0,1,1,0,1,'2024-12-27 17:01:34',348,'2024-12-27 17:01:34',189362,0,'','',30,0,0.13587,0.053,0,'Load : 0.03 0.06 0.05 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423582105,2,26962,0,1,1,3,1,'2024-12-27 17:01:32',16396,'2024-12-27 17:01:42',157910,0,'','',30,0,10.1179,0.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582106,2,26967,0,1,1,3,1,'2024-12-27 17:01:37',27291,'2024-12-27 17:01:43',740601,0,'','',30,0,6.67537,0.065,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582107,2,23728,0,1,1,0,1,'2024-12-27 17:01:48',114144,'2024-12-27 17:01:48',139095,0,'','',30,0,0.02495,0.114,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582108,2,26932,0,1,1,1,1,'2024-12-27 17:01:49',118619,'2024-12-27 17:01:49',788709,0,'','',30,0,0.67009,0.118,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423582109,2,26973,0,1,1,3,1,'2024-12-27 17:01:41',0,'2024-12-27 17:01:51',193008,0,'','',30,0,10.11258,0.08,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582110,2,28617,0,1,1,2,1,'2024-12-27 17:01:52',151627,'2024-12-27 17:01:52',545072,0,'','',30,0,0.39344,0.151,2,'No process matching mysqld found : CRITICAL','',''),(423582111,2,26931,0,1,1,0,1,'2024-12-27 17:01:57',180711,'2024-12-27 17:01:57',306127,0,'','',30,0,0.12542,0.18,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=61%',''),(423582112,2,26972,0,1,1,3,1,'2024-12-27 17:01:49',122857,'2024-12-27 17:01:59',235484,0,'','',30,0,10.11263,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582113,2,26946,0,1,1,3,1,'2024-12-27 17:01:49',126465,'2024-12-27 17:01:59',238766,0,'','',30,0,10.1123,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582114,2,26963,0,1,1,0,1,'2024-12-27 17:01:59',192231,'2024-12-27 17:01:59',252499,0,'','',30,0,0.06027,0.192,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582115,2,28631,0,1,1,0,1,'2024-12-27 17:02:02',217329,'2024-12-27 17:02:02',517514,0,'','',30,0,0.30018,0.217,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582116,2,28624,0,1,1,3,1,'2024-12-27 17:01:54',157389,'2024-12-27 17:02:04',270012,0,'','',30,0,10.11262,0.157,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582117,2,26957,0,1,1,3,1,'2024-12-27 17:01:57',181834,'2024-12-27 17:02:07',294148,0,'','',30,0,10.11231,0.181,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582118,2,23729,0,1,1,2,1,'2024-12-27 17:02:12',282575,'2024-12-27 17:02:12',403835,0,'','',30,0,0.12126,0.282,2,'(null)','',''),(423582119,2,28636,0,1,1,3,1,'2024-12-27 17:02:04',223219,'2024-12-27 17:02:14',344331,0,'','',30,0,10.12111,0.223,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582120,2,26974,0,1,1,3,1,'2024-12-27 17:02:08',244901,'2024-12-27 17:02:18',362359,0,'','',30,0,10.11746,0.244,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582121,2,26933,0,1,1,2,1,'2024-12-27 17:02:20',336476,'2024-12-27 17:02:20',459033,0,'','',30,0,0.12256,0.336,2,'(null)','',''),(423582122,2,26952,0,1,1,0,1,'2024-12-27 17:02:22',346227,'2024-12-27 17:02:22',358624,0,'','',30,0,0.0124,0.346,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582123,2,28625,0,1,1,2,1,'2024-12-27 17:02:22',349831,'2024-12-27 17:02:22',435633,0,'','',30,0,0.0858,0.349,2,'(null)','',''),(423582124,2,28628,0,1,1,0,1,'2024-12-27 17:02:28',403249,'2024-12-27 17:02:28',526221,0,'','',30,0,0.12297,0.403,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582125,2,26947,0,1,1,3,1,'2024-12-27 17:02:20',339917,'2024-12-27 17:02:30',453472,0,'','',30,0,10.11355,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582126,2,28632,0,1,1,2,1,'2024-12-27 17:02:31',441252,'2024-12-27 17:02:31',527500,0,'','',30,0,0.08625,0.441,2,'(null)','',''),(423582127,2,27566,0,1,1,3,1,'2024-12-27 17:02:28',406675,'2024-12-27 17:02:34',419412,0,'','',30,0,6.01274,0.406,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582128,2,26945,0,1,1,3,1,'2024-12-27 17:02:28',409576,'2024-12-27 17:02:38',521672,0,'','',30,0,10.1121,0.409,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582129,2,23730,0,1,1,2,1,'2024-12-27 17:02:40',526668,'2024-12-27 17:02:40',554645,0,'','',30,0,0.02798,0.526,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582130,2,26968,0,1,1,3,1,'2024-12-27 17:02:32',446712,'2024-12-27 17:02:42',557390,0,'','',30,0,10.11068,0.446,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582131,2,26934,0,1,1,0,1,'2024-12-27 17:02:42',533235,'2024-12-27 17:02:42',673822,0,'','',30,0,0.14059,0.533,0,'Load : 4.23 5.00 5.12 : OK','load_1_min=4.23;9;30 load_5_min=5.00;15;35 load_15_min=5.12;20;40',''),(423582132,2,26975,0,1,1,3,1,'2024-12-27 17:02:37',500569,'2024-12-27 17:02:44',201142,0,'','',30,0,6.70057,0.5,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582133,2,28626,0,1,1,2,1,'2024-12-27 17:02:52',615000,'2024-12-27 17:02:52',697003,0,'','',30,0,0.082,0.614,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582134,2,28284,0,1,1,0,1,'2024-12-27 17:02:58',656444,'2024-12-27 17:02:58',662898,0,'','',30,0,0.00645,0.656,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582135,2,28629,0,1,1,0,1,'2024-12-27 17:02:58',659604,'2024-12-27 17:02:58',782545,0,'','',30,0,0.12294,0.659,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582136,2,28618,0,1,1,3,1,'2024-12-27 17:02:49',587726,'2024-12-27 17:02:59',698912,0,'','',30,0,10.11119,0.587,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582137,2,26948,0,1,1,3,1,'2024-12-27 17:02:49',590829,'2024-12-27 17:02:59',709094,0,'','',30,0,10.11826,0.59,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582138,2,28637,0,1,1,3,1,'2024-12-27 17:02:58',660356,'2024-12-27 17:03:04',672452,0,'','',30,0,6.0121,0.66,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582139,2,26969,0,1,1,2,1,'2024-12-27 17:03:02',689764,'2024-12-27 17:03:04',697313,0,'','',30,0,2.00755,0.689,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582140,2,26951,0,1,1,3,1,'2024-12-27 17:02:54',621129,'2024-12-27 17:03:04',734349,0,'','',30,0,10.11322,0.621,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582141,2,26928,0,1,1,2,1,'2024-12-27 17:03:08',729748,'2024-12-27 17:03:08',853053,0,'','',30,0,0.1233,0.729,2,'(null)','',''),(423582142,2,26976,0,1,1,2,1,'2024-12-27 17:03:08',732876,'2024-12-27 17:03:08',855344,0,'','',30,0,0.12247,0.732,2,'(null)','',''),(423582143,2,26935,0,1,1,0,1,'2024-12-27 17:03:12',778314,'2024-12-27 17:03:12',789322,0,'','',30,0,0.01101,0.778,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582144,2,23725,0,1,1,2,1,'2024-12-27 17:03:21',833041,'2024-12-27 17:03:21',956674,0,'','',30,0,0.12363,0.832,2,'(null)','',''),(423582145,2,28627,0,1,1,2,1,'2024-12-27 17:03:21',831949,'2024-12-27 17:03:21',956884,0,'','',30,0,0.12494,0.831,2,'(null)','',''),(423582146,2,26949,0,1,1,3,1,'2024-12-27 17:03:16',802210,'2024-12-27 17:03:23',471883,0,'','',30,0,6.66967,0.802,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582147,2,28619,0,1,1,3,1,'2024-12-27 17:03:16',805456,'2024-12-27 17:03:26',924189,0,'','',30,0,10.11873,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582148,2,28630,0,1,1,0,1,'2024-12-27 17:03:28',892150,'2024-12-27 17:03:29',959,0,'','',30,0,0.12463,0.892,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582149,2,26929,0,1,1,2,1,'2024-12-27 17:03:28',894952,'2024-12-27 17:03:30',903770,0,'','',30,0,2.00882,0.894,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582150,2,26953,0,1,1,3,1,'2024-12-27 17:03:20',828554,'2024-12-27 17:03:30',942075,0,'','',30,0,10.11352,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582151,2,28623,0,1,1,3,1,'2024-12-27 17:03:21',836521,'2024-12-27 17:03:31',948963,0,'','',30,0,10.11244,0.836,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582152,2,26964,0,1,1,3,1,'2024-12-27 17:03:28',898130,'2024-12-27 17:03:39',80,0,'','',30,0,10.11395,0.898,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582153,2,26943,0,1,1,3,1,'2024-12-27 17:03:28',901803,'2024-12-27 17:03:39',6356,0,'','',30,0,10.11252,0.901,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582154,2,28616,0,1,1,0,1,'2024-12-27 17:03:38',973760,'2024-12-27 17:03:39',394789,0,'','',30,0,0.42103,0.973,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582155,2,28280,0,1,1,0,1,'2024-12-27 17:03:43',0,'2024-12-27 17:03:43',221434,0,'','',30,0,0.12648,0.094,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423582156,2,28620,0,1,1,3,1,'2024-12-27 17:03:38',976894,'2024-12-27 17:03:45',641639,0,'','',30,0,6.66474,0.976,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582157,2,26978,0,1,1,0,1,'2024-12-27 17:03:48',110330,'2024-12-27 17:03:48',120704,0,'','',30,0,0.01037,0.11,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582158,2,26970,0,1,1,3,1,'2024-12-27 17:03:38',980403,'2024-12-27 17:03:49',0,0,'','',30,0,10.11181,0.98,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582159,2,26960,0,1,1,3,1,'2024-12-27 17:03:38',983756,'2024-12-27 17:03:49',0,0,'','',30,0,10.11299,0.983,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582160,2,26954,0,1,1,3,1,'2024-12-27 17:03:38',986752,'2024-12-27 17:03:49',101207,0,'','',30,0,10.11445,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582161,2,26977,0,1,1,3,1,'2024-12-27 17:03:38',985737,'2024-12-27 17:03:49',101806,0,'','',30,0,10.11607,0.985,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582162,2,23726,0,1,1,2,1,'2024-12-27 17:03:48',113712,'2024-12-27 17:03:50',123819,0,'','',30,0,2.01011,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582163,2,26965,0,1,1,3,1,'2024-12-27 17:03:43',0,'2024-12-27 17:03:53',211369,0,'','',30,0,10.11312,0.098,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582164,2,26930,0,1,1,0,1,'2024-12-27 17:03:54',160649,'2024-12-27 17:03:54',285704,0,'','',30,0,0.12505,0.16,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582165,2,26971,0,1,1,3,1,'2024-12-27 17:03:48',117331,'2024-12-27 17:03:58',232075,0,'','',30,0,10.11474,0.117,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582166,2,28622,0,1,1,2,1,'2024-12-27 17:04:01',202533,'2024-12-27 17:04:01',325556,0,'','',30,0,0.12302,0.202,2,'(null)','',''),(423582167,2,26950,0,1,1,2,1,'2024-12-27 17:04:01',205967,'2024-12-27 17:04:01',329901,0,'','',30,0,0.12393,0.205,2,'(null)','',''),(423582168,2,26956,0,1,1,3,1,'2024-12-27 17:03:59',188514,'2024-12-27 17:04:05',856412,0,'','',30,0,6.6679,0.188,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582169,2,26961,0,1,1,0,1,'2024-12-27 17:04:08',233886,'2024-12-27 17:04:08',242699,0,'','',30,0,0.00881,0.233,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582170,2,28281,0,1,1,1,1,'2024-12-27 17:04:08',237096,'2024-12-27 17:04:08',919487,0,'','',30,0,0.68239,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582171,2,26944,0,1,1,3,1,'2024-12-27 17:04:01',207814,'2024-12-27 17:04:11',321185,0,'','',30,0,10.11337,0.207,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582172,2,26955,0,1,1,3,1,'2024-12-27 17:04:03',216028,'2024-12-27 17:04:13',334458,0,'','',30,0,10.11843,0.215,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582173,2,23727,0,1,1,2,1,'2024-12-27 17:04:17',282100,'2024-12-27 17:04:17',403552,0,'','',30,0,0.12145,0.282,2,'(null)','',''),(423582174,2,26966,0,1,1,3,1,'2024-12-27 17:04:09',240463,'2024-12-27 17:04:19',359716,0,'','',30,0,10.11925,0.24,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582175,2,26931,0,1,1,0,1,'2024-12-27 17:04:19',288429,'2024-12-27 17:04:19',412183,0,'','',30,0,0.12375,0.288,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=63% cpu3=58%',''),(423582176,2,26972,0,1,1,3,1,'2024-12-27 17:04:11',253921,'2024-12-27 17:04:21',366838,0,'','',30,0,10.11292,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582177,2,28282,0,1,1,0,1,'2024-12-27 17:04:34',393760,'2024-12-27 17:04:34',528564,0,'','',30,0,0.1348,0.393,0,'Load : 0.04 0.05 0.04 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423582178,2,26962,0,1,1,3,1,'2024-12-27 17:04:32',386594,'2024-12-27 17:04:42',564702,0,'','',30,0,10.17811,0.386,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582179,2,26967,0,1,1,3,1,'2024-12-27 17:04:37',420248,'2024-12-27 17:04:44',0,0,'','',30,0,6.6706,0.42,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582180,2,23728,0,1,1,0,1,'2024-12-27 17:04:48',495692,'2024-12-27 17:04:48',522761,0,'','',30,0,0.02707,0.495,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582181,2,26932,0,1,1,1,1,'2024-12-27 17:04:49',500898,'2024-12-27 17:04:50',172431,0,'','',30,0,0.67153,0.5,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423582182,2,26973,0,1,1,3,1,'2024-12-27 17:04:41',447521,'2024-12-27 17:04:51',561371,0,'','',30,0,10.11385,0.447,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582183,2,28617,0,1,1,2,1,'2024-12-27 17:04:52',766392,'2024-12-27 17:04:53',158451,0,'','',30,0,0.39206,0.766,2,'No process matching mysqld found : CRITICAL','',''),(423582184,2,26931,0,1,1,0,1,'2024-12-27 17:04:57',815761,'2024-12-27 17:04:57',940899,0,'','',30,0,0.12514,0.815,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=60%',''),(423582185,2,26972,0,1,1,3,1,'2024-12-27 17:04:49',503952,'2024-12-27 17:04:59',617436,0,'','',30,0,10.11348,0.503,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582186,2,26946,0,1,1,3,1,'2024-12-27 17:04:49',507645,'2024-12-27 17:04:59',619697,0,'','',30,0,10.11205,0.507,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582187,2,26963,0,1,1,0,1,'2024-12-27 17:04:59',823267,'2024-12-27 17:04:59',870650,0,'','',30,0,0.04738,0.823,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582188,2,28631,0,1,1,0,1,'2024-12-27 17:05:02',846666,'2024-12-27 17:05:03',150998,0,'','',30,0,0.30433,0.846,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582189,2,28624,0,1,1,3,1,'2024-12-27 17:04:54',772870,'2024-12-27 17:05:04',883745,0,'','',30,0,10.11088,0.772,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582190,2,26957,0,1,1,3,1,'2024-12-27 17:04:57',818821,'2024-12-27 17:05:07',931573,0,'','',30,0,10.11275,0.818,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582191,2,23729,0,1,1,2,1,'2024-12-27 17:05:12',925933,'2024-12-27 17:05:13',20236,0,'','',30,0,0.12148,0.925,2,'(null)','',''),(423582192,2,28636,0,1,1,3,1,'2024-12-27 17:05:04',853268,'2024-12-27 17:05:14',975196,0,'','',30,0,10.12193,0.853,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582193,2,26974,0,1,1,3,1,'2024-12-27 17:05:08',889137,'2024-12-27 17:05:19',0,0,'','',30,0,10.11932,0.889,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582194,2,26933,0,1,1,2,1,'2024-12-27 17:05:20',996987,'2024-12-27 17:05:21',118833,0,'','',30,0,0.12185,0.996,2,'(null)','',''),(423582195,2,26952,0,1,1,0,1,'2024-12-27 17:05:22',6,'2024-12-27 17:05:22',7686,0,'','',30,0,0.01013,0.006,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582196,2,28625,0,1,1,2,1,'2024-12-27 17:05:22',0,'2024-12-27 17:05:22',0,0,'','',30,0,0.08573,0.008,2,'(null)','',''),(423582197,2,28628,0,1,1,0,1,'2024-12-27 17:05:28',291,'2024-12-27 17:05:28',168083,0,'','',30,0,0.12369,0.044,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582198,2,26947,0,1,1,3,1,'2024-12-27 17:05:20',999847,'2024-12-27 17:05:31',113574,0,'','',30,0,10.11373,0.999,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582199,2,28632,0,1,1,2,1,'2024-12-27 17:05:31',409,'2024-12-27 17:05:31',149155,0,'','',30,0,0.08596,0.063,2,'(null)','',''),(423582200,2,27566,0,1,1,3,1,'2024-12-27 17:05:28',2549,'2024-12-27 17:05:34',24770,0,'','',30,0,6.01264,0.047,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582201,2,26945,0,1,1,3,1,'2024-12-27 17:05:28',21263,'2024-12-27 17:05:38',165180,0,'','',30,0,10.11376,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582202,2,23730,0,1,1,2,1,'2024-12-27 17:05:40',122894,'2024-12-27 17:05:40',176701,0,'','',30,0,0.05381,0.122,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582203,2,26968,0,1,1,3,1,'2024-12-27 17:05:32',28483,'2024-12-27 17:05:42',177965,0,'','',30,0,10.11046,0.067,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582204,2,26934,0,1,1,0,1,'2024-12-27 17:05:42',136001,'2024-12-27 17:05:42',279930,0,'','',30,0,0.14393,0.135,0,'Load : 6.46 5.55 5.30 : OK','load_1_min=6.46;9;30 load_5_min=5.55;15;35 load_15_min=5.30;20;40',''),(423582205,2,26975,0,1,1,3,1,'2024-12-27 17:05:37',110474,'2024-12-27 17:05:43',784219,0,'','',30,0,6.67375,0.11,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582206,2,28626,0,1,1,2,1,'2024-12-27 17:05:52',192511,'2024-12-27 17:05:52',283450,0,'','',30,0,0.09094,0.192,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582207,2,28284,0,1,1,0,1,'2024-12-27 17:05:58',229399,'2024-12-27 17:05:58',235824,0,'','',30,0,0.00643,0.229,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582208,2,28629,0,1,1,0,1,'2024-12-27 17:05:58',232623,'2024-12-27 17:05:58',356954,0,'','',30,0,0.12433,0.232,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582209,2,28618,0,1,1,3,1,'2024-12-27 17:05:49',172803,'2024-12-27 17:05:59',284898,0,'','',30,0,10.1121,0.172,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582210,2,26948,0,1,1,3,1,'2024-12-27 17:05:49',175530,'2024-12-27 17:05:59',294481,0,'','',30,0,10.11895,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582211,2,28637,0,1,1,3,1,'2024-12-27 17:05:58',235504,'2024-12-27 17:06:04',246997,0,'','',30,0,6.01149,0.235,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582212,2,26969,0,1,1,2,1,'2024-12-27 17:06:02',258190,'2024-12-27 17:06:04',282933,0,'','',30,0,2.02474,0.258,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582213,2,26951,0,1,1,3,1,'2024-12-27 17:05:54',198894,'2024-12-27 17:06:04',312901,0,'','',30,0,10.11401,0.198,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582214,2,26928,0,1,1,2,1,'2024-12-27 17:06:08',305164,'2024-12-27 17:06:08',427536,0,'','',30,0,0.12237,0.305,2,'(null)','',''),(423582215,2,26976,0,1,1,2,1,'2024-12-27 17:06:08',308393,'2024-12-27 17:06:08',430675,0,'','',30,0,0.12228,0.308,2,'(null)','',''),(423582216,2,26935,0,1,1,0,1,'2024-12-27 17:06:12',354221,'2024-12-27 17:06:12',366081,0,'','',30,0,0.01186,0.354,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582217,2,23725,0,1,1,2,1,'2024-12-27 17:06:21',389986,'2024-12-27 17:06:21',513668,0,'','',30,0,0.12368,0.389,2,'(null)','',''),(423582218,2,28627,0,1,1,2,1,'2024-12-27 17:06:21',393103,'2024-12-27 17:06:21',516166,0,'','',30,0,0.12306,0.393,2,'(null)','',''),(423582219,2,26949,0,1,1,3,1,'2024-12-27 17:06:16',370838,'2024-12-27 17:06:23',15558,0,'','',30,0,6.66547,0.37,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582220,2,28619,0,1,1,3,1,'2024-12-27 17:06:16',371928,'2024-12-27 17:06:26',492158,0,'','',30,0,10.12023,0.371,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582221,2,28630,0,1,1,0,1,'2024-12-27 17:06:28',444899,'2024-12-27 17:06:28',569180,0,'','',30,0,0.12428,0.444,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582222,2,26929,0,1,1,2,1,'2024-12-27 17:06:28',448772,'2024-12-27 17:06:30',443412,0,'','',30,0,1.99464,0.448,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582223,2,26953,0,1,1,3,1,'2024-12-27 17:06:20',383636,'2024-12-27 17:06:30',496591,0,'','',30,0,10.11295,0.383,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582224,2,28623,0,1,1,3,1,'2024-12-27 17:06:21',394618,'2024-12-27 17:06:31',507661,0,'','',30,0,10.11304,0.394,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582225,2,26964,0,1,1,3,1,'2024-12-27 17:06:28',451952,'2024-12-27 17:06:38',565689,0,'','',30,0,10.11374,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582226,2,26943,0,1,1,3,1,'2024-12-27 17:06:28',454947,'2024-12-27 17:06:38',567773,0,'','',30,0,10.11283,0.454,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582227,2,28616,0,1,1,0,1,'2024-12-27 17:06:38',519310,'2024-12-27 17:06:38',941116,0,'','',30,0,0.42181,0.519,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582228,2,28280,0,1,1,0,1,'2024-12-27 17:06:43',576708,'2024-12-27 17:06:43',703935,0,'','',30,0,0.12723,0.576,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=1%',''),(423582229,2,28620,0,1,1,3,1,'2024-12-27 17:06:38',522552,'2024-12-27 17:06:45',194048,0,'','',30,0,6.6715,0.522,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582230,2,26978,0,1,1,0,1,'2024-12-27 17:06:48',610957,'2024-12-27 17:06:48',622052,0,'','',30,0,0.0111,0.61,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582231,2,26970,0,1,1,3,1,'2024-12-27 17:06:38',525565,'2024-12-27 17:06:48',637462,0,'','',30,0,10.1119,0.525,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582232,2,26960,0,1,1,3,1,'2024-12-27 17:06:38',529113,'2024-12-27 17:06:48',640376,0,'','',30,0,10.11126,0.529,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582233,2,26977,0,1,1,3,1,'2024-12-27 17:06:38',532484,'2024-12-27 17:06:48',649339,0,'','',30,0,10.11685,0.532,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582234,2,26954,0,1,1,3,1,'2024-12-27 17:06:38',530496,'2024-12-27 17:06:48',649344,0,'','',30,0,10.11885,0.53,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582235,2,23726,0,1,1,2,1,'2024-12-27 17:06:48',614272,'2024-12-27 17:06:50',622680,0,'','',30,0,2.00841,0.614,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582236,2,26965,0,1,1,3,1,'2024-12-27 17:06:43',580223,'2024-12-27 17:06:53',693048,0,'','',30,0,10.11283,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582237,2,26930,0,1,1,0,1,'2024-12-27 17:06:54',679232,'2024-12-27 17:06:54',803754,0,'','',30,0,0.12452,0.679,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582238,2,26971,0,1,1,3,1,'2024-12-27 17:06:48',617172,'2024-12-27 17:06:58',737819,0,'','',30,0,10.12065,0.617,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582239,2,28622,0,1,1,2,1,'2024-12-27 17:07:01',747471,'2024-12-27 17:07:01',871504,0,'','',30,0,0.12403,0.747,2,'(null)','',''),(423582240,2,26950,0,1,1,2,1,'2024-12-27 17:07:01',750553,'2024-12-27 17:07:01',873413,0,'','',30,0,0.12286,0.75,2,'(null)','',''),(423582241,2,26956,0,1,1,3,1,'2024-12-27 17:06:59',723035,'2024-12-27 17:07:06',394352,0,'','',30,0,6.67132,0.722,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582242,2,26961,0,1,1,0,1,'2024-12-27 17:07:08',800681,'2024-12-27 17:07:08',811046,0,'','',30,0,0.01036,0.8,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582243,2,28281,0,1,1,1,1,'2024-12-27 17:07:08',804228,'2024-12-27 17:07:09',477620,0,'','',30,0,0.67339,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582244,2,26944,0,1,1,3,1,'2024-12-27 17:07:01',752437,'2024-12-27 17:07:11',865920,0,'','',30,0,10.11348,0.752,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582245,2,26955,0,1,1,3,1,'2024-12-27 17:07:03',756776,'2024-12-27 17:07:13',873695,0,'','',30,0,10.11692,0.756,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582246,2,23727,0,1,1,2,1,'2024-12-27 17:07:17',888725,'2024-12-27 17:07:18',4502,0,'','',30,0,0.1219,0.888,2,'(null)','',''),(423582247,2,26966,0,1,1,3,1,'2024-12-27 17:07:09',808158,'2024-12-27 17:07:19',926058,0,'','',30,0,10.1179,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582248,2,26931,0,1,1,0,1,'2024-12-27 17:07:19',895028,'2024-12-27 17:07:20',1,0,'','',30,0,0.12437,0.894,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=67% cpu2=64% cpu3=62%',''),(423582249,2,26972,0,1,1,3,1,'2024-12-27 17:07:11',851488,'2024-12-27 17:07:21',963929,0,'','',30,0,10.11244,0.851,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582250,2,28282,0,1,1,0,1,'2024-12-27 17:07:34',11409,'2024-12-27 17:07:34',161270,0,'','',30,0,0.13505,0.026,0,'Load : 0.04 0.09 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423582251,2,26962,0,1,1,3,1,'2024-12-27 17:07:32',7210,'2024-12-27 17:07:42',126805,0,'','',30,0,10.11075,0.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582252,2,26967,0,1,1,3,1,'2024-12-27 17:07:37',15895,'2024-12-27 17:07:43',708606,0,'','',30,0,6.67158,0.036,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582253,2,23728,0,1,1,0,1,'2024-12-27 17:07:48',7,'2024-12-27 17:07:48',0,0,'','',30,0,0.02047,0.078,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582254,2,26932,0,1,1,1,1,'2024-12-27 17:07:49',0,'2024-12-27 17:07:49',751956,0,'','',30,0,0.66824,0.083,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423582255,2,26973,0,1,1,3,1,'2024-12-27 17:07:41',20283,'2024-12-27 17:07:51',160589,0,'','',30,0,10.11312,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582256,2,28617,0,1,1,2,1,'2024-12-27 17:07:52',115703,'2024-12-27 17:07:52',507828,0,'','',30,0,0.39213,0.115,2,'No process matching mysqld found : CRITICAL','',''),(423582257,2,26931,0,1,1,0,1,'2024-12-27 17:07:57',154068,'2024-12-27 17:07:57',277412,0,'','',30,0,0.12334,0.154,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=64%',''),(423582258,2,26972,0,1,1,3,1,'2024-12-27 17:07:49',0,'2024-12-27 17:07:59',201348,0,'','',30,0,10.11556,0.085,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582259,2,26946,0,1,1,3,1,'2024-12-27 17:07:49',0,'2024-12-27 17:07:59',201892,0,'','',30,0,10.11485,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582260,2,26963,0,1,1,0,1,'2024-12-27 17:07:59',167200,'2024-12-27 17:07:59',223004,0,'','',30,0,0.0558,0.167,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582261,2,28631,0,1,1,0,1,'2024-12-27 17:08:02',179814,'2024-12-27 17:08:02',480863,0,'','',30,0,0.30105,0.179,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582262,2,28624,0,1,1,3,1,'2024-12-27 17:07:54',124010,'2024-12-27 17:08:04',236502,0,'','',30,0,10.11249,0.123,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582263,2,26957,0,1,1,3,1,'2024-12-27 17:07:57',156424,'2024-12-27 17:08:07',268295,0,'','',30,0,10.11187,0.156,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582264,2,23729,0,1,1,2,1,'2024-12-27 17:08:12',255945,'2024-12-27 17:08:12',376717,0,'','',30,0,0.12077,0.255,2,'(null)','',''),(423582265,2,28636,0,1,1,3,1,'2024-12-27 17:08:04',186160,'2024-12-27 17:08:14',319816,0,'','',30,0,10.13366,0.186,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582266,2,26974,0,1,1,3,1,'2024-12-27 17:08:08',218125,'2024-12-27 17:08:18',336323,0,'','',30,0,10.1182,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582267,2,26933,0,1,1,2,1,'2024-12-27 17:08:20',323800,'2024-12-27 17:08:20',445764,0,'','',30,0,0.12196,0.323,2,'(null)','',''),(423582268,2,26952,0,1,1,0,1,'2024-12-27 17:08:22',335946,'2024-12-27 17:08:22',347921,0,'','',30,0,0.01197,0.335,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582269,2,28625,0,1,1,2,1,'2024-12-27 17:08:22',337015,'2024-12-27 17:08:22',423345,0,'','',30,0,0.08633,0.336,2,'(null)','',''),(423582270,2,28628,0,1,1,0,1,'2024-12-27 17:08:28',373658,'2024-12-27 17:08:28',498206,0,'','',30,0,0.12455,0.373,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582271,2,26947,0,1,1,3,1,'2024-12-27 17:08:20',326799,'2024-12-27 17:08:30',440156,0,'','',30,0,10.11336,0.326,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582272,2,28632,0,1,1,2,1,'2024-12-27 17:08:31',406220,'2024-12-27 17:08:31',492641,0,'','',30,0,0.08642,0.406,2,'(null)','',''),(423582273,2,27566,0,1,1,3,1,'2024-12-27 17:08:28',377283,'2024-12-27 17:08:34',388796,0,'','',30,0,6.01151,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582274,2,26945,0,1,1,3,1,'2024-12-27 17:08:28',380260,'2024-12-27 17:08:38',492685,0,'','',30,0,10.11242,0.38,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582275,2,23730,0,1,1,2,1,'2024-12-27 17:08:40',503341,'2024-12-27 17:08:40',520731,0,'','',30,0,0.01739,0.503,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582276,2,26968,0,1,1,3,1,'2024-12-27 17:08:32',412053,'2024-12-27 17:08:42',523455,0,'','',30,0,10.1114,0.411,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582277,2,26934,0,1,1,0,1,'2024-12-27 17:08:42',509008,'2024-12-27 17:08:42',652315,0,'','',30,0,0.14331,0.508,0,'Load : 6.23 5.84 5.45 : OK','load_1_min=6.23;9;30 load_5_min=5.84;15;35 load_15_min=5.45;20;40',''),(423582278,2,26975,0,1,1,3,1,'2024-12-27 17:08:37',453292,'2024-12-27 17:08:44',180226,0,'','',30,0,6.72693,0.453,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582279,2,28626,0,1,1,2,1,'2024-12-27 17:08:52',584397,'2024-12-27 17:08:52',665226,0,'','',30,0,0.08083,0.584,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582280,2,28284,0,1,1,0,1,'2024-12-27 17:08:58',622614,'2024-12-27 17:08:58',629499,0,'','',30,0,0.00688,0.622,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582281,2,28629,0,1,1,0,1,'2024-12-27 17:08:58',625714,'2024-12-27 17:08:58',751053,0,'','',30,0,0.12534,0.625,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582282,2,28618,0,1,1,3,1,'2024-12-27 17:08:49',554613,'2024-12-27 17:08:59',669265,0,'','',30,0,10.11465,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582283,2,26948,0,1,1,3,1,'2024-12-27 17:08:49',557872,'2024-12-27 17:08:59',676064,0,'','',30,0,10.11819,0.557,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582284,2,28637,0,1,1,3,1,'2024-12-27 17:08:58',627702,'2024-12-27 17:09:04',641837,0,'','',30,0,6.01413,0.627,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582285,2,26969,0,1,1,2,1,'2024-12-27 17:09:02',670633,'2024-12-27 17:09:04',679524,0,'','',30,0,2.00889,0.67,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582286,2,26951,0,1,1,3,1,'2024-12-27 17:08:54',588217,'2024-12-27 17:09:04',699824,0,'','',30,0,10.11161,0.588,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582287,2,26928,0,1,1,2,1,'2024-12-27 17:09:08',712192,'2024-12-27 17:09:08',837473,0,'','',30,0,0.12528,0.712,2,'(null)','',''),(423582288,2,26976,0,1,1,2,1,'2024-12-27 17:09:08',714291,'2024-12-27 17:09:08',838434,0,'','',30,0,0.12414,0.714,2,'(null)','',''),(423582289,2,26935,0,1,1,0,1,'2024-12-27 17:09:12',752185,'2024-12-27 17:09:12',762547,0,'','',30,0,0.01036,0.752,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582290,2,23725,0,1,1,2,1,'2024-12-27 17:09:21',807526,'2024-12-27 17:09:21',929823,0,'','',30,0,0.1223,0.807,2,'(null)','',''),(423582291,2,28627,0,1,1,2,1,'2024-12-27 17:09:21',810960,'2024-12-27 17:09:21',934795,0,'','',30,0,0.12384,0.81,2,'(null)','',''),(423582292,2,26949,0,1,1,3,1,'2024-12-27 17:09:16',779251,'2024-12-27 17:09:23',442128,0,'','',30,0,6.66288,0.779,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582293,2,28619,0,1,1,3,1,'2024-12-27 17:09:16',782389,'2024-12-27 17:09:26',902877,0,'','',30,0,10.12049,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582294,2,28630,0,1,1,0,1,'2024-12-27 17:09:28',867009,'2024-12-27 17:09:28',990648,0,'','',30,0,0.12364,0.866,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582295,2,26929,0,1,1,2,1,'2024-12-27 17:09:28',870949,'2024-12-27 17:09:30',878963,0,'','',30,0,2.00801,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582296,2,26953,0,1,1,3,1,'2024-12-27 17:09:20',803934,'2024-12-27 17:09:30',916345,0,'','',30,0,10.11241,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582297,2,28623,0,1,1,3,1,'2024-12-27 17:09:21',814528,'2024-12-27 17:09:31',926436,0,'','',30,0,10.11191,0.814,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582298,2,26964,0,1,1,3,1,'2024-12-27 17:09:28',874589,'2024-12-27 17:09:38',986276,0,'','',30,0,10.11169,0.874,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582299,2,26943,0,1,1,3,1,'2024-12-27 17:09:28',878200,'2024-12-27 17:09:38',994247,0,'','',30,0,10.11605,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582300,2,28616,0,1,1,0,1,'2024-12-27 17:09:38',964276,'2024-12-27 17:09:39',384239,0,'','',30,0,0.41996,0.964,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582301,2,28280,0,1,1,0,1,'2024-12-27 17:09:43',0,'2024-12-27 17:09:43',227173,0,'','',30,0,0.12789,0.099,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423582302,2,28620,0,1,1,3,1,'2024-12-27 17:09:38',967680,'2024-12-27 17:09:45',644839,0,'','',30,0,6.67716,0.967,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582303,2,26978,0,1,1,0,1,'2024-12-27 17:09:48',113322,'2024-12-27 17:09:48',135713,0,'','',30,0,0.02239,0.113,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582304,2,26970,0,1,1,3,1,'2024-12-27 17:09:38',971846,'2024-12-27 17:09:49',0,0,'','',30,0,10.11026,0.971,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582305,2,26977,0,1,1,3,1,'2024-12-27 17:09:38',978562,'2024-12-27 17:09:49',0,0,'','',30,0,10.11463,0.978,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582306,2,26960,0,1,1,3,1,'2024-12-27 17:09:38',975491,'2024-12-27 17:09:49',0,0,'','',30,0,10.11842,0.975,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582307,2,26954,0,1,1,3,1,'2024-12-27 17:09:38',979598,'2024-12-27 17:09:49',0,0,'','',30,0,10.11483,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582308,2,23726,0,1,1,2,1,'2024-12-27 17:09:48',116428,'2024-12-27 17:09:50',129397,0,'','',30,0,2.01297,0.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582309,2,26965,0,1,1,3,1,'2024-12-27 17:09:43',103195,'2024-12-27 17:09:53',215522,0,'','',30,0,10.11233,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582310,2,26930,0,1,1,0,1,'2024-12-27 17:09:54',150639,'2024-12-27 17:09:54',276327,0,'','',30,0,0.12569,0.15,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582311,2,26971,0,1,1,3,1,'2024-12-27 17:09:48',118437,'2024-12-27 17:09:58',234250,0,'','',30,0,10.11581,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582312,2,28622,0,1,1,2,1,'2024-12-27 17:10:01',198928,'2024-12-27 17:10:01',321652,0,'','',30,0,0.12272,0.198,2,'(null)','',''),(423582313,2,26950,0,1,1,2,1,'2024-12-27 17:10:01',202044,'2024-12-27 17:10:01',325864,0,'','',30,0,0.12382,0.202,2,'(null)','',''),(423582314,2,26956,0,1,1,3,1,'2024-12-27 17:09:59',173734,'2024-12-27 17:10:05',843874,0,'','',30,0,6.67014,0.173,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582315,2,26961,0,1,1,0,1,'2024-12-27 17:10:08',237596,'2024-12-27 17:10:08',255077,0,'','',30,0,0.01748,0.237,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582316,2,28281,0,1,1,1,1,'2024-12-27 17:10:08',248721,'2024-12-27 17:10:08',916095,0,'','',30,0,0.66737,0.248,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582317,2,26944,0,1,1,3,1,'2024-12-27 17:10:01',205087,'2024-12-27 17:10:11',317581,0,'','',30,0,10.11249,0.205,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582318,2,26955,0,1,1,3,1,'2024-12-27 17:10:03',209332,'2024-12-27 17:10:13',336917,0,'','',30,0,10.12758,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582319,2,23727,0,1,1,2,1,'2024-12-27 17:10:17',300189,'2024-12-27 17:10:17',422096,0,'','',30,0,0.12191,0.3,2,'(null)','',''),(423582320,2,26966,0,1,1,3,1,'2024-12-27 17:10:09',254118,'2024-12-27 17:10:19',373166,0,'','',30,0,10.11905,0.254,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582321,2,26931,0,1,1,0,1,'2024-12-27 17:10:19',307788,'2024-12-27 17:10:19',430822,0,'','',30,0,0.12303,0.307,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=85% cpu1=65% cpu2=65% cpu3=61%',''),(423582322,2,26972,0,1,1,3,1,'2024-12-27 17:10:11',283183,'2024-12-27 17:10:21',394897,0,'','',30,0,10.11171,0.283,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582323,2,28282,0,1,1,0,1,'2024-12-27 17:10:34',428037,'2024-12-27 17:10:34',563827,0,'','',30,0,0.13579,0.427,0,'Load : 0.07 0.08 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423582324,2,26962,0,1,1,3,1,'2024-12-27 17:10:32',419264,'2024-12-27 17:10:42',630115,0,'','',30,0,10.21085,0.419,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582325,2,26967,0,1,1,3,1,'2024-12-27 17:10:37',452707,'2024-12-27 17:10:44',118812,0,'','',30,0,6.6661,0.452,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582326,2,23728,0,1,1,0,1,'2024-12-27 17:10:48',533386,'2024-12-27 17:10:48',558625,0,'','',30,0,0.02524,0.533,0,'OK - 192.168.77.159: rta 0.941ms, lost 0%','rta=0.941ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582327,2,26932,0,1,1,1,1,'2024-12-27 17:10:49',537608,'2024-12-27 17:10:50',206393,0,'','',30,0,0.66878,0.537,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423582328,2,26973,0,1,1,3,1,'2024-12-27 17:10:41',488626,'2024-12-27 17:10:51',601454,0,'','',30,0,10.11283,0.488,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582329,2,28617,0,1,1,2,1,'2024-12-27 17:10:52',588760,'2024-12-27 17:10:52',981590,0,'','',30,0,0.39283,0.588,2,'No process matching mysqld found : CRITICAL','',''),(423582330,2,26931,0,1,1,0,1,'2024-12-27 17:10:57',629773,'2024-12-27 17:10:57',757500,0,'','',30,0,0.12773,0.629,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=66% cpu2=66% cpu3=61%',''),(423582331,2,26946,0,1,1,3,1,'2024-12-27 17:10:49',541826,'2024-12-27 17:10:59',655359,0,'','',30,0,10.11353,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582332,2,26972,0,1,1,3,1,'2024-12-27 17:10:49',539697,'2024-12-27 17:10:59',657221,0,'','',30,0,10.11752,0.539,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582333,2,26963,0,1,1,0,1,'2024-12-27 17:10:59',636140,'2024-12-27 17:10:59',683483,0,'','',30,0,0.04734,0.636,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582334,2,28631,0,1,1,0,1,'2024-12-27 17:11:02',661025,'2024-12-27 17:11:02',970395,0,'','',30,0,0.30937,0.66,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582335,2,28624,0,1,1,3,1,'2024-12-27 17:10:54',595380,'2024-12-27 17:11:04',707315,0,'','',30,0,10.11194,0.595,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582336,2,26957,0,1,1,3,1,'2024-12-27 17:10:57',630886,'2024-12-27 17:11:07',741462,0,'','',30,0,10.11058,0.63,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582337,2,23729,0,1,1,2,1,'2024-12-27 17:11:12',746604,'2024-12-27 17:11:12',869114,0,'','',30,0,0.12251,0.746,2,'(null)','',''),(423582338,2,28636,0,1,1,3,1,'2024-12-27 17:11:04',666564,'2024-12-27 17:11:14',786769,0,'','',30,0,10.12021,0.666,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582339,2,26974,0,1,1,3,1,'2024-12-27 17:11:08',701586,'2024-12-27 17:11:18',821208,0,'','',30,0,10.11962,0.701,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582340,2,26933,0,1,1,2,1,'2024-12-27 17:11:20',812551,'2024-12-27 17:11:20',935452,0,'','',30,0,0.1229,0.812,2,'(null)','',''),(423582341,2,26952,0,1,1,0,1,'2024-12-27 17:11:22',822544,'2024-12-27 17:11:22',832373,0,'','',30,0,0.00983,0.822,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582342,2,28625,0,1,1,2,1,'2024-12-27 17:11:22',825244,'2024-12-27 17:11:22',911405,0,'','',30,0,0.08616,0.825,2,'(null)','',''),(423582343,2,28628,0,1,1,0,1,'2024-12-27 17:11:28',873569,'2024-12-27 17:11:28',996526,0,'','',30,0,0.12296,0.873,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582344,2,26947,0,1,1,3,1,'2024-12-27 17:11:20',815745,'2024-12-27 17:11:30',929478,0,'','',30,0,10.11373,0.815,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582345,2,28632,0,1,1,2,1,'2024-12-27 17:11:31',900334,'2024-12-27 17:11:31',986107,0,'','',30,0,0.08577,0.9,2,'(null)','',''),(423582346,2,27566,0,1,1,3,1,'2024-12-27 17:11:28',876715,'2024-12-27 17:11:34',888358,0,'','',30,0,6.01164,0.876,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582347,2,26945,0,1,1,3,1,'2024-12-27 17:11:28',877758,'2024-12-27 17:11:38',991273,0,'','',30,0,10.11351,0.877,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582348,2,23730,0,1,1,2,1,'2024-12-27 17:11:40',984923,'2024-12-27 17:11:41',116,0,'','',30,0,0.03157,0.984,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582349,2,26968,0,1,1,3,1,'2024-12-27 17:11:32',906043,'2024-12-27 17:11:43',8014,0,'','',30,0,10.11147,0.905,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582350,2,26934,0,1,1,0,1,'2024-12-27 17:11:42',990204,'2024-12-27 17:11:43',132131,0,'','',30,0,0.14193,0.99,0,'Load : 5.59 5.94 5.56 : OK','load_1_min=5.59;9;30 load_5_min=5.94;15;35 load_15_min=5.56;20;40',''),(423582351,2,26975,0,1,1,3,1,'2024-12-27 17:11:37',957595,'2024-12-27 17:11:44',628383,0,'','',30,0,6.67079,0.957,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582352,2,28626,0,1,1,2,1,'2024-12-27 17:11:52',2477,'2024-12-27 17:11:52',136253,0,'','',30,0,0.08969,0.046,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582353,2,28284,0,1,1,0,1,'2024-12-27 17:11:58',0,'2024-12-27 17:11:58',0,0,'','',30,0,0.00705,0.084,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582354,2,28629,0,1,1,0,1,'2024-12-27 17:11:58',0,'2024-12-27 17:11:58',212267,0,'','',30,0,0.12459,0.087,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582355,2,28618,0,1,1,3,1,'2024-12-27 17:11:49',11651,'2024-12-27 17:11:59',137832,0,'','',30,0,10.11123,0.026,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582356,2,26948,0,1,1,3,1,'2024-12-27 17:11:49',2,'2024-12-27 17:11:59',148489,0,'','',30,0,10.11868,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582357,2,28637,0,1,1,3,1,'2024-12-27 17:11:58',0,'2024-12-27 17:12:04',102734,0,'','',30,0,6.01269,0.089,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582358,2,26969,0,1,1,2,1,'2024-12-27 17:12:02',114020,'2024-12-27 17:12:04',134527,0,'','',30,0,2.02051,0.113,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582359,2,26951,0,1,1,3,1,'2024-12-27 17:11:54',350,'2024-12-27 17:12:04',164713,0,'','',30,0,10.11102,0.053,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582360,2,26928,0,1,1,2,1,'2024-12-27 17:12:08',139501,'2024-12-27 17:12:08',261717,0,'','',30,0,0.12222,0.139,2,'(null)','',''),(423582361,2,26976,0,1,1,2,1,'2024-12-27 17:12:08',142909,'2024-12-27 17:12:08',265871,0,'','',30,0,0.12296,0.142,2,'(null)','',''),(423582362,2,26935,0,1,1,0,1,'2024-12-27 17:12:12',195795,'2024-12-27 17:12:12',207485,0,'','',30,0,0.01169,0.195,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582363,2,23725,0,1,1,2,1,'2024-12-27 17:12:21',228392,'2024-12-27 17:12:21',350331,0,'','',30,0,0.12194,0.228,2,'(null)','',''),(423582364,2,28627,0,1,1,2,1,'2024-12-27 17:12:21',231682,'2024-12-27 17:12:21',355460,0,'','',30,0,0.12378,0.231,2,'(null)','',''),(423582365,2,26949,0,1,1,3,1,'2024-12-27 17:12:16',210193,'2024-12-27 17:12:22',878848,0,'','',30,0,6.66866,0.21,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582366,2,28619,0,1,1,3,1,'2024-12-27 17:12:16',213309,'2024-12-27 17:12:26',333045,0,'','',30,0,10.11974,0.213,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582367,2,28630,0,1,1,0,1,'2024-12-27 17:12:28',276069,'2024-12-27 17:12:28',399545,0,'','',30,0,0.12348,0.276,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582368,2,26929,0,1,1,2,1,'2024-12-27 17:12:28',279320,'2024-12-27 17:12:30',289065,0,'','',30,0,2.00975,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582369,2,26953,0,1,1,3,1,'2024-12-27 17:12:20',224864,'2024-12-27 17:12:30',339240,0,'','',30,0,10.11438,0.224,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582370,2,28623,0,1,1,3,1,'2024-12-27 17:12:21',234745,'2024-12-27 17:12:31',348402,0,'','',30,0,10.11366,0.234,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582371,2,26964,0,1,1,3,1,'2024-12-27 17:12:28',282474,'2024-12-27 17:12:38',395205,0,'','',30,0,10.11273,0.282,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582372,2,26943,0,1,1,3,1,'2024-12-27 17:12:28',286197,'2024-12-27 17:12:38',399087,0,'','',30,0,10.11289,0.286,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582373,2,28616,0,1,1,0,1,'2024-12-27 17:12:38',333946,'2024-12-27 17:12:38',759179,0,'','',30,0,0.42523,0.333,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582374,2,28280,0,1,1,0,1,'2024-12-27 17:12:43',463188,'2024-12-27 17:12:43',593614,0,'','',30,0,0.13043,0.463,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423582375,2,28620,0,1,1,3,1,'2024-12-27 17:12:38',337233,'2024-12-27 17:12:45',57,0,'','',30,0,6.66995,0.337,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582376,2,26970,0,1,1,3,1,'2024-12-27 17:12:38',340336,'2024-12-27 17:12:48',452323,0,'','',30,0,10.11199,0.34,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582377,2,26977,0,1,1,3,1,'2024-12-27 17:12:38',344479,'2024-12-27 17:12:48',457593,0,'','',30,0,10.11311,0.344,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582378,2,26960,0,1,1,3,1,'2024-12-27 17:12:38',347865,'2024-12-27 17:12:48',459622,0,'','',30,0,10.11176,0.347,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582379,2,26954,0,1,1,3,1,'2024-12-27 17:12:38',349470,'2024-12-27 17:12:48',463164,0,'','',30,0,10.11369,0.349,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582380,2,26978,0,1,1,0,1,'2024-12-27 17:12:48',482418,'2024-12-27 17:12:48',495457,0,'','',30,0,0.01304,0.482,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582381,2,23726,0,1,1,2,1,'2024-12-27 17:12:48',483547,'2024-12-27 17:12:50',490736,0,'','',30,0,2.00719,0.483,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582382,2,26965,0,1,1,3,1,'2024-12-27 17:12:43',466563,'2024-12-27 17:12:53',580886,0,'','',30,0,10.11432,0.466,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582383,2,26930,0,1,1,0,1,'2024-12-27 17:12:54',498004,'2024-12-27 17:12:54',625528,0,'','',30,0,0.12752,0.497,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582384,2,26971,0,1,1,3,1,'2024-12-27 17:12:48',486283,'2024-12-27 17:12:58',600068,0,'','',30,0,10.11379,0.486,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582385,2,28622,0,1,1,2,1,'2024-12-27 17:13:01',529474,'2024-12-27 17:13:01',652642,0,'','',30,0,0.12317,0.529,2,'(null)','',''),(423582386,2,26950,0,1,1,2,1,'2024-12-27 17:13:01',532864,'2024-12-27 17:13:01',655652,0,'','',30,0,0.12279,0.532,2,'(null)','',''),(423582387,2,26956,0,1,1,3,1,'2024-12-27 17:12:59',518916,'2024-12-27 17:13:06',187742,0,'','',30,0,6.66883,0.518,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582388,2,26961,0,1,1,0,1,'2024-12-27 17:13:08',566456,'2024-12-27 17:13:08',575472,0,'','',30,0,0.00902,0.566,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582389,2,28281,0,1,1,1,1,'2024-12-27 17:13:08',569781,'2024-12-27 17:13:09',236858,0,'','',30,0,0.66708,0.569,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582390,2,26944,0,1,1,3,1,'2024-12-27 17:13:01',534822,'2024-12-27 17:13:11',648362,0,'','',30,0,10.11354,0.534,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582391,2,26955,0,1,1,3,1,'2024-12-27 17:13:03',538212,'2024-12-27 17:13:13',656817,0,'','',30,0,10.11861,0.538,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582392,2,23727,0,1,1,2,1,'2024-12-27 17:13:17',673771,'2024-12-27 17:13:17',796757,0,'','',30,0,0.12299,0.673,2,'(null)','',''),(423582393,2,26966,0,1,1,3,1,'2024-12-27 17:13:09',572614,'2024-12-27 17:13:19',693071,0,'','',30,0,10.12046,0.572,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582394,2,26931,0,1,1,0,1,'2024-12-27 17:13:19',679039,'2024-12-27 17:13:19',802948,0,'','',30,0,0.12391,0.678,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=63%',''),(423582395,2,26972,0,1,1,3,1,'2024-12-27 17:13:11',629936,'2024-12-27 17:13:21',744812,0,'','',30,0,10.11488,0.629,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582396,2,28282,0,1,1,0,1,'2024-12-27 17:13:34',789570,'2024-12-27 17:13:34',924793,0,'','',30,0,0.13522,0.789,0,'Load : 0.11 0.10 0.07 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423582397,2,26962,0,1,1,3,1,'2024-12-27 17:13:32',782519,'2024-12-27 17:13:42',894103,0,'','',30,0,10.11158,0.782,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582398,2,26967,0,1,1,3,1,'2024-12-27 17:13:37',812734,'2024-12-27 17:13:44',479869,0,'','',30,0,6.66714,0.812,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582399,2,23728,0,1,1,0,1,'2024-12-27 17:13:48',893445,'2024-12-27 17:13:48',917543,0,'','',30,0,0.0241,0.893,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582400,2,26932,0,1,1,1,1,'2024-12-27 17:13:49',899115,'2024-12-27 17:13:50',567096,0,'','',30,0,0.66798,0.899,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423582401,2,26973,0,1,1,3,1,'2024-12-27 17:13:41',837675,'2024-12-27 17:13:51',950385,0,'','',30,0,10.11271,0.837,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582402,2,28617,0,1,1,2,1,'2024-12-27 17:13:52',933337,'2024-12-27 17:13:53',324838,0,'','',30,0,0.3915,0.933,2,'No process matching mysqld found : CRITICAL','',''),(423582403,2,26931,0,1,1,0,1,'2024-12-27 17:13:57',984390,'2024-12-27 17:13:58',108011,0,'','',30,0,0.12362,0.984,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=62%',''),(423582404,2,26946,0,1,1,3,1,'2024-12-27 17:13:49',902880,'2024-12-27 17:14:00',13,0,'','',30,0,10.11303,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582405,2,26972,0,1,1,3,1,'2024-12-27 17:13:49',906079,'2024-12-27 17:14:00',1,0,'','',30,0,10.113,0.906,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582406,2,26963,0,1,1,0,1,'2024-12-27 17:13:59',994612,'2024-12-27 17:14:00',17559,0,'','',30,0,0.04761,0.994,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582407,2,28631,0,1,1,0,1,'2024-12-27 17:14:02',8,'2024-12-27 17:14:02',321572,0,'','',30,0,0.31059,0.01,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582408,2,28624,0,1,1,3,1,'2024-12-27 17:13:54',938954,'2024-12-27 17:14:05',20837,0,'','',30,0,10.11159,0.938,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582409,2,26957,0,1,1,3,1,'2024-12-27 17:13:57',987581,'2024-12-27 17:14:08',0,0,'','',30,0,10.11116,0.987,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582410,2,23729,0,1,1,2,1,'2024-12-27 17:14:12',348,'2024-12-27 17:14:12',175151,0,'','',30,0,0.12166,0.053,2,'(null)','',''),(423582411,2,28636,0,1,1,3,1,'2024-12-27 17:14:04',6951,'2024-12-27 17:14:14',136511,0,'','',30,0,10.12106,0.015,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582412,2,26974,0,1,1,3,1,'2024-12-27 17:14:08',10978,'2024-12-27 17:14:18',143116,0,'','',30,0,10.11777,0.025,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582413,2,26933,0,1,1,2,1,'2024-12-27 17:14:20',121663,'2024-12-27 17:14:20',244530,0,'','',30,0,0.12287,0.121,2,'(null)','',''),(423582414,2,26952,0,1,1,0,1,'2024-12-27 17:14:22',138751,'2024-12-27 17:14:22',149985,0,'','',30,0,0.01123,0.138,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582415,2,28625,0,1,1,2,1,'2024-12-27 17:14:22',139885,'2024-12-27 17:14:22',227053,0,'','',30,0,0.08717,0.139,2,'(null)','',''),(423582416,2,28628,0,1,1,0,1,'2024-12-27 17:14:28',190284,'2024-12-27 17:14:28',313956,0,'','',30,0,0.12367,0.19,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582417,2,26947,0,1,1,3,1,'2024-12-27 17:14:20',124894,'2024-12-27 17:14:30',239217,0,'','',30,0,10.11432,0.124,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582418,2,28632,0,1,1,2,1,'2024-12-27 17:14:31',218739,'2024-12-27 17:14:31',304655,0,'','',30,0,0.08592,0.218,2,'(null)','',''),(423582419,2,27566,0,1,1,3,1,'2024-12-27 17:14:28',193632,'2024-12-27 17:14:34',205330,0,'','',30,0,6.0117,0.193,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582420,2,26945,0,1,1,3,1,'2024-12-27 17:14:28',197200,'2024-12-27 17:14:38',310210,0,'','',30,0,10.11301,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582421,2,23730,0,1,1,2,1,'2024-12-27 17:14:40',306107,'2024-12-27 17:14:40',332616,0,'','',30,0,0.02651,0.306,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582422,2,26968,0,1,1,3,1,'2024-12-27 17:14:32',222921,'2024-12-27 17:14:42',334090,0,'','',30,0,10.11117,0.222,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582423,2,26934,0,1,1,0,1,'2024-12-27 17:14:42',313448,'2024-12-27 17:14:42',458515,0,'','',30,0,0.14507,0.313,0,'Load : 5.32 5.58 5.47 : OK','load_1_min=5.32;9;30 load_5_min=5.58;15;35 load_15_min=5.47;20;40',''),(423582424,2,26975,0,1,1,3,1,'2024-12-27 17:14:37',273764,'2024-12-27 17:14:43',945038,0,'','',30,0,6.67127,0.273,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582425,2,28626,0,1,1,2,1,'2024-12-27 17:14:52',396145,'2024-12-27 17:14:52',469138,0,'','',30,0,0.07299,0.396,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582426,2,28284,0,1,1,0,1,'2024-12-27 17:14:58',432142,'2024-12-27 17:14:58',438871,0,'','',30,0,0.00673,0.432,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582427,2,28629,0,1,1,0,1,'2024-12-27 17:14:58',435311,'2024-12-27 17:14:58',559050,0,'','',30,0,0.12374,0.435,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582428,2,28618,0,1,1,3,1,'2024-12-27 17:14:49',359589,'2024-12-27 17:14:59',472372,0,'','',30,0,10.11278,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582429,2,26948,0,1,1,3,1,'2024-12-27 17:14:49',362816,'2024-12-27 17:14:59',480411,0,'','',30,0,10.11759,0.362,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582430,2,28637,0,1,1,3,1,'2024-12-27 17:14:58',437974,'2024-12-27 17:15:04',450362,0,'','',30,0,6.01239,0.437,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582431,2,26969,0,1,1,2,1,'2024-12-27 17:15:02',477335,'2024-12-27 17:15:04',485643,0,'','',30,0,2.00831,0.477,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582432,2,26951,0,1,1,3,1,'2024-12-27 17:14:54',400475,'2024-12-27 17:15:04',513336,0,'','',30,0,10.11286,0.4,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582433,2,26928,0,1,1,2,1,'2024-12-27 17:15:08',518875,'2024-12-27 17:15:08',640997,0,'','',30,0,0.12212,0.518,2,'(null)','',''),(423582434,2,26976,0,1,1,2,1,'2024-12-27 17:15:08',521997,'2024-12-27 17:15:08',643695,0,'','',30,0,0.1217,0.521,2,'(null)','',''),(423582435,2,26935,0,1,1,0,1,'2024-12-27 17:15:12',571283,'2024-12-27 17:15:12',581599,0,'','',30,0,0.01032,0.571,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582436,2,23725,0,1,1,2,1,'2024-12-27 17:15:21',623992,'2024-12-27 17:15:21',746198,0,'','',30,0,0.12221,0.623,2,'(null)','',''),(423582437,2,28627,0,1,1,2,1,'2024-12-27 17:15:21',627350,'2024-12-27 17:15:21',749890,0,'','',30,0,0.12254,0.627,2,'(null)','',''),(423582438,2,26949,0,1,1,3,1,'2024-12-27 17:15:16',597801,'2024-12-27 17:15:23',265742,0,'','',30,0,6.66794,0.597,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582439,2,28619,0,1,1,3,1,'2024-12-27 17:15:16',601039,'2024-12-27 17:15:26',719503,0,'','',30,0,10.11846,0.601,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582440,2,28630,0,1,1,0,1,'2024-12-27 17:15:28',692409,'2024-12-27 17:15:28',816209,0,'','',30,0,0.1238,0.692,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582441,2,26929,0,1,1,2,1,'2024-12-27 17:15:28',695600,'2024-12-27 17:15:30',692638,0,'','',30,0,1.99704,0.695,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582442,2,26953,0,1,1,3,1,'2024-12-27 17:15:20',619632,'2024-12-27 17:15:30',733123,0,'','',30,0,10.11349,0.619,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582443,2,28623,0,1,1,3,1,'2024-12-27 17:15:21',629348,'2024-12-27 17:15:31',741320,0,'','',30,0,10.11197,0.629,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582444,2,26964,0,1,1,3,1,'2024-12-27 17:15:28',699285,'2024-12-27 17:15:38',811982,0,'','',30,0,10.1127,0.699,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582445,2,26943,0,1,1,3,1,'2024-12-27 17:15:28',702509,'2024-12-27 17:15:38',815215,0,'','',30,0,10.11271,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582446,2,28616,0,1,1,0,1,'2024-12-27 17:15:38',755150,'2024-12-27 17:15:39',173315,0,'','',30,0,0.41817,0.755,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582447,2,28280,0,1,1,0,1,'2024-12-27 17:15:43',878018,'2024-12-27 17:15:44',4,0,'','',30,0,0.12686,0.877,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423582448,2,28620,0,1,1,3,1,'2024-12-27 17:15:38',758978,'2024-12-27 17:15:45',433708,0,'','',30,0,6.67473,0.758,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582449,2,26970,0,1,1,3,1,'2024-12-27 17:15:38',762316,'2024-12-27 17:15:48',872987,0,'','',30,0,10.11067,0.762,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582450,2,26977,0,1,1,3,1,'2024-12-27 17:15:38',766011,'2024-12-27 17:15:48',878764,0,'','',30,0,10.11275,0.765,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582451,2,26960,0,1,1,3,1,'2024-12-27 17:15:38',769005,'2024-12-27 17:15:48',883836,0,'','',30,0,10.11483,0.768,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582452,2,26954,0,1,1,3,1,'2024-12-27 17:15:38',770024,'2024-12-27 17:15:48',885758,0,'','',30,0,10.11573,0.769,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582453,2,26978,0,1,1,0,1,'2024-12-27 17:15:48',911466,'2024-12-27 17:15:48',922244,0,'','',30,0,0.01078,0.911,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582454,2,23726,0,1,1,2,1,'2024-12-27 17:15:48',913519,'2024-12-27 17:15:50',923798,0,'','',30,0,2.01028,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582455,2,26965,0,1,1,3,1,'2024-12-27 17:15:43',881274,'2024-12-27 17:15:53',994826,0,'','',30,0,10.11355,0.881,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582456,2,26930,0,1,1,0,1,'2024-12-27 17:15:54',969643,'2024-12-27 17:15:55',0,0,'','',30,0,0.12674,0.969,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582457,2,26971,0,1,1,3,1,'2024-12-27 17:15:48',916527,'2024-12-27 17:15:59',1616,0,'','',30,0,10.11468,0.916,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582458,2,28622,0,1,1,2,1,'2024-12-27 17:16:01',2050,'2024-12-27 17:16:01',164480,0,'','',30,0,0.12445,0.039,2,'(null)','',''),(423582459,2,26950,0,1,1,2,1,'2024-12-27 17:16:01',280,'2024-12-27 17:16:01',166384,0,'','',30,0,0.1233,0.043,2,'(null)','',''),(423582460,2,26956,0,1,1,3,1,'2024-12-27 17:16:00',12689,'2024-12-27 17:16:06',704757,0,'','',30,0,6.67414,1.03,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582461,2,26961,0,1,1,0,1,'2024-12-27 17:16:08',0,'2024-12-27 17:16:08',0,0,'','',30,0,0.00866,0.082,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582462,2,28281,0,1,1,1,1,'2024-12-27 17:16:08',0,'2024-12-27 17:16:08',753482,0,'','',30,0,0.66748,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582463,2,26944,0,1,1,3,1,'2024-12-27 17:16:01',18511,'2024-12-27 17:16:11',158016,0,'','',30,0,10.1139,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582464,2,26955,0,1,1,3,1,'2024-12-27 17:16:03',4,'2024-12-27 17:16:13',167758,0,'','',30,0,10.11886,0.048,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582465,2,23727,0,1,1,2,1,'2024-12-27 17:16:17',122550,'2024-12-27 17:16:17',244703,0,'','',30,0,0.12215,0.122,2,'(null)','',''),(423582466,2,26966,0,1,1,3,1,'2024-12-27 17:16:09',0,'2024-12-27 17:16:19',209908,0,'','',30,0,10.11836,0.091,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582467,2,26931,0,1,1,0,1,'2024-12-27 17:16:19',130150,'2024-12-27 17:16:19',253225,0,'','',30,0,0.12308,0.13,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=79% cpu1=69% cpu2=63% cpu3=58%',''),(423582468,2,26972,0,1,1,3,1,'2024-12-27 17:16:11',104627,'2024-12-27 17:16:21',217743,0,'','',30,0,10.11312,0.104,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582469,2,28282,0,1,1,0,1,'2024-12-27 17:16:34',197701,'2024-12-27 17:16:34',332585,0,'','',30,0,0.13488,0.197,0,'Load : 0.02 0.07 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423582470,2,26962,0,1,1,3,1,'2024-12-27 17:16:32',182345,'2024-12-27 17:16:42',294066,0,'','',30,0,10.11172,0.182,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582471,2,26967,0,1,1,3,1,'2024-12-27 17:16:37',218244,'2024-12-27 17:16:43',907042,0,'','',30,0,6.6888,0.218,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582472,2,23728,0,1,1,0,1,'2024-12-27 17:16:48',292328,'2024-12-27 17:16:48',313560,0,'','',30,0,0.02123,0.292,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582473,2,26932,0,1,1,1,1,'2024-12-27 17:16:49',296399,'2024-12-27 17:16:49',965769,0,'','',30,0,0.66937,0.296,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423582474,2,26973,0,1,1,3,1,'2024-12-27 17:16:41',246602,'2024-12-27 17:16:51',360072,0,'','',30,0,10.11347,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582475,2,28617,0,1,1,2,1,'2024-12-27 17:16:52',337588,'2024-12-27 17:16:52',729910,0,'','',30,0,0.39232,0.337,2,'No process matching mysqld found : CRITICAL','',''),(423582476,2,26931,0,1,1,0,1,'2024-12-27 17:16:57',376399,'2024-12-27 17:16:57',569204,0,'','',30,0,0.19281,0.376,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=63%',''),(423582477,2,26972,0,1,1,3,1,'2024-12-27 17:16:49',299932,'2024-12-27 17:16:59',413181,0,'','',30,0,10.11325,0.299,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582478,2,26946,0,1,1,3,1,'2024-12-27 17:16:49',298525,'2024-12-27 17:16:59',414336,0,'','',30,0,10.11581,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582479,2,26963,0,1,1,0,1,'2024-12-27 17:16:59',437985,'2024-12-27 17:16:59',485819,0,'','',30,0,0.04783,0.437,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582480,2,28631,0,1,1,0,1,'2024-12-27 17:17:02',472818,'2024-12-27 17:17:02',780281,0,'','',30,0,0.30746,0.472,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582481,2,28624,0,1,1,3,1,'2024-12-27 17:16:54',344901,'2024-12-27 17:17:04',453851,0,'','',30,0,10.10895,0.344,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582482,2,26957,0,1,1,3,1,'2024-12-27 17:16:57',431269,'2024-12-27 17:17:07',561400,0,'','',30,0,10.13013,0.431,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582483,2,23729,0,1,1,2,1,'2024-12-27 17:17:12',541964,'2024-12-27 17:17:12',663747,0,'','',30,0,0.12178,0.541,2,'(null)','',''),(423582484,2,28636,0,1,1,3,1,'2024-12-27 17:17:04',478359,'2024-12-27 17:17:14',599043,0,'','',30,0,10.12068,0.478,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582485,2,26974,0,1,1,3,1,'2024-12-27 17:17:08',516303,'2024-12-27 17:17:18',634959,0,'','',30,0,10.11866,0.516,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582486,2,26933,0,1,1,2,1,'2024-12-27 17:17:20',602846,'2024-12-27 17:17:20',724644,0,'','',30,0,0.1218,0.602,2,'(null)','',''),(423582487,2,26952,0,1,1,0,1,'2024-12-27 17:17:22',611661,'2024-12-27 17:17:22',621568,0,'','',30,0,0.00991,0.611,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582488,2,28625,0,1,1,2,1,'2024-12-27 17:17:22',612750,'2024-12-27 17:17:22',699762,0,'','',30,0,0.08701,0.612,2,'(null)','',''),(423582489,2,28628,0,1,1,0,1,'2024-12-27 17:17:28',655321,'2024-12-27 17:17:28',778809,0,'','',30,0,0.12349,0.655,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582490,2,26947,0,1,1,3,1,'2024-12-27 17:17:20',605407,'2024-12-27 17:17:30',719212,0,'','',30,0,10.1138,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582491,2,28632,0,1,1,2,1,'2024-12-27 17:17:31',694194,'2024-12-27 17:17:31',779516,0,'','',30,0,0.08532,0.694,2,'(null)','',''),(423582492,2,27566,0,1,1,3,1,'2024-12-27 17:17:28',658781,'2024-12-27 17:17:34',671180,0,'','',30,0,6.0124,0.658,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582493,2,26945,0,1,1,3,1,'2024-12-27 17:17:28',662410,'2024-12-27 17:17:38',773925,0,'','',30,0,10.11152,0.662,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582494,2,23730,0,1,1,2,1,'2024-12-27 17:17:40',786726,'2024-12-27 17:17:40',802906,0,'','',30,0,0.01618,0.786,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582495,2,26968,0,1,1,3,1,'2024-12-27 17:17:32',696432,'2024-12-27 17:17:42',805656,0,'','',30,0,10.10922,0.696,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582496,2,26934,0,1,1,0,1,'2024-12-27 17:17:42',791993,'2024-12-27 17:17:42',936176,0,'','',30,0,0.14418,0.791,0,'Load : 6.18 5.68 5.52 : OK','load_1_min=6.18;9;30 load_5_min=5.68;15;35 load_15_min=5.52;20;40',''),(423582497,2,26975,0,1,1,3,1,'2024-12-27 17:17:37',754461,'2024-12-27 17:17:44',424396,0,'','',30,0,6.66993,0.754,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582498,2,28626,0,1,1,2,1,'2024-12-27 17:17:52',876500,'2024-12-27 17:17:52',962632,0,'','',30,0,0.08613,0.876,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582499,2,28284,0,1,1,0,1,'2024-12-27 17:17:58',912135,'2024-12-27 17:17:58',918741,0,'','',30,0,0.00661,0.912,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582500,2,28629,0,1,1,0,1,'2024-12-27 17:17:58',915286,'2024-12-27 17:17:59',3,0,'','',30,0,0.1233,0.915,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582501,2,28618,0,1,1,3,1,'2024-12-27 17:17:49',852101,'2024-12-27 17:17:59',965705,0,'','',30,0,10.1136,0.852,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582502,2,26948,0,1,1,3,1,'2024-12-27 17:17:49',854930,'2024-12-27 17:17:59',974494,0,'','',30,0,10.11956,0.854,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582503,2,28637,0,1,1,3,1,'2024-12-27 17:17:58',917065,'2024-12-27 17:18:04',928851,0,'','',30,0,6.01179,0.917,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582504,2,26969,0,1,1,2,1,'2024-12-27 17:18:02',954093,'2024-12-27 17:18:04',962460,0,'','',30,0,2.00837,0.954,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582505,2,26951,0,1,1,3,1,'2024-12-27 17:17:54',883911,'2024-12-27 17:18:04',994181,0,'','',30,0,10.11027,0.883,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582506,2,26928,0,1,1,2,1,'2024-12-27 17:18:08',997585,'2024-12-27 17:18:09',120680,0,'','',30,0,0.12309,0.997,2,'(null)','',''),(423582507,2,26976,0,1,1,2,1,'2024-12-27 17:18:08',999692,'2024-12-27 17:18:09',125536,0,'','',30,0,0.12584,0.999,2,'(null)','',''),(423582508,2,26935,0,1,1,0,1,'2024-12-27 17:18:12',4,'2024-12-27 17:18:12',3163,0,'','',30,0,0.01282,0.048,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582509,2,23725,0,1,1,2,1,'2024-12-27 17:18:21',0,'2024-12-27 17:18:21',217756,0,'','',30,0,0.12212,0.095,2,'(null)','',''),(423582510,2,28627,0,1,1,2,1,'2024-12-27 17:18:21',0,'2024-12-27 17:18:21',222064,0,'','',30,0,0.12286,0.099,2,'(null)','',''),(423582511,2,26949,0,1,1,3,1,'2024-12-27 17:18:16',386,'2024-12-27 17:18:22',731546,0,'','',30,0,6.67126,0.06,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582512,2,28619,0,1,1,3,1,'2024-12-27 17:18:16',403,'2024-12-27 17:18:26',181567,0,'','',30,0,10.11917,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582513,2,28630,0,1,1,0,1,'2024-12-27 17:18:28',155749,'2024-12-27 17:18:28',279699,0,'','',30,0,0.12395,0.155,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582514,2,26929,0,1,1,2,1,'2024-12-27 17:18:28',159351,'2024-12-27 17:18:30',158241,0,'','',30,0,1.99889,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582515,2,26953,0,1,1,3,1,'2024-12-27 17:18:20',0,'2024-12-27 17:18:30',200344,0,'','',30,0,10.11347,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582516,2,28623,0,1,1,3,1,'2024-12-27 17:18:21',102764,'2024-12-27 17:18:31',213986,0,'','',30,0,10.11122,0.102,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582517,2,26964,0,1,1,3,1,'2024-12-27 17:18:28',162945,'2024-12-27 17:18:38',276216,0,'','',30,0,10.11327,0.162,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582518,2,26943,0,1,1,3,1,'2024-12-27 17:18:28',165243,'2024-12-27 17:18:38',278303,0,'','',30,0,10.11306,0.165,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582519,2,28616,0,1,1,0,1,'2024-12-27 17:18:38',292204,'2024-12-27 17:18:38',714356,0,'','',30,0,0.42215,0.292,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582520,2,28280,0,1,1,0,1,'2024-12-27 17:18:43',358794,'2024-12-27 17:18:43',485621,0,'','',30,0,0.12683,0.358,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423582521,2,28620,0,1,1,3,1,'2024-12-27 17:18:38',295555,'2024-12-27 17:18:44',964512,0,'','',30,0,6.66896,0.295,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582522,2,26978,0,1,1,0,1,'2024-12-27 17:18:48',390880,'2024-12-27 17:18:48',400944,0,'','',30,0,0.01006,0.39,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582523,2,26970,0,1,1,3,1,'2024-12-27 17:18:38',298672,'2024-12-27 17:18:48',410923,0,'','',30,0,10.11225,0.298,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582524,2,26977,0,1,1,3,1,'2024-12-27 17:18:38',302887,'2024-12-27 17:18:48',415741,0,'','',30,0,10.11285,0.302,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582525,2,26960,0,1,1,3,1,'2024-12-27 17:18:38',305873,'2024-12-27 17:18:48',417957,0,'','',30,0,10.11208,0.305,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582526,2,26954,0,1,1,3,1,'2024-12-27 17:18:38',307895,'2024-12-27 17:18:48',421474,0,'','',30,0,10.11358,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582527,2,23726,0,1,1,2,1,'2024-12-27 17:18:48',393667,'2024-12-27 17:18:50',402336,0,'','',30,0,2.00867,0.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582528,2,26965,0,1,1,3,1,'2024-12-27 17:18:43',362089,'2024-12-27 17:18:53',475160,0,'','',30,0,10.11307,0.362,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582529,2,26930,0,1,1,0,1,'2024-12-27 17:18:54',492214,'2024-12-27 17:18:54',624717,0,'','',30,0,0.1325,0.492,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582530,2,26971,0,1,1,3,1,'2024-12-27 17:18:48',397008,'2024-12-27 17:18:58',509498,0,'','',30,0,10.11249,0.396,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582531,2,28622,0,1,1,2,1,'2024-12-27 17:19:01',562696,'2024-12-27 17:19:01',686924,0,'','',30,0,0.12423,0.562,2,'(null)','',''),(423582532,2,26950,0,1,1,2,1,'2024-12-27 17:19:01',566384,'2024-12-27 17:19:01',689831,0,'','',30,0,0.12345,0.566,2,'(null)','',''),(423582533,2,26956,0,1,1,3,1,'2024-12-27 17:19:00',555635,'2024-12-27 17:19:07',224321,0,'','',30,0,6.66869,0.555,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582534,2,26961,0,1,1,0,1,'2024-12-27 17:19:08',599449,'2024-12-27 17:19:08',609681,0,'','',30,0,0.01023,0.599,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582535,2,28281,0,1,1,1,1,'2024-12-27 17:19:08',602958,'2024-12-27 17:19:09',273366,0,'','',30,0,0.67041,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582536,2,26944,0,1,1,3,1,'2024-12-27 17:19:01',569405,'2024-12-27 17:19:11',683267,0,'','',30,0,10.11386,0.569,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582537,2,26955,0,1,1,3,1,'2024-12-27 17:19:03',574684,'2024-12-27 17:19:13',692728,0,'','',30,0,10.11804,0.574,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582538,2,23727,0,1,1,2,1,'2024-12-27 17:19:17',695554,'2024-12-27 17:19:17',817392,0,'','',30,0,0.12184,0.695,2,'(null)','',''),(423582539,2,26966,0,1,1,3,1,'2024-12-27 17:19:09',607671,'2024-12-27 17:19:19',725942,0,'','',30,0,10.11827,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582540,2,26931,0,1,1,0,1,'2024-12-27 17:19:19',701110,'2024-12-27 17:19:19',825184,0,'','',30,0,0.12407,0.701,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=63%',''),(423582541,2,26972,0,1,1,3,1,'2024-12-27 17:19:11',655152,'2024-12-27 17:19:21',767580,0,'','',30,0,10.11243,0.655,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582542,2,28282,0,1,1,0,1,'2024-12-27 17:19:34',836404,'2024-12-27 17:19:34',972301,0,'','',30,0,0.1359,0.836,0,'Load : 0.03 0.07 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423582543,2,26962,0,1,1,3,1,'2024-12-27 17:19:32',827156,'2024-12-27 17:19:42',937850,0,'','',30,0,10.11069,0.827,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582544,2,26967,0,1,1,3,1,'2024-12-27 17:19:37',863161,'2024-12-27 17:19:44',533560,0,'','',30,0,6.6704,0.863,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582545,2,23728,0,1,1,0,1,'2024-12-27 17:19:48',935759,'2024-12-27 17:19:48',957120,0,'','',30,0,0.02136,0.935,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582546,2,26932,0,1,1,1,1,'2024-12-27 17:19:49',941120,'2024-12-27 17:19:50',609429,0,'','',30,0,0.66831,0.941,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423582547,2,26973,0,1,1,3,1,'2024-12-27 17:19:41',884400,'2024-12-27 17:19:51',996979,0,'','',30,0,10.11258,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582548,2,28617,0,1,1,2,1,'2024-12-27 17:19:52',993846,'2024-12-27 17:19:53',386769,0,'','',30,0,0.39292,0.993,2,'No process matching mysqld found : CRITICAL','',''),(423582549,2,26931,0,1,1,0,1,'2024-12-27 17:19:57',20,'2024-12-27 17:19:57',148420,0,'','',30,0,0.12359,0.024,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=66%',''),(423582550,2,26963,0,1,1,0,1,'2024-12-27 17:19:59',220,'2024-12-27 17:19:59',7,0,'','',30,0,0.04614,0.033,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582551,2,26972,0,1,1,3,1,'2024-12-27 17:19:49',944506,'2024-12-27 17:20:00',376,0,'','',30,0,10.11259,0.944,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582552,2,26946,0,1,1,3,1,'2024-12-27 17:19:49',946166,'2024-12-27 17:20:00',5,0,'','',30,0,10.11319,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582553,2,28631,0,1,1,0,1,'2024-12-27 17:20:02',18443,'2024-12-27 17:20:02',378215,0,'','',30,0,0.3342,0.043,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582554,2,28624,0,1,1,3,1,'2024-12-27 17:19:54',997350,'2024-12-27 17:20:05',107021,0,'','',30,0,10.10967,0.997,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582555,2,26957,0,1,1,3,1,'2024-12-27 17:19:57',2,'2024-12-27 17:20:07',140898,0,'','',30,0,10.11283,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582556,2,23729,0,1,1,2,1,'2024-12-27 17:20:12',0,'2024-12-27 17:20:12',227737,0,'','',30,0,0.13106,0.096,2,'(null)','',''),(423582557,2,28636,0,1,1,3,1,'2024-12-27 17:20:04',2618,'2024-12-27 17:20:14',172491,0,'','',30,0,10.12176,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582558,2,26974,0,1,1,3,1,'2024-12-27 17:20:08',3457,'2024-12-27 17:20:18',184806,0,'','',30,0,10.11879,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582559,2,26933,0,1,1,2,1,'2024-12-27 17:20:20',130446,'2024-12-27 17:20:20',253113,0,'','',30,0,0.12267,0.13,2,'(null)','',''),(423582560,2,26952,0,1,1,0,1,'2024-12-27 17:20:22',147643,'2024-12-27 17:20:22',157829,0,'','',30,0,0.01019,0.147,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582561,2,28625,0,1,1,2,1,'2024-12-27 17:20:22',148757,'2024-12-27 17:20:22',236305,0,'','',30,0,0.08755,0.148,2,'(null)','',''),(423582562,2,28628,0,1,1,0,1,'2024-12-27 17:20:28',163800,'2024-12-27 17:20:28',288169,0,'','',30,0,0.12437,0.163,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582563,2,26947,0,1,1,3,1,'2024-12-27 17:20:20',133274,'2024-12-27 17:20:30',246902,0,'','',30,0,10.11363,0.133,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582564,2,28632,0,1,1,2,1,'2024-12-27 17:20:31',185848,'2024-12-27 17:20:31',270931,0,'','',30,0,0.08508,0.185,2,'(null)','',''),(423582565,2,27566,0,1,1,3,1,'2024-12-27 17:20:28',167056,'2024-12-27 17:20:34',178918,0,'','',30,0,6.01186,0.166,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582566,2,26945,0,1,1,3,1,'2024-12-27 17:20:28',170126,'2024-12-27 17:20:38',282701,0,'','',30,0,10.11257,0.17,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582567,2,23730,0,1,1,2,1,'2024-12-27 17:20:40',243858,'2024-12-27 17:20:40',295930,0,'','',30,0,0.05207,0.243,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582568,2,26968,0,1,1,3,1,'2024-12-27 17:20:32',189064,'2024-12-27 17:20:42',298307,0,'','',30,0,10.10924,0.189,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582569,2,26934,0,1,1,0,1,'2024-12-27 17:20:42',251545,'2024-12-27 17:20:42',394674,0,'','',30,0,0.14313,0.251,0,'Load : 5.19 5.43 5.45 : OK','load_1_min=5.19;9;30 load_5_min=5.43;15;35 load_15_min=5.45;20;40',''),(423582570,2,26975,0,1,1,3,1,'2024-12-27 17:20:37',214358,'2024-12-27 17:20:43',883762,0,'','',30,0,6.6694,0.214,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582571,2,28626,0,1,1,2,1,'2024-12-27 17:20:52',338810,'2024-12-27 17:20:52',412097,0,'','',30,0,0.07329,0.338,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582572,2,28284,0,1,1,0,1,'2024-12-27 17:20:58',370446,'2024-12-27 17:20:58',380132,0,'','',30,0,0.00969,0.37,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582573,2,28629,0,1,1,0,1,'2024-12-27 17:20:58',373817,'2024-12-27 17:20:58',497673,0,'','',30,0,0.12386,0.373,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582574,2,28618,0,1,1,3,1,'2024-12-27 17:20:49',302241,'2024-12-27 17:20:59',414262,0,'','',30,0,10.11202,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582575,2,26948,0,1,1,3,1,'2024-12-27 17:20:49',303351,'2024-12-27 17:20:59',424009,0,'','',30,0,10.12066,0.303,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582576,2,28637,0,1,1,3,1,'2024-12-27 17:20:58',377591,'2024-12-27 17:21:04',389407,0,'','',30,0,6.01182,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582577,2,26969,0,1,1,2,1,'2024-12-27 17:21:02',424539,'2024-12-27 17:21:04',432988,0,'','',30,0,2.00845,0.424,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582578,2,26951,0,1,1,3,1,'2024-12-27 17:20:54',345309,'2024-12-27 17:21:04',455958,0,'','',30,0,10.11065,0.345,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582579,2,26928,0,1,1,2,1,'2024-12-27 17:21:08',464131,'2024-12-27 17:21:08',585750,0,'','',30,0,0.12162,0.464,2,'(null)','',''),(423582580,2,26976,0,1,1,2,1,'2024-12-27 17:21:08',467453,'2024-12-27 17:21:08',589672,0,'','',30,0,0.12222,0.467,2,'(null)','',''),(423582581,2,26935,0,1,1,0,1,'2024-12-27 17:21:12',513465,'2024-12-27 17:21:12',526466,0,'','',30,0,0.013,0.513,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582582,2,23725,0,1,1,2,1,'2024-12-27 17:21:21',567865,'2024-12-27 17:21:21',691361,0,'','',30,0,0.1235,0.567,2,'(null)','',''),(423582583,2,28627,0,1,1,2,1,'2024-12-27 17:21:21',571245,'2024-12-27 17:21:21',695113,0,'','',30,0,0.12387,0.571,2,'(null)','',''),(423582584,2,26949,0,1,1,3,1,'2024-12-27 17:21:16',539884,'2024-12-27 17:21:23',212791,0,'','',30,0,6.67291,0.539,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582585,2,28619,0,1,1,3,1,'2024-12-27 17:21:16',543225,'2024-12-27 17:21:26',661992,0,'','',30,0,10.11877,0.543,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582586,2,28630,0,1,1,0,1,'2024-12-27 17:21:28',616611,'2024-12-27 17:21:28',740579,0,'','',30,0,0.12397,0.616,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582587,2,26929,0,1,1,2,1,'2024-12-27 17:21:28',617678,'2024-12-27 17:21:30',628765,0,'','',30,0,2.01109,0.617,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582588,2,26953,0,1,1,3,1,'2024-12-27 17:21:20',563647,'2024-12-27 17:21:30',676108,0,'','',30,0,10.11246,0.563,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582589,2,28623,0,1,1,3,1,'2024-12-27 17:21:21',574277,'2024-12-27 17:21:31',685879,0,'','',30,0,10.1116,0.574,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582590,2,26964,0,1,1,3,1,'2024-12-27 17:21:28',620325,'2024-12-27 17:21:38',733744,0,'','',30,0,10.11342,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582591,2,26943,0,1,1,3,1,'2024-12-27 17:21:28',623430,'2024-12-27 17:21:38',737008,0,'','',30,0,10.11358,0.623,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582592,2,28616,0,1,1,0,1,'2024-12-27 17:21:38',702840,'2024-12-27 17:21:39',124273,0,'','',30,0,0.42143,0.702,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582593,2,28280,0,1,1,0,1,'2024-12-27 17:21:43',839961,'2024-12-27 17:21:43',966544,0,'','',30,0,0.12658,0.839,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423582594,2,28620,0,1,1,3,1,'2024-12-27 17:21:38',706041,'2024-12-27 17:21:45',374999,0,'','',30,0,6.66896,0.705,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582595,2,26977,0,1,1,3,1,'2024-12-27 17:21:38',709696,'2024-12-27 17:21:48',820977,0,'','',30,0,10.11128,0.709,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582596,2,26970,0,1,1,3,1,'2024-12-27 17:21:38',706898,'2024-12-27 17:21:48',822127,0,'','',30,0,10.11523,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582597,2,26960,0,1,1,3,1,'2024-12-27 17:21:38',713497,'2024-12-27 17:21:48',825233,0,'','',30,0,10.11174,0.713,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582598,2,26954,0,1,1,3,1,'2024-12-27 17:21:38',716646,'2024-12-27 17:21:48',832465,0,'','',30,0,10.11582,0.716,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582599,2,26978,0,1,1,0,1,'2024-12-27 17:21:48',867172,'2024-12-27 17:21:48',879414,0,'','',30,0,0.01224,0.867,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582600,2,23726,0,1,1,2,1,'2024-12-27 17:21:48',870264,'2024-12-27 17:21:50',878137,0,'','',30,0,2.00787,0.87,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582601,2,26965,0,1,1,3,1,'2024-12-27 17:21:43',843639,'2024-12-27 17:21:53',955413,0,'','',30,0,10.11177,0.843,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582602,2,26930,0,1,1,0,1,'2024-12-27 17:21:54',906673,'2024-12-27 17:21:55',14058,0,'','',30,0,0.12668,0.906,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582603,2,26971,0,1,1,3,1,'2024-12-27 17:21:48',871064,'2024-12-27 17:21:58',986147,0,'','',30,0,10.11508,0.87,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582604,2,28622,0,1,1,2,1,'2024-12-27 17:22:01',982759,'2024-12-27 17:22:02',105416,0,'','',30,0,0.12266,0.982,2,'(null)','',''),(423582605,2,26950,0,1,1,2,1,'2024-12-27 17:22:01',985675,'2024-12-27 17:22:02',109414,0,'','',30,0,0.12374,0.985,2,'(null)','',''),(423582606,2,26956,0,1,1,3,1,'2024-12-27 17:22:00',974791,'2024-12-27 17:22:07',644003,0,'','',30,0,6.66921,0.974,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582607,2,26961,0,1,1,0,1,'2024-12-27 17:22:08',10249,'2024-12-27 17:22:08',13934,0,'','',30,0,0.00915,0.023,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582608,2,28281,0,1,1,1,1,'2024-12-27 17:22:08',12180,'2024-12-27 17:22:08',696712,0,'','',30,0,0.66909,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582609,2,26944,0,1,1,3,1,'2024-12-27 17:22:01',988880,'2024-12-27 17:22:12',102250,0,'','',30,0,10.11337,0.988,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582610,2,26955,0,1,1,3,1,'2024-12-27 17:22:03',993222,'2024-12-27 17:22:14',117862,0,'','',30,0,10.12464,0.993,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582611,2,23727,0,1,1,2,1,'2024-12-27 17:22:17',0,'2024-12-27 17:22:17',201523,0,'','',30,0,0.12131,0.08,2,'(null)','',''),(423582612,2,26966,0,1,1,3,1,'2024-12-27 17:22:09',217,'2024-12-27 17:22:19',149457,0,'','',30,0,10.11627,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582613,2,26931,0,1,1,0,1,'2024-12-27 17:22:19',0,'2024-12-27 17:22:19',211031,0,'','',30,0,0.12343,0.087,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=64%',''),(423582614,2,26972,0,1,1,3,1,'2024-12-27 17:22:11',26101,'2024-12-27 17:22:21',176277,0,'','',30,0,10.11351,0.062,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582615,2,28282,0,1,1,0,1,'2024-12-27 17:22:34',178242,'2024-12-27 17:22:34',314954,0,'','',30,0,0.13671,0.178,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423582616,2,26962,0,1,1,3,1,'2024-12-27 17:22:32',163626,'2024-12-27 17:22:42',274607,0,'','',30,0,10.11098,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582617,2,26967,0,1,1,3,1,'2024-12-27 17:22:37',200129,'2024-12-27 17:22:43',866983,0,'','',30,0,6.66685,0.2,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582618,2,23728,0,1,1,0,1,'2024-12-27 17:22:48',269335,'2024-12-27 17:22:48',290943,0,'','',30,0,0.02161,0.269,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582619,2,26932,0,1,1,1,1,'2024-12-27 17:22:49',273521,'2024-12-27 17:22:49',946038,0,'','',30,0,0.67252,0.273,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423582620,2,26973,0,1,1,3,1,'2024-12-27 17:22:41',233479,'2024-12-27 17:22:51',346661,0,'','',30,0,10.11318,0.233,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582621,2,28617,0,1,1,2,1,'2024-12-27 17:22:52',319937,'2024-12-27 17:22:52',714022,0,'','',30,0,0.39409,0.319,2,'No process matching mysqld found : CRITICAL','',''),(423582622,2,26931,0,1,1,0,1,'2024-12-27 17:22:57',364500,'2024-12-27 17:22:57',545544,0,'','',30,0,0.18104,0.364,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423582623,2,26972,0,1,1,3,1,'2024-12-27 17:22:49',276599,'2024-12-27 17:22:59',391764,0,'','',30,0,10.11516,0.276,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582624,2,26946,0,1,1,3,1,'2024-12-27 17:22:49',279322,'2024-12-27 17:22:59',392391,0,'','',30,0,10.11307,0.279,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582625,2,26963,0,1,1,0,1,'2024-12-27 17:22:59',373927,'2024-12-27 17:22:59',422120,0,'','',30,0,0.04819,0.373,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582626,2,28631,0,1,1,0,1,'2024-12-27 17:23:02',416180,'2024-12-27 17:23:02',719688,0,'','',30,0,0.30351,0.416,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582627,2,28624,0,1,1,3,1,'2024-12-27 17:22:54',325648,'2024-12-27 17:23:04',437081,0,'','',30,0,10.11143,0.325,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582628,2,26957,0,1,1,3,1,'2024-12-27 17:22:57',367622,'2024-12-27 17:23:07',539179,0,'','',30,0,10.17156,0.367,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582629,2,23729,0,1,1,2,1,'2024-12-27 17:23:12',510353,'2024-12-27 17:23:12',632233,0,'','',30,0,0.12188,0.51,2,'(null)','',''),(423582630,2,28636,0,1,1,3,1,'2024-12-27 17:23:04',421812,'2024-12-27 17:23:14',543123,0,'','',30,0,10.12131,0.421,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582631,2,26974,0,1,1,3,1,'2024-12-27 17:23:08',462399,'2024-12-27 17:23:18',582811,0,'','',30,0,10.12041,0.462,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582632,2,26933,0,1,1,2,1,'2024-12-27 17:23:20',578572,'2024-12-27 17:23:20',701342,0,'','',30,0,0.12277,0.578,2,'(null)','',''),(423582633,2,26952,0,1,1,0,1,'2024-12-27 17:23:22',593055,'2024-12-27 17:23:22',603153,0,'','',30,0,0.0101,0.592,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582634,2,28625,0,1,1,2,1,'2024-12-27 17:23:22',596554,'2024-12-27 17:23:22',681442,0,'','',30,0,0.08489,0.596,2,'(null)','',''),(423582635,2,28628,0,1,1,0,1,'2024-12-27 17:23:28',651236,'2024-12-27 17:23:28',774212,0,'','',30,0,0.12298,0.651,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582636,2,26947,0,1,1,3,1,'2024-12-27 17:23:20',581681,'2024-12-27 17:23:30',694094,0,'','',30,0,10.11241,0.581,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582637,2,28632,0,1,1,2,1,'2024-12-27 17:23:31',693144,'2024-12-27 17:23:31',778844,0,'','',30,0,0.0857,0.693,2,'(null)','',''),(423582638,2,27566,0,1,1,3,1,'2024-12-27 17:23:28',654569,'2024-12-27 17:23:34',667160,0,'','',30,0,6.01259,0.654,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582639,2,26945,0,1,1,3,1,'2024-12-27 17:23:28',658242,'2024-12-27 17:23:38',772070,0,'','',30,0,10.11383,0.658,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582640,2,23730,0,1,1,2,1,'2024-12-27 17:23:40',797196,'2024-12-27 17:23:40',809546,0,'','',30,0,0.01235,0.797,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582641,2,26968,0,1,1,3,1,'2024-12-27 17:23:32',697826,'2024-12-27 17:23:42',811313,0,'','',30,0,10.11349,0.697,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582642,2,26934,0,1,1,0,1,'2024-12-27 17:23:42',803012,'2024-12-27 17:23:42',943847,0,'','',30,0,0.14083,0.802,0,'Load : 5.66 5.55 5.49 : OK','load_1_min=5.66;9;30 load_5_min=5.55;15;35 load_15_min=5.49;20;40',''),(423582643,2,26975,0,1,1,3,1,'2024-12-27 17:23:37',751590,'2024-12-27 17:23:44',420230,0,'','',30,0,6.66864,0.751,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582644,2,28626,0,1,1,2,1,'2024-12-27 17:23:52',880206,'2024-12-27 17:23:52',962780,0,'','',30,0,0.08257,0.88,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582645,2,28284,0,1,1,0,1,'2024-12-27 17:23:58',910632,'2024-12-27 17:23:58',918237,0,'','',30,0,0.0076,0.91,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582646,2,28629,0,1,1,0,1,'2024-12-27 17:23:58',914023,'2024-12-27 17:23:59',31,0,'','',30,0,0.12397,0.913,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582647,2,28618,0,1,1,3,1,'2024-12-27 17:23:49',851498,'2024-12-27 17:23:59',965232,0,'','',30,0,10.11373,0.851,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582648,2,26948,0,1,1,3,1,'2024-12-27 17:23:49',854591,'2024-12-27 17:23:59',972557,0,'','',30,0,10.11797,0.854,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582649,2,28637,0,1,1,3,1,'2024-12-27 17:23:58',917173,'2024-12-27 17:24:04',929830,0,'','',30,0,6.01266,0.917,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582650,2,26969,0,1,1,2,1,'2024-12-27 17:24:02',965469,'2024-12-27 17:24:04',972689,0,'','',30,0,2.00722,0.965,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582651,2,26951,0,1,1,3,1,'2024-12-27 17:23:54',885704,'2024-12-27 17:24:04',996829,0,'','',30,0,10.11112,0.885,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582652,2,26928,0,1,1,2,1,'2024-12-27 17:24:08',0,'2024-12-27 17:24:08',131509,0,'','',30,0,0.12305,0.008,2,'(null)','',''),(423582653,2,26976,0,1,1,2,1,'2024-12-27 17:24:08',4981,'2024-12-27 17:24:08',133945,0,'','',30,0,0.12238,0.011,2,'(null)','',''),(423582654,2,26935,0,1,1,0,1,'2024-12-27 17:24:12',17922,'2024-12-27 17:24:12',29528,0,'','',30,0,0.02853,0.042,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582655,2,23725,0,1,1,2,1,'2024-12-27 17:24:21',106654,'2024-12-27 17:24:21',230203,0,'','',30,0,0.12355,0.106,2,'(null)','',''),(423582656,2,28627,0,1,1,2,1,'2024-12-27 17:24:21',109879,'2024-12-27 17:24:21',233750,0,'','',30,0,0.12387,0.109,2,'(null)','',''),(423582657,2,26949,0,1,1,3,1,'2024-12-27 17:24:16',57,'2024-12-27 17:24:22',739873,0,'','',30,0,6.66803,0.071,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582658,2,28619,0,1,1,3,1,'2024-12-27 17:24:16',486,'2024-12-27 17:24:26',194025,0,'','',30,0,10.11933,0.074,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582659,2,28630,0,1,1,0,1,'2024-12-27 17:24:28',175246,'2024-12-27 17:24:28',299692,0,'','',30,0,0.12445,0.175,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582660,2,26929,0,1,1,2,1,'2024-12-27 17:24:28',178600,'2024-12-27 17:24:30',187074,0,'','',30,0,2.00847,0.178,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582661,2,26953,0,1,1,3,1,'2024-12-27 17:24:20',101718,'2024-12-27 17:24:30',215252,0,'','',30,0,10.11353,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582662,2,28623,0,1,1,3,1,'2024-12-27 17:24:21',113631,'2024-12-27 17:24:31',225602,0,'','',30,0,10.11197,0.113,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582663,2,26964,0,1,1,3,1,'2024-12-27 17:24:28',182339,'2024-12-27 17:24:38',295254,0,'','',30,0,10.11291,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582664,2,26943,0,1,1,3,1,'2024-12-27 17:24:28',185667,'2024-12-27 17:24:38',300110,0,'','',30,0,10.11444,0.185,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582665,2,28616,0,1,1,0,1,'2024-12-27 17:24:38',300188,'2024-12-27 17:24:38',721535,0,'','',30,0,0.42135,0.3,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582666,2,28280,0,1,1,0,1,'2024-12-27 17:24:43',445227,'2024-12-27 17:24:43',572291,0,'','',30,0,0.12706,0.445,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423582667,2,28620,0,1,1,3,1,'2024-12-27 17:24:38',303854,'2024-12-27 17:24:44',976122,0,'','',30,0,6.67227,0.303,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582668,2,26977,0,1,1,3,1,'2024-12-27 17:24:38',307095,'2024-12-27 17:24:48',418244,0,'','',30,0,10.11115,0.307,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582669,2,26970,0,1,1,3,1,'2024-12-27 17:24:38',310744,'2024-12-27 17:24:48',421637,0,'','',30,0,10.11089,0.31,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582670,2,26960,0,1,1,3,1,'2024-12-27 17:24:38',314106,'2024-12-27 17:24:48',426704,0,'','',30,0,10.1126,0.314,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582671,2,26954,0,1,1,3,1,'2024-12-27 17:24:38',314918,'2024-12-27 17:24:48',427471,0,'','',30,0,10.11255,0.314,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582672,2,26978,0,1,1,0,1,'2024-12-27 17:24:48',472002,'2024-12-27 17:24:48',484508,0,'','',30,0,0.01251,0.471,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582673,2,23726,0,1,1,2,1,'2024-12-27 17:24:48',475282,'2024-12-27 17:24:50',484750,0,'','',30,0,2.00947,0.475,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582674,2,26965,0,1,1,3,1,'2024-12-27 17:24:43',448267,'2024-12-27 17:24:53',561556,0,'','',30,0,10.11329,0.448,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582675,2,26930,0,1,1,0,1,'2024-12-27 17:24:54',529063,'2024-12-27 17:24:54',659724,0,'','',30,0,0.13066,0.529,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582676,2,26971,0,1,1,3,1,'2024-12-27 17:24:48',477061,'2024-12-27 17:24:58',591509,0,'','',30,0,10.11445,0.476,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582677,2,28622,0,1,1,2,1,'2024-12-27 17:25:01',592871,'2024-12-27 17:25:01',716664,0,'','',30,0,0.12379,0.592,2,'(null)','',''),(423582678,2,26950,0,1,1,2,1,'2024-12-27 17:25:01',595928,'2024-12-27 17:25:01',719339,0,'','',30,0,0.12341,0.595,2,'(null)','',''),(423582679,2,26956,0,1,1,3,1,'2024-12-27 17:25:00',586825,'2024-12-27 17:25:07',250906,0,'','',30,0,6.66408,0.586,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582680,2,26961,0,1,1,0,1,'2024-12-27 17:25:08',648524,'2024-12-27 17:25:08',656965,0,'','',30,0,0.00844,0.648,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582681,2,28281,0,1,1,1,1,'2024-12-27 17:25:08',651814,'2024-12-27 17:25:09',329783,0,'','',30,0,0.67797,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582682,2,26944,0,1,1,3,1,'2024-12-27 17:25:01',596710,'2024-12-27 17:25:11',709539,0,'','',30,0,10.11283,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582683,2,26955,0,1,1,3,1,'2024-12-27 17:25:03',601828,'2024-12-27 17:25:13',720004,0,'','',30,0,10.11818,0.601,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582684,2,23727,0,1,1,2,1,'2024-12-27 17:25:17',752911,'2024-12-27 17:25:17',874968,0,'','',30,0,0.12206,0.752,2,'(null)','',''),(423582685,2,26966,0,1,1,3,1,'2024-12-27 17:25:09',656475,'2024-12-27 17:25:19',775222,0,'','',30,0,10.11875,0.656,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582686,2,26931,0,1,1,0,1,'2024-12-27 17:25:19',759239,'2024-12-27 17:25:19',883068,0,'','',30,0,0.12383,0.759,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=63%',''),(423582687,2,26972,0,1,1,3,1,'2024-12-27 17:25:11',710293,'2024-12-27 17:25:21',823227,0,'','',30,0,10.11293,0.71,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582688,2,28282,0,1,1,0,1,'2024-12-27 17:25:34',865849,'2024-12-27 17:25:35',14,0,'','',30,0,0.13584,0.865,0,'Load : 0.09 0.06 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423582689,2,26962,0,1,1,3,1,'2024-12-27 17:25:32',859908,'2024-12-27 17:25:42',971420,0,'','',30,0,10.11151,0.859,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582690,2,26967,0,1,1,3,1,'2024-12-27 17:25:37',886679,'2024-12-27 17:25:44',554547,0,'','',30,0,6.66787,0.886,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582691,2,23728,0,1,1,0,1,'2024-12-27 17:25:48',970509,'2024-12-27 17:25:48',999970,0,'','',30,0,0.02946,0.97,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582692,2,26932,0,1,1,1,1,'2024-12-27 17:25:49',974648,'2024-12-27 17:25:50',644631,0,'','',30,0,0.66998,0.974,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423582693,2,26973,0,1,1,3,1,'2024-12-27 17:25:41',917916,'2024-12-27 17:25:52',13308,0,'','',30,0,10.11386,0.917,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582694,2,28617,0,1,1,2,1,'2024-12-27 17:25:52',990770,'2024-12-27 17:25:53',383620,0,'','',30,0,0.39285,0.99,2,'No process matching mysqld found : CRITICAL','',''),(423582695,2,26931,0,1,1,0,1,'2024-12-27 17:25:57',189,'2024-12-27 17:25:57',167871,0,'','',30,0,0.14028,0.027,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=63%',''),(423582696,2,26963,0,1,1,0,1,'2024-12-27 17:25:59',22811,'2024-12-27 17:25:59',100450,0,'','',30,0,0.04602,0.054,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582697,2,26946,0,1,1,3,1,'2024-12-27 17:25:49',978231,'2024-12-27 17:26:00',0,0,'','',30,0,10.11433,0.978,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582698,2,26972,0,1,1,3,1,'2024-12-27 17:25:49',975804,'2024-12-27 17:26:00',0,0,'','',30,0,10.11722,0.975,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582699,2,28631,0,1,1,0,1,'2024-12-27 17:26:02',52,'2024-12-27 17:26:02',380113,0,'','',30,0,0.31514,0.064,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582700,2,28624,0,1,1,3,1,'2024-12-27 17:25:54',998527,'2024-12-27 17:26:05',111522,0,'','',30,0,10.11299,0.998,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582701,2,26957,0,1,1,3,1,'2024-12-27 17:25:57',18958,'2024-12-27 17:26:07',157554,0,'','',30,0,10.11254,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582702,2,23729,0,1,1,2,1,'2024-12-27 17:26:12',124736,'2024-12-27 17:26:12',245578,0,'','',30,0,0.12084,0.124,2,'(null)','',''),(423582703,2,28636,0,1,1,3,1,'2024-12-27 17:26:04',29883,'2024-12-27 17:26:14',194234,0,'','',30,0,10.12196,0.072,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582704,2,26974,0,1,1,3,1,'2024-12-27 17:26:08',0,'2024-12-27 17:26:18',206159,0,'','',30,0,10.11817,0.087,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582705,2,26933,0,1,1,2,1,'2024-12-27 17:26:20',192626,'2024-12-27 17:26:20',314361,0,'','',30,0,0.12173,0.192,2,'(null)','',''),(423582706,2,26952,0,1,1,0,1,'2024-12-27 17:26:22',204034,'2024-12-27 17:26:22',226581,0,'','',30,0,0.02255,0.203,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582707,2,28625,0,1,1,2,1,'2024-12-27 17:26:22',205180,'2024-12-27 17:26:22',302808,0,'','',30,0,0.09763,0.205,2,'(null)','',''),(423582708,2,28628,0,1,1,0,1,'2024-12-27 17:26:28',236453,'2024-12-27 17:26:28',359108,0,'','',30,0,0.12266,0.236,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582709,2,26947,0,1,1,3,1,'2024-12-27 17:26:20',195513,'2024-12-27 17:26:30',308313,0,'','',30,0,10.1128,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582710,2,28632,0,1,1,2,1,'2024-12-27 17:26:31',255185,'2024-12-27 17:26:31',340480,0,'','',30,0,0.08529,0.255,2,'(null)','',''),(423582711,2,27566,0,1,1,3,1,'2024-12-27 17:26:28',239623,'2024-12-27 17:26:34',252286,0,'','',30,0,6.01266,0.239,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582712,2,26945,0,1,1,3,1,'2024-12-27 17:26:28',242991,'2024-12-27 17:26:38',358273,0,'','',30,0,10.11528,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582713,2,23730,0,1,1,2,1,'2024-12-27 17:26:40',315750,'2024-12-27 17:26:40',399586,0,'','',30,0,0.08384,0.315,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582714,2,26968,0,1,1,3,1,'2024-12-27 17:26:32',260379,'2024-12-27 17:26:42',401173,0,'','',30,0,10.14079,0.26,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582715,2,26934,0,1,1,0,1,'2024-12-27 17:26:42',322282,'2024-12-27 17:26:42',600354,0,'','',30,0,0.27807,0.322,0,'Load : 5.02 5.44 5.46 : OK','load_1_min=5.02;9;30 load_5_min=5.44;15;35 load_15_min=5.46;20;40',''),(423582716,2,26975,0,1,1,3,1,'2024-12-27 17:26:37',305208,'2024-12-27 17:26:43',975321,0,'','',30,0,6.67011,0.305,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582717,2,28626,0,1,1,2,1,'2024-12-27 17:26:52',372949,'2024-12-27 17:26:52',461297,0,'','',30,0,0.08835,0.372,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582718,2,28284,0,1,1,0,1,'2024-12-27 17:26:58',470692,'2024-12-27 17:26:58',477429,0,'','',30,0,0.00674,0.47,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582719,2,28629,0,1,1,0,1,'2024-12-27 17:26:58',473379,'2024-12-27 17:26:58',597714,0,'','',30,0,0.12434,0.473,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582720,2,28618,0,1,1,3,1,'2024-12-27 17:26:49',351421,'2024-12-27 17:26:59',463934,0,'','',30,0,10.11251,0.351,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582721,2,26948,0,1,1,3,1,'2024-12-27 17:26:49',354621,'2024-12-27 17:26:59',472589,0,'','',30,0,10.11797,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582722,2,26951,0,1,1,3,1,'2024-12-27 17:26:54',376270,'2024-12-27 17:27:04',487092,0,'','',30,0,10.11082,0.376,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582723,2,28637,0,1,1,3,1,'2024-12-27 17:26:58',476517,'2024-12-27 17:27:04',488101,0,'','',30,0,6.01158,0.476,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582724,2,26969,0,1,1,2,1,'2024-12-27 17:27:02',502678,'2024-12-27 17:27:04',510885,0,'','',30,0,2.00821,0.502,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582725,2,26928,0,1,1,2,1,'2024-12-27 17:27:08',525348,'2024-12-27 17:27:08',646762,0,'','',30,0,0.12141,0.525,2,'(null)','',''),(423582726,2,26976,0,1,1,2,1,'2024-12-27 17:27:08',528500,'2024-12-27 17:27:08',650793,0,'','',30,0,0.12229,0.528,2,'(null)','',''),(423582727,2,26935,0,1,1,0,1,'2024-12-27 17:27:12',546480,'2024-12-27 17:27:12',557835,0,'','',30,0,0.01136,0.546,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582728,2,23725,0,1,1,2,1,'2024-12-27 17:27:21',617531,'2024-12-27 17:27:21',740421,0,'','',30,0,0.12289,0.617,2,'(null)','',''),(423582729,2,28627,0,1,1,2,1,'2024-12-27 17:27:21',620717,'2024-12-27 17:27:21',744392,0,'','',30,0,0.12367,0.62,2,'(null)','',''),(423582730,2,26949,0,1,1,3,1,'2024-12-27 17:27:16',578313,'2024-12-27 17:27:23',248791,0,'','',30,0,6.67048,0.578,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582731,2,28619,0,1,1,3,1,'2024-12-27 17:27:16',581440,'2024-12-27 17:27:26',699754,0,'','',30,0,10.11831,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582732,2,28630,0,1,1,0,1,'2024-12-27 17:27:28',690061,'2024-12-27 17:27:28',814536,0,'','',30,0,0.12448,0.689,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582733,2,26929,0,1,1,2,1,'2024-12-27 17:27:28',694252,'2024-12-27 17:27:30',702668,0,'','',30,0,2.00842,0.694,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582734,2,26953,0,1,1,3,1,'2024-12-27 17:27:20',605668,'2024-12-27 17:27:30',718914,0,'','',30,0,10.11325,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582735,2,28623,0,1,1,3,1,'2024-12-27 17:27:21',622312,'2024-12-27 17:27:31',736107,0,'','',30,0,10.11379,0.622,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582736,2,26964,0,1,1,3,1,'2024-12-27 17:27:28',697166,'2024-12-27 17:27:38',812549,0,'','',30,0,10.11538,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582737,2,26943,0,1,1,3,1,'2024-12-27 17:27:28',699118,'2024-12-27 17:27:38',814753,0,'','',30,0,10.11563,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582738,2,28616,0,1,1,0,1,'2024-12-27 17:27:38',760261,'2024-12-27 17:27:39',181555,0,'','',30,0,0.42129,0.76,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582739,2,28280,0,1,1,0,1,'2024-12-27 17:27:43',887378,'2024-12-27 17:27:44',5964,0,'','',30,0,0.12614,0.887,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=1%',''),(423582740,2,28620,0,1,1,3,1,'2024-12-27 17:27:38',763374,'2024-12-27 17:27:45',455385,0,'','',30,0,6.69201,0.763,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582741,2,26977,0,1,1,3,1,'2024-12-27 17:27:38',766352,'2024-12-27 17:27:48',879058,0,'','',30,0,10.11271,0.766,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582742,2,26970,0,1,1,3,1,'2024-12-27 17:27:38',769407,'2024-12-27 17:27:48',880334,0,'','',30,0,10.11093,0.769,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582743,2,26954,0,1,1,3,1,'2024-12-27 17:27:38',775394,'2024-12-27 17:27:48',890027,0,'','',30,0,10.11463,0.775,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582744,2,26960,0,1,1,3,1,'2024-12-27 17:27:38',773031,'2024-12-27 17:27:48',890446,0,'','',30,0,10.11741,0.772,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582745,2,26978,0,1,1,0,1,'2024-12-27 17:27:48',920861,'2024-12-27 17:27:48',933069,0,'','',30,0,0.01221,0.92,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582746,2,23726,0,1,1,2,1,'2024-12-27 17:27:48',922997,'2024-12-27 17:27:50',931068,0,'','',30,0,2.00807,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582747,2,26965,0,1,1,3,1,'2024-12-27 17:27:43',890753,'2024-12-27 17:27:54',1316,0,'','',30,0,10.11169,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582748,2,26930,0,1,1,0,1,'2024-12-27 17:27:54',964907,'2024-12-27 17:27:55',0,0,'','',30,0,0.12627,0.964,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582749,2,26971,0,1,1,3,1,'2024-12-27 17:27:48',923990,'2024-12-27 17:27:59',3,0,'','',30,0,10.11502,0.923,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582750,2,28622,0,1,1,2,1,'2024-12-27 17:28:01',3,'2024-12-27 17:28:01',161831,0,'','',30,0,0.12247,0.039,2,'(null)','',''),(423582751,2,26950,0,1,1,2,1,'2024-12-27 17:28:01',2191,'2024-12-27 17:28:01',167543,0,'','',30,0,0.12536,0.042,2,'(null)','',''),(423582752,2,26956,0,1,1,3,1,'2024-12-27 17:28:00',14854,'2024-12-27 17:28:06',707987,0,'','',30,0,6.67298,0.034,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582753,2,26961,0,1,1,0,1,'2024-12-27 17:28:08',0,'2024-12-27 17:28:08',0,0,'','',30,0,0.00881,0.081,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582754,2,28281,0,1,1,1,1,'2024-12-27 17:28:08',0,'2024-12-27 17:28:08',755206,0,'','',30,0,0.66999,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582755,2,26944,0,1,1,3,1,'2024-12-27 17:28:01',2308,'2024-12-27 17:28:11',157438,0,'','',30,0,10.11339,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582756,2,26955,0,1,1,3,1,'2024-12-27 17:28:03',20257,'2024-12-27 17:28:13',166789,0,'','',30,0,10.11935,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582757,2,23727,0,1,1,2,1,'2024-12-27 17:28:17',117618,'2024-12-27 17:28:17',239681,0,'','',30,0,0.12206,0.117,2,'(null)','',''),(423582758,2,26966,0,1,1,3,1,'2024-12-27 17:28:09',0,'2024-12-27 17:28:19',208129,0,'','',30,0,10.11905,0.089,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582759,2,26931,0,1,1,0,1,'2024-12-27 17:28:19',123952,'2024-12-27 17:28:19',246325,0,'','',30,0,0.12237,0.123,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=64%',''),(423582760,2,26972,0,1,1,3,1,'2024-12-27 17:28:11',0,'2024-12-27 17:28:21',214636,0,'','',30,0,10.11624,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582761,2,28282,0,1,1,0,1,'2024-12-27 17:28:34',217467,'2024-12-27 17:28:34',368583,0,'','',30,0,0.15112,0.217,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423582762,2,26962,0,1,1,3,1,'2024-12-27 17:28:32',205125,'2024-12-27 17:28:42',316276,0,'','',30,0,10.11115,0.205,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582763,2,26967,0,1,1,3,1,'2024-12-27 17:28:37',243937,'2024-12-27 17:28:43',916100,0,'','',30,0,6.67216,0.243,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582764,2,23728,0,1,1,0,1,'2024-12-27 17:28:48',303976,'2024-12-27 17:28:48',325328,0,'','',30,0,0.02135,0.303,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582765,2,26932,0,1,1,1,1,'2024-12-27 17:28:49',309149,'2024-12-27 17:28:49',975315,0,'','',30,0,0.66617,0.309,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423582766,2,26973,0,1,1,3,1,'2024-12-27 17:28:41',253776,'2024-12-27 17:28:51',366266,0,'','',30,0,10.11249,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582767,2,28617,0,1,1,2,1,'2024-12-27 17:28:52',350376,'2024-12-27 17:28:52',742861,0,'','',30,0,0.39248,0.35,2,'No process matching mysqld found : CRITICAL','',''),(423582768,2,26931,0,1,1,0,1,'2024-12-27 17:28:57',389453,'2024-12-27 17:28:57',518632,0,'','',30,0,0.12918,0.389,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423582769,2,26946,0,1,1,3,1,'2024-12-27 17:28:49',312278,'2024-12-27 17:28:59',425398,0,'','',30,0,10.11312,0.312,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582770,2,26972,0,1,1,3,1,'2024-12-27 17:28:49',314115,'2024-12-27 17:28:59',427740,0,'','',30,0,10.11363,0.314,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582771,2,26963,0,1,1,0,1,'2024-12-27 17:28:59',397059,'2024-12-27 17:28:59',444329,0,'','',30,0,0.04727,0.396,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582772,2,28631,0,1,1,0,1,'2024-12-27 17:29:02',419910,'2024-12-27 17:29:02',727527,0,'','',30,0,0.30762,0.419,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582773,2,28624,0,1,1,3,1,'2024-12-27 17:28:54',355987,'2024-12-27 17:29:04',464949,0,'','',30,0,10.10896,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582774,2,26957,0,1,1,3,1,'2024-12-27 17:28:57',392404,'2024-12-27 17:29:07',510480,0,'','',30,0,10.11808,0.392,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582775,2,23729,0,1,1,2,1,'2024-12-27 17:29:12',496484,'2024-12-27 17:29:12',618241,0,'','',30,0,0.12176,0.496,2,'(null)','',''),(423582776,2,28636,0,1,1,3,1,'2024-12-27 17:29:04',425420,'2024-12-27 17:29:14',545948,0,'','',30,0,10.12053,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582777,2,26974,0,1,1,3,1,'2024-12-27 17:29:08',464439,'2024-12-27 17:29:18',583120,0,'','',30,0,10.11868,0.464,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582778,2,26933,0,1,1,2,1,'2024-12-27 17:29:20',545322,'2024-12-27 17:29:20',667053,0,'','',30,0,0.12173,0.545,2,'(null)','',''),(423582779,2,26952,0,1,1,0,1,'2024-12-27 17:29:22',558793,'2024-12-27 17:29:22',569808,0,'','',30,0,0.01102,0.558,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582780,2,28625,0,1,1,2,1,'2024-12-27 17:29:22',561029,'2024-12-27 17:29:22',647333,0,'','',30,0,0.0863,0.56,2,'(null)','',''),(423582781,2,28628,0,1,1,0,1,'2024-12-27 17:29:28',610258,'2024-12-27 17:29:28',733902,0,'','',30,0,0.12364,0.61,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582782,2,26947,0,1,1,3,1,'2024-12-27 17:29:20',548931,'2024-12-27 17:29:30',663397,0,'','',30,0,10.11447,0.548,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582783,2,28632,0,1,1,2,1,'2024-12-27 17:29:31',653033,'2024-12-27 17:29:31',738668,0,'','',30,0,0.08564,0.652,2,'(null)','',''),(423582784,2,27566,0,1,1,3,1,'2024-12-27 17:29:28',613482,'2024-12-27 17:29:34',625259,0,'','',30,0,6.01178,0.613,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582785,2,26945,0,1,1,3,1,'2024-12-27 17:29:28',616405,'2024-12-27 17:29:38',729354,0,'','',30,0,10.11295,0.616,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582786,2,23730,0,1,1,2,1,'2024-12-27 17:29:40',747934,'2024-12-27 17:29:40',766631,0,'','',30,0,0.0187,0.747,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582787,2,26968,0,1,1,3,1,'2024-12-27 17:29:32',658325,'2024-12-27 17:29:42',768439,0,'','',30,0,10.11011,0.658,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582788,2,26934,0,1,1,0,1,'2024-12-27 17:29:42',753971,'2024-12-27 17:29:42',895182,0,'','',30,0,0.14121,0.753,0,'Load : 5.66 5.40 5.43 : OK','load_1_min=5.66;9;30 load_5_min=5.40;15;35 load_15_min=5.43;20;40',''),(423582789,2,26975,0,1,1,3,1,'2024-12-27 17:29:37',715567,'2024-12-27 17:29:44',384201,0,'','',30,0,6.66863,0.715,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582790,2,28626,0,1,1,2,1,'2024-12-27 17:29:52',826486,'2024-12-27 17:29:52',911636,0,'','',30,0,0.08515,0.826,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582791,2,28284,0,1,1,0,1,'2024-12-27 17:29:58',857726,'2024-12-27 17:29:58',864495,0,'','',30,0,0.00677,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582792,2,28629,0,1,1,0,1,'2024-12-27 17:29:58',860957,'2024-12-27 17:29:58',984354,0,'','',30,0,0.1234,0.86,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582793,2,28618,0,1,1,3,1,'2024-12-27 17:29:49',801587,'2024-12-27 17:29:59',914439,0,'','',30,0,10.11285,0.801,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582794,2,26948,0,1,1,3,1,'2024-12-27 17:29:49',804831,'2024-12-27 17:29:59',923230,0,'','',30,0,10.1184,0.804,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582795,2,28637,0,1,1,3,1,'2024-12-27 17:29:58',861965,'2024-12-27 17:30:04',874753,0,'','',30,0,6.01279,0.861,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582796,2,26969,0,1,1,2,1,'2024-12-27 17:30:02',897733,'2024-12-27 17:30:04',906833,0,'','',30,0,2.0091,0.897,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582797,2,26951,0,1,1,3,1,'2024-12-27 17:29:54',833124,'2024-12-27 17:30:04',945385,0,'','',30,0,10.11226,0.833,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582798,2,26928,0,1,1,2,1,'2024-12-27 17:30:08',951532,'2024-12-27 17:30:09',30499,0,'','',30,0,0.12191,0.951,2,'(null)','',''),(423582799,2,26976,0,1,1,2,1,'2024-12-27 17:30:08',954802,'2024-12-27 17:30:09',508,0,'','',30,0,0.12268,0.954,2,'(null)','',''),(423582800,2,26935,0,1,1,0,1,'2024-12-27 17:30:12',992409,'2024-12-27 17:30:13',33,0,'','',30,0,0.01179,0.992,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582801,2,23725,0,1,1,2,1,'2024-12-27 17:30:21',2044,'2024-12-27 17:30:21',173369,0,'','',30,0,0.13562,0.037,2,'(null)','',''),(423582802,2,28627,0,1,1,2,1,'2024-12-27 17:30:21',42,'2024-12-27 17:30:21',176802,0,'','',30,0,0.12382,0.052,2,'(null)','',''),(423582803,2,26949,0,1,1,3,1,'2024-12-27 17:30:16',1,'2024-12-27 17:30:22',690399,0,'','',30,0,6.67045,0.019,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582804,2,28619,0,1,1,3,1,'2024-12-27 17:30:16',8920,'2024-12-27 17:30:26',139534,0,'','',30,0,10.1182,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582805,2,28630,0,1,1,0,1,'2024-12-27 17:30:28',0,'2024-12-27 17:30:28',217419,0,'','',30,0,0.12384,0.093,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582806,2,26929,0,1,1,2,1,'2024-12-27 17:30:28',0,'2024-12-27 17:30:30',0,0,'','',30,0,1.99889,0.097,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582807,2,26953,0,1,1,3,1,'2024-12-27 17:30:20',13336,'2024-12-27 17:30:30',144487,0,'','',30,0,10.11246,0.031,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582808,2,28623,0,1,1,3,1,'2024-12-27 17:30:21',23979,'2024-12-27 17:30:31',169620,0,'','',30,0,10.11297,0.056,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582809,2,26964,0,1,1,3,1,'2024-12-27 17:30:28',100757,'2024-12-27 17:30:38',213107,0,'','',30,0,10.11235,0.1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582810,2,26943,0,1,1,3,1,'2024-12-27 17:30:28',101833,'2024-12-27 17:30:38',216625,0,'','',30,0,10.11479,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582811,2,28616,0,1,1,0,1,'2024-12-27 17:30:38',159745,'2024-12-27 17:30:38',582506,0,'','',30,0,0.42276,0.159,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582812,2,28280,0,1,1,0,1,'2024-12-27 17:30:43',194452,'2024-12-27 17:30:43',325223,0,'','',30,0,0.13077,0.194,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423582813,2,28620,0,1,1,3,1,'2024-12-27 17:30:38',162827,'2024-12-27 17:30:44',835617,0,'','',30,0,6.67279,0.162,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582814,2,26978,0,1,1,0,1,'2024-12-27 17:30:48',208278,'2024-12-27 17:30:48',219146,0,'','',30,0,0.01087,0.208,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582815,2,26977,0,1,1,3,1,'2024-12-27 17:30:38',163888,'2024-12-27 17:30:48',276903,0,'','',30,0,10.11302,0.163,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582816,2,26970,0,1,1,3,1,'2024-12-27 17:30:38',166324,'2024-12-27 17:30:48',277008,0,'','',30,0,10.11068,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582817,2,26960,0,1,1,3,1,'2024-12-27 17:30:38',172719,'2024-12-27 17:30:48',285100,0,'','',30,0,10.11238,0.172,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582818,2,26954,0,1,1,3,1,'2024-12-27 17:30:38',169027,'2024-12-27 17:30:48',285493,0,'','',30,0,10.11647,0.168,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582819,2,23726,0,1,1,2,1,'2024-12-27 17:30:48',211722,'2024-12-27 17:30:50',219990,0,'','',30,0,2.00827,0.211,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582820,2,26965,0,1,1,3,1,'2024-12-27 17:30:43',195542,'2024-12-27 17:30:53',308212,0,'','',30,0,10.11267,0.195,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582821,2,26930,0,1,1,0,1,'2024-12-27 17:30:54',326356,'2024-12-27 17:30:54',455268,0,'','',30,0,0.12891,0.326,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582822,2,26971,0,1,1,3,1,'2024-12-27 17:30:48',215289,'2024-12-27 17:30:58',329599,0,'','',30,0,10.11431,0.215,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582823,2,28622,0,1,1,2,1,'2024-12-27 17:31:01',355004,'2024-12-27 17:31:01',478293,0,'','',30,0,0.12329,0.354,2,'(null)','',''),(423582824,2,26950,0,1,1,2,1,'2024-12-27 17:31:01',358541,'2024-12-27 17:31:01',483254,0,'','',30,0,0.12471,0.358,2,'(null)','',''),(423582825,2,26956,0,1,1,3,1,'2024-12-27 17:31:00',349122,'2024-12-27 17:31:07',1,0,'','',30,0,6.66917,0.349,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582826,2,26961,0,1,1,0,1,'2024-12-27 17:31:08',385139,'2024-12-27 17:31:08',405523,0,'','',30,0,0.02038,0.385,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582827,2,28281,0,1,1,1,1,'2024-12-27 17:31:08',388485,'2024-12-27 17:31:09',6,0,'','',30,0,0.68116,0.388,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582828,2,26944,0,1,1,3,1,'2024-12-27 17:31:01',360463,'2024-12-27 17:31:11',475508,0,'','',30,0,10.11505,0.36,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582829,2,26955,0,1,1,3,1,'2024-12-27 17:31:03',365701,'2024-12-27 17:31:13',496702,0,'','',30,0,10.131,0.365,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582830,2,23727,0,1,1,2,1,'2024-12-27 17:31:17',467474,'2024-12-27 17:31:17',589989,0,'','',30,0,0.12251,0.467,2,'(null)','',''),(423582831,2,26966,0,1,1,3,1,'2024-12-27 17:31:09',407339,'2024-12-27 17:31:19',525745,0,'','',30,0,10.11841,0.407,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582832,2,26931,0,1,1,0,1,'2024-12-27 17:31:19',475606,'2024-12-27 17:31:19',600439,0,'','',30,0,0.12483,0.475,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=63%',''),(423582833,2,26972,0,1,1,3,1,'2024-12-27 17:31:11',433645,'2024-12-27 17:31:21',545609,0,'','',30,0,10.11196,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582834,2,28282,0,1,1,0,1,'2024-12-27 17:31:34',577416,'2024-12-27 17:31:34',714336,0,'','',30,0,0.13692,0.577,0,'Load : 0.03 0.05 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423582835,2,26962,0,1,1,3,1,'2024-12-27 17:31:32',568086,'2024-12-27 17:31:42',680007,0,'','',30,0,10.11192,0.568,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582836,2,26967,0,1,1,3,1,'2024-12-27 17:31:37',599182,'2024-12-27 17:31:44',267403,0,'','',30,0,6.66822,0.599,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582837,2,23728,0,1,1,0,1,'2024-12-27 17:31:48',692412,'2024-12-27 17:31:48',712210,0,'','',30,0,0.0198,0.692,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582838,2,26932,0,1,1,1,1,'2024-12-27 17:31:49',697589,'2024-12-27 17:31:50',364441,0,'','',30,0,0.66685,0.697,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423582839,2,26973,0,1,1,3,1,'2024-12-27 17:31:41',643092,'2024-12-27 17:31:51',755527,0,'','',30,0,10.11243,0.643,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582840,2,28617,0,1,1,2,1,'2024-12-27 17:31:52',738313,'2024-12-27 17:31:53',131592,0,'','',30,0,0.39328,0.738,2,'No process matching mysqld found : CRITICAL','',''),(423582841,2,26931,0,1,1,0,1,'2024-12-27 17:31:57',790757,'2024-12-27 17:31:57',917107,0,'','',30,0,0.12635,0.79,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=61%',''),(423582842,2,26946,0,1,1,3,1,'2024-12-27 17:31:49',700689,'2024-12-27 17:31:59',814119,0,'','',30,0,10.11343,0.7,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582843,2,26972,0,1,1,3,1,'2024-12-27 17:31:49',701720,'2024-12-27 17:31:59',816364,0,'','',30,0,10.11464,0.701,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582844,2,26963,0,1,1,0,1,'2024-12-27 17:31:59',797951,'2024-12-27 17:31:59',847048,0,'','',30,0,0.0491,0.797,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582845,2,28631,0,1,1,0,1,'2024-12-27 17:32:02',836620,'2024-12-27 17:32:03',138710,0,'','',30,0,0.30209,0.836,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582846,2,28624,0,1,1,3,1,'2024-12-27 17:31:54',744769,'2024-12-27 17:32:04',854304,0,'','',30,0,10.10953,0.744,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582847,2,26957,0,1,1,3,1,'2024-12-27 17:31:57',791869,'2024-12-27 17:32:07',901781,0,'','',30,0,10.10991,0.791,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582848,2,23729,0,1,1,2,1,'2024-12-27 17:32:12',927169,'2024-12-27 17:32:13',4,0,'','',30,0,0.12223,0.927,2,'(null)','',''),(423582849,2,28636,0,1,1,3,1,'2024-12-27 17:32:04',843713,'2024-12-27 17:32:14',963406,0,'','',30,0,10.11969,0.843,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582850,2,26974,0,1,1,3,1,'2024-12-27 17:32:08',883355,'2024-12-27 17:32:19',1,0,'','',30,0,10.11853,0.883,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582851,2,26933,0,1,1,2,1,'2024-12-27 17:32:20',976918,'2024-12-27 17:32:21',100429,0,'','',30,0,0.12351,0.976,2,'(null)','',''),(423582852,2,26952,0,1,1,0,1,'2024-12-27 17:32:22',991618,'2024-12-27 17:32:23',944,0,'','',30,0,0.01004,0.991,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582853,2,28625,0,1,1,2,1,'2024-12-27 17:32:22',994727,'2024-12-27 17:32:23',7,0,'','',30,0,0.08496,0.994,2,'(null)','',''),(423582854,2,28628,0,1,1,0,1,'2024-12-27 17:32:28',33,'2024-12-27 17:32:28',168682,0,'','',30,0,0.12688,0.041,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582855,2,26947,0,1,1,3,1,'2024-12-27 17:32:20',979940,'2024-12-27 17:32:31',0,0,'','',30,0,10.11339,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582856,2,28632,0,1,1,2,1,'2024-12-27 17:32:31',23438,'2024-12-27 17:32:31',140515,0,'','',30,0,0.0849,0.055,2,'(null)','',''),(423582857,2,27566,0,1,1,3,1,'2024-12-27 17:32:28',34,'2024-12-27 17:32:34',43,0,'','',30,0,6.011,0.042,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582858,2,26945,0,1,1,3,1,'2024-12-27 17:32:28',2443,'2024-12-27 17:32:38',159647,0,'','',30,0,10.11351,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582859,2,23730,0,1,1,2,1,'2024-12-27 17:32:40',111944,'2024-12-27 17:32:40',169974,0,'','',30,0,0.05803,0.111,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582860,2,26968,0,1,1,3,1,'2024-12-27 17:32:32',48,'2024-12-27 17:32:42',171366,0,'','',30,0,10.11042,0.06,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582861,2,26934,0,1,1,0,1,'2024-12-27 17:32:42',118998,'2024-12-27 17:32:42',262506,0,'','',30,0,0.14351,0.118,0,'Load : 6.17 5.70 5.54 : OK','load_1_min=6.17;9;30 load_5_min=5.70;15;35 load_15_min=5.54;20;40',''),(423582862,2,26975,0,1,1,3,1,'2024-12-27 17:32:37',0,'2024-12-27 17:32:43',769000,0,'','',30,0,6.67878,0.09,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582863,2,28626,0,1,1,2,1,'2024-12-27 17:32:52',200326,'2024-12-27 17:32:52',292524,0,'','',30,0,0.0922,0.2,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582864,2,28284,0,1,1,0,1,'2024-12-27 17:32:58',217815,'2024-12-27 17:32:58',225062,0,'','',30,0,0.00725,0.217,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582865,2,28629,0,1,1,0,1,'2024-12-27 17:32:58',221631,'2024-12-27 17:32:58',344656,0,'','',30,0,0.12302,0.221,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582866,2,28618,0,1,1,3,1,'2024-12-27 17:32:49',182511,'2024-12-27 17:32:59',296491,0,'','',30,0,10.11398,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582867,2,26948,0,1,1,3,1,'2024-12-27 17:32:49',185718,'2024-12-27 17:32:59',304235,0,'','',30,0,10.11852,0.185,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582868,2,28637,0,1,1,3,1,'2024-12-27 17:32:58',224774,'2024-12-27 17:33:04',236633,0,'','',30,0,6.01186,0.224,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582869,2,26969,0,1,1,2,1,'2024-12-27 17:33:02',248879,'2024-12-27 17:33:04',257131,0,'','',30,0,2.00825,0.248,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582870,2,26951,0,1,1,3,1,'2024-12-27 17:32:54',204840,'2024-12-27 17:33:04',316255,0,'','',30,0,10.11141,0.204,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582871,2,26928,0,1,1,2,1,'2024-12-27 17:33:08',283372,'2024-12-27 17:33:08',407563,0,'','',30,0,0.12419,0.283,2,'(null)','',''),(423582872,2,26976,0,1,1,2,1,'2024-12-27 17:33:08',285452,'2024-12-27 17:33:08',408603,0,'','',30,0,0.12315,0.285,2,'(null)','',''),(423582873,2,26935,0,1,1,0,1,'2024-12-27 17:33:12',313720,'2024-12-27 17:33:12',323804,0,'','',30,0,0.01008,0.313,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582874,2,23725,0,1,1,2,1,'2024-12-27 17:33:21',368041,'2024-12-27 17:33:21',491222,0,'','',30,0,0.12318,0.367,2,'(null)','',''),(423582875,2,28627,0,1,1,2,1,'2024-12-27 17:33:21',369121,'2024-12-27 17:33:21',495163,0,'','',30,0,0.12604,0.369,2,'(null)','',''),(423582876,2,26949,0,1,1,3,1,'2024-12-27 17:33:16',335257,'2024-12-27 17:33:23',1587,0,'','',30,0,6.66781,0.335,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582877,2,28619,0,1,1,3,1,'2024-12-27 17:33:16',338653,'2024-12-27 17:33:26',458131,0,'','',30,0,10.11948,0.338,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582878,2,28630,0,1,1,0,1,'2024-12-27 17:33:28',434366,'2024-12-27 17:33:28',560009,0,'','',30,0,0.12564,0.434,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582879,2,26929,0,1,1,2,1,'2024-12-27 17:33:28',435433,'2024-12-27 17:33:30',443115,0,'','',30,0,2.00768,0.435,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582880,2,26953,0,1,1,3,1,'2024-12-27 17:33:20',363968,'2024-12-27 17:33:30',477432,0,'','',30,0,10.11346,0.363,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582881,2,28623,0,1,1,3,1,'2024-12-27 17:33:21',372874,'2024-12-27 17:33:31',484906,0,'','',30,0,10.11203,0.372,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582882,2,26964,0,1,1,3,1,'2024-12-27 17:33:28',438752,'2024-12-27 17:33:38',553144,0,'','',30,0,10.11439,0.438,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582883,2,26943,0,1,1,3,1,'2024-12-27 17:33:28',440400,'2024-12-27 17:33:38',553565,0,'','',30,0,10.11317,0.44,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582884,2,28616,0,1,1,0,1,'2024-12-27 17:33:38',527665,'2024-12-27 17:33:38',949775,0,'','',30,0,0.42211,0.527,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582885,2,28280,0,1,1,0,1,'2024-12-27 17:33:43',657260,'2024-12-27 17:33:43',784645,0,'','',30,0,0.12738,0.657,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423582886,2,28620,0,1,1,3,1,'2024-12-27 17:33:38',531050,'2024-12-27 17:33:45',202222,0,'','',30,0,6.67117,0.53,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582887,2,26977,0,1,1,3,1,'2024-12-27 17:33:38',534106,'2024-12-27 17:33:48',646679,0,'','',30,0,10.11257,0.534,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582888,2,26970,0,1,1,3,1,'2024-12-27 17:33:38',537900,'2024-12-27 17:33:48',648748,0,'','',30,0,10.11085,0.537,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582889,2,26960,0,1,1,3,1,'2024-12-27 17:33:38',540037,'2024-12-27 17:33:48',656891,0,'','',30,0,10.11685,0.539,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582890,2,26954,0,1,1,3,1,'2024-12-27 17:33:38',541059,'2024-12-27 17:33:48',661670,0,'','',30,0,10.12061,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582891,2,26978,0,1,1,0,1,'2024-12-27 17:33:48',687346,'2024-12-27 17:33:48',701874,0,'','',30,0,0.01453,0.687,0,'OK - 192.168.77.208: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582892,2,23726,0,1,1,2,1,'2024-12-27 17:33:48',690446,'2024-12-27 17:33:50',698878,0,'','',30,0,2.00843,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582893,2,26965,0,1,1,3,1,'2024-12-27 17:33:43',660523,'2024-12-27 17:33:53',774084,0,'','',30,0,10.11356,0.66,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582894,2,26930,0,1,1,0,1,'2024-12-27 17:33:54',747369,'2024-12-27 17:33:54',874856,0,'','',30,0,0.12749,0.747,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582895,2,26971,0,1,1,3,1,'2024-12-27 17:33:48',691467,'2024-12-27 17:33:58',806198,0,'','',30,0,10.11473,0.691,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582896,2,28622,0,1,1,2,1,'2024-12-27 17:34:01',822292,'2024-12-27 17:34:01',945894,0,'','',30,0,0.1236,0.822,2,'(null)','',''),(423582897,2,26950,0,1,1,2,1,'2024-12-27 17:34:01',825582,'2024-12-27 17:34:01',948356,0,'','',30,0,0.12277,0.825,2,'(null)','',''),(423582898,2,26956,0,1,1,3,1,'2024-12-27 17:34:00',816203,'2024-12-27 17:34:07',499648,0,'','',30,0,6.68344,0.816,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582899,2,26961,0,1,1,0,1,'2024-12-27 17:34:08',863033,'2024-12-27 17:34:08',875113,0,'','',30,0,0.01208,0.862,0,'OK - 192.168.77.8: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582900,2,28281,0,1,1,1,1,'2024-12-27 17:34:08',866740,'2024-12-27 17:34:09',534486,0,'','',30,0,0.66775,0.866,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582901,2,26944,0,1,1,3,1,'2024-12-27 17:34:01',827904,'2024-12-27 17:34:11',941008,0,'','',30,0,10.1131,0.827,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582902,2,26955,0,1,1,3,1,'2024-12-27 17:34:03',831234,'2024-12-27 17:34:13',948339,0,'','',30,0,10.11711,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582903,2,23727,0,1,1,2,1,'2024-12-27 17:34:17',930121,'2024-12-27 17:34:18',21814,0,'','',30,0,0.12234,0.929,2,'(null)','',''),(423582904,2,26966,0,1,1,3,1,'2024-12-27 17:34:09',870077,'2024-12-27 17:34:19',988642,0,'','',30,0,10.11857,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582905,2,26931,0,1,1,0,1,'2024-12-27 17:34:19',936692,'2024-12-27 17:34:20',24995,0,'','',30,0,0.12395,0.936,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423582906,2,26972,0,1,1,3,1,'2024-12-27 17:34:11',914471,'2024-12-27 17:34:22',11657,0,'','',30,0,10.11214,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582907,2,28282,0,1,1,0,1,'2024-12-27 17:34:34',25150,'2024-12-27 17:34:34',197333,0,'','',30,0,0.13626,0.061,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423582908,2,26962,0,1,1,3,1,'2024-12-27 17:34:32',2,'2024-12-27 17:34:42',158560,0,'','',30,0,10.12872,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582909,2,26967,0,1,1,3,1,'2024-12-27 17:34:37',503,'2024-12-27 17:34:43',751189,0,'','',30,0,6.67441,0.076,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582910,2,23728,0,1,1,0,1,'2024-12-27 17:34:48',113782,'2024-12-27 17:34:48',134757,0,'','',30,0,0.02098,0.113,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582911,2,26932,0,1,1,1,1,'2024-12-27 17:34:49',115980,'2024-12-27 17:34:49',782749,0,'','',30,0,0.66677,0.115,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423582912,2,26973,0,1,1,3,1,'2024-12-27 17:34:41',0,'2024-12-27 17:34:51',203800,0,'','',30,0,10.11375,0.089,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582913,2,28617,0,1,1,2,1,'2024-12-27 17:34:52',148311,'2024-12-27 17:34:52',539808,0,'','',30,0,0.3915,0.148,2,'No process matching mysqld found : CRITICAL','',''),(423582914,2,26931,0,1,1,0,1,'2024-12-27 17:34:57',184113,'2024-12-27 17:34:57',308129,0,'','',30,0,0.12402,0.183,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=63%',''),(423582915,2,26946,0,1,1,3,1,'2024-12-27 17:34:49',119108,'2024-12-27 17:34:59',232646,0,'','',30,0,10.11354,0.119,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582916,2,26972,0,1,1,3,1,'2024-12-27 17:34:49',119977,'2024-12-27 17:34:59',233732,0,'','',30,0,10.11375,0.119,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582917,2,26963,0,1,1,0,1,'2024-12-27 17:34:59',200604,'2024-12-27 17:34:59',257436,0,'','',30,0,0.05683,0.2,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582918,2,28631,0,1,1,0,1,'2024-12-27 17:35:02',224561,'2024-12-27 17:35:02',527889,0,'','',30,0,0.30333,0.224,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582919,2,28624,0,1,1,3,1,'2024-12-27 17:34:54',152688,'2024-12-27 17:35:04',266052,0,'','',30,0,10.11336,0.152,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582920,2,26957,0,1,1,3,1,'2024-12-27 17:34:57',187223,'2024-12-27 17:35:07',299636,0,'','',30,0,10.11241,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582921,2,23729,0,1,1,2,1,'2024-12-27 17:35:12',276002,'2024-12-27 17:35:12',396988,0,'','',30,0,0.12099,0.275,2,'(null)','',''),(423582922,2,28636,0,1,1,3,1,'2024-12-27 17:35:04',228888,'2024-12-27 17:35:14',349061,0,'','',30,0,10.12017,0.228,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582923,2,26974,0,1,1,3,1,'2024-12-27 17:35:08',253023,'2024-12-27 17:35:18',372756,0,'','',30,0,10.11973,0.252,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582924,2,26933,0,1,1,2,1,'2024-12-27 17:35:20',313656,'2024-12-27 17:35:20',435051,0,'','',30,0,0.1214,0.313,2,'(null)','',''),(423582925,2,26952,0,1,1,0,1,'2024-12-27 17:35:22',323444,'2024-12-27 17:35:22',333029,0,'','',30,0,0.00958,0.323,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582926,2,28625,0,1,1,2,1,'2024-12-27 17:35:22',326590,'2024-12-27 17:35:22',411249,0,'','',30,0,0.08466,0.326,2,'(null)','',''),(423582927,2,28628,0,1,1,0,1,'2024-12-27 17:35:28',428981,'2024-12-27 17:35:28',551953,0,'','',30,0,0.12297,0.428,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582928,2,26947,0,1,1,3,1,'2024-12-27 17:35:20',316907,'2024-12-27 17:35:30',429810,0,'','',30,0,10.1129,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582929,2,28632,0,1,1,2,1,'2024-12-27 17:35:31',445517,'2024-12-27 17:35:31',531056,0,'','',30,0,0.08554,0.445,2,'(null)','',''),(423582930,2,27566,0,1,1,3,1,'2024-12-27 17:35:28',432484,'2024-12-27 17:35:34',444819,0,'','',30,0,6.01234,0.432,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423582931,2,26945,0,1,1,3,1,'2024-12-27 17:35:28',436143,'2024-12-27 17:35:38',549683,0,'','',30,0,10.11354,0.436,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582932,2,23730,0,1,1,2,1,'2024-12-27 17:35:40',544230,'2024-12-27 17:35:40',560993,0,'','',30,0,0.01676,0.544,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582933,2,26968,0,1,1,3,1,'2024-12-27 17:35:32',449778,'2024-12-27 17:35:42',562308,0,'','',30,0,10.11253,0.449,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423582934,2,26934,0,1,1,0,1,'2024-12-27 17:35:42',550512,'2024-12-27 17:35:42',693828,0,'','',30,0,0.14332,0.55,0,'Load : 5.41 5.59 5.52 : OK','load_1_min=5.41;9;30 load_5_min=5.59;15;35 load_15_min=5.52;20;40',''),(423582935,2,26975,0,1,1,3,1,'2024-12-27 17:35:37',501095,'2024-12-27 17:35:44',176803,0,'','',30,0,6.67571,0.501,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582936,2,28626,0,1,1,2,1,'2024-12-27 17:35:52',609502,'2024-12-27 17:35:52',690275,0,'','',30,0,0.08077,0.609,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582937,2,28284,0,1,1,0,1,'2024-12-27 17:35:58',642503,'2024-12-27 17:35:58',649132,0,'','',30,0,0.00663,0.642,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582938,2,28629,0,1,1,0,1,'2024-12-27 17:35:58',645735,'2024-12-27 17:35:58',769609,0,'','',30,0,0.12387,0.645,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582939,2,28618,0,1,1,3,1,'2024-12-27 17:35:49',580619,'2024-12-27 17:35:59',694198,0,'','',30,0,10.11358,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582940,2,26948,0,1,1,3,1,'2024-12-27 17:35:49',583855,'2024-12-27 17:35:59',703923,0,'','',30,0,10.12007,0.583,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582941,2,26969,0,1,1,2,1,'2024-12-27 17:36:02',702895,'2024-12-27 17:36:03',702256,0,'','',30,0,0.99936,0.702,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423582942,2,28637,0,1,1,3,1,'2024-12-27 17:35:58',648811,'2024-12-27 17:36:04',661508,0,'','',30,0,6.0127,0.648,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423582943,2,26951,0,1,1,3,1,'2024-12-27 17:35:54',614831,'2024-12-27 17:36:04',727580,0,'','',30,0,10.11275,0.614,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423582944,2,26928,0,1,1,2,1,'2024-12-27 17:36:08',741258,'2024-12-27 17:36:08',863248,0,'','',30,0,0.12199,0.741,2,'(null)','',''),(423582945,2,26976,0,1,1,2,1,'2024-12-27 17:36:08',744548,'2024-12-27 17:36:08',866752,0,'','',30,0,0.1222,0.744,2,'(null)','',''),(423582946,2,26935,0,1,1,0,1,'2024-12-27 17:36:12',794986,'2024-12-27 17:36:12',809785,0,'','',30,0,0.0148,0.794,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582947,2,23725,0,1,1,2,1,'2024-12-27 17:36:21',855331,'2024-12-27 17:36:21',978852,0,'','',30,0,0.12352,0.855,2,'(null)','',''),(423582948,2,28627,0,1,1,2,1,'2024-12-27 17:36:21',856398,'2024-12-27 17:36:21',981013,0,'','',30,0,0.12462,0.856,2,'(null)','',''),(423582949,2,26949,0,1,1,3,1,'2024-12-27 17:36:16',817094,'2024-12-27 17:36:23',484800,0,'','',30,0,6.66771,0.817,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582950,2,28619,0,1,1,3,1,'2024-12-27 17:36:16',820311,'2024-12-27 17:36:26',938196,0,'','',30,0,10.11788,0.82,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582951,2,28630,0,1,1,0,1,'2024-12-27 17:36:28',903162,'2024-12-27 17:36:29',1446,0,'','',30,0,0.12331,0.903,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423582952,2,26929,0,1,1,2,1,'2024-12-27 17:36:28',906810,'2024-12-27 17:36:30',914985,0,'','',30,0,2.00818,0.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582953,2,26953,0,1,1,3,1,'2024-12-27 17:36:20',848963,'2024-12-27 17:36:30',960961,0,'','',30,0,10.112,0.848,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582954,2,28623,0,1,1,3,1,'2024-12-27 17:36:21',859325,'2024-12-27 17:36:31',972109,0,'','',30,0,10.11278,0.859,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423582955,2,26964,0,1,1,3,1,'2024-12-27 17:36:28',910071,'2024-12-27 17:36:39',152,0,'','',30,0,10.11303,0.91,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582956,2,26943,0,1,1,3,1,'2024-12-27 17:36:28',911419,'2024-12-27 17:36:39',10316,0,'','',30,0,10.1127,0.911,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582957,2,28616,0,1,1,0,1,'2024-12-27 17:36:38',970756,'2024-12-27 17:36:39',392709,0,'','',30,0,0.42195,0.97,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423582958,2,28280,0,1,1,0,1,'2024-12-27 17:36:43',114617,'2024-12-27 17:36:43',242092,0,'','',30,0,0.12748,0.114,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423582959,2,28620,0,1,1,3,1,'2024-12-27 17:36:38',974069,'2024-12-27 17:36:45',652188,0,'','',30,0,6.67812,0.973,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582960,2,26978,0,1,1,0,1,'2024-12-27 17:36:48',133474,'2024-12-27 17:36:48',152280,0,'','',30,0,0.01881,0.133,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582961,2,26977,0,1,1,3,1,'2024-12-27 17:36:38',977728,'2024-12-27 17:36:49',0,0,'','',30,0,10.11049,0.977,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423582962,2,26970,0,1,1,3,1,'2024-12-27 17:36:38',980945,'2024-12-27 17:36:49',0,0,'','',30,0,10.1122,0.98,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582963,2,26954,0,1,1,3,1,'2024-12-27 17:36:38',985954,'2024-12-27 17:36:49',0,0,'','',30,0,10.11375,0.985,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582964,2,26960,0,1,1,3,1,'2024-12-27 17:36:38',984279,'2024-12-27 17:36:49',101981,0,'','',30,0,10.1177,0.984,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423582965,2,23726,0,1,1,2,1,'2024-12-27 17:36:48',137071,'2024-12-27 17:36:50',150905,0,'','',30,0,2.01383,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423582966,2,26965,0,1,1,3,1,'2024-12-27 17:36:43',117694,'2024-12-27 17:36:53',230702,0,'','',30,0,10.11301,0.117,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582967,2,26930,0,1,1,0,1,'2024-12-27 17:36:54',165677,'2024-12-27 17:36:54',294436,0,'','',30,0,0.12876,0.165,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423582968,2,26971,0,1,1,3,1,'2024-12-27 17:36:48',140499,'2024-12-27 17:36:58',257243,0,'','',30,0,10.11674,0.14,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582969,2,28622,0,1,1,2,1,'2024-12-27 17:37:01',206200,'2024-12-27 17:37:01',330308,0,'','',30,0,0.12411,0.206,2,'(null)','',''),(423582970,2,26950,0,1,1,2,1,'2024-12-27 17:37:01',209244,'2024-12-27 17:37:01',332180,0,'','',30,0,0.12294,0.209,2,'(null)','',''),(423582971,2,26956,0,1,1,3,1,'2024-12-27 17:37:00',200967,'2024-12-27 17:37:06',869773,0,'','',30,0,6.66881,0.2,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582972,2,26961,0,1,1,0,1,'2024-12-27 17:37:08',249161,'2024-12-27 17:37:08',261703,0,'','',30,0,0.01254,0.249,0,'OK - 192.168.77.8: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582973,2,28281,0,1,1,1,1,'2024-12-27 17:37:08',251218,'2024-12-27 17:37:08',931619,0,'','',30,0,0.6804,0.251,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423582974,2,26944,0,1,1,3,1,'2024-12-27 17:37:01',211254,'2024-12-27 17:37:11',324012,0,'','',30,0,10.11276,0.211,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582975,2,26955,0,1,1,3,1,'2024-12-27 17:37:03',214764,'2024-12-27 17:37:13',343435,0,'','',30,0,10.12867,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582976,2,23727,0,1,1,2,1,'2024-12-27 17:37:17',328651,'2024-12-27 17:37:17',502310,0,'','',30,0,0.17366,0.328,2,'(null)','',''),(423582977,2,26966,0,1,1,3,1,'2024-12-27 17:37:09',254323,'2024-12-27 17:37:19',372556,0,'','',30,0,10.11823,0.254,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582978,2,26931,0,1,1,0,1,'2024-12-27 17:37:19',335014,'2024-12-27 17:37:19',460548,0,'','',30,0,0.12553,0.334,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423582979,2,26972,0,1,1,3,1,'2024-12-27 17:37:11',297939,'2024-12-27 17:37:21',411996,0,'','',30,0,10.11406,0.297,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582980,2,28282,0,1,1,0,1,'2024-12-27 17:37:34',434496,'2024-12-27 17:37:34',569224,0,'','',30,0,0.13473,0.434,0,'Load : 0.01 0.03 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423582981,2,26962,0,1,1,3,1,'2024-12-27 17:37:32',427144,'2024-12-27 17:37:42',538135,0,'','',30,0,10.11099,0.427,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582982,2,26967,0,1,1,3,1,'2024-12-27 17:37:37',453334,'2024-12-27 17:37:44',122959,0,'','',30,0,6.66962,0.453,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423582983,2,23728,0,1,1,0,1,'2024-12-27 17:37:48',533885,'2024-12-27 17:37:48',554469,0,'','',30,0,0.02058,0.533,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582984,2,26932,0,1,1,1,1,'2024-12-27 17:37:49',538043,'2024-12-27 17:37:50',208067,0,'','',30,0,0.67002,0.537,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423582985,2,26973,0,1,1,3,1,'2024-12-27 17:37:41',477023,'2024-12-27 17:37:51',590128,0,'','',30,0,10.1131,0.476,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582986,2,28617,0,1,1,2,1,'2024-12-27 17:37:52',564934,'2024-12-27 17:37:52',957958,0,'','',30,0,0.39302,0.564,2,'No process matching mysqld found : CRITICAL','',''),(423582987,2,26931,0,1,1,0,1,'2024-12-27 17:37:57',606321,'2024-12-27 17:37:57',730885,0,'','',30,0,0.12456,0.606,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=64%',''),(423582988,2,26972,0,1,1,3,1,'2024-12-27 17:37:49',541161,'2024-12-27 17:37:59',655966,0,'','',30,0,10.11481,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582989,2,26946,0,1,1,3,1,'2024-12-27 17:37:49',540115,'2024-12-27 17:37:59',656465,0,'','',30,0,10.11635,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423582990,2,26963,0,1,1,0,1,'2024-12-27 17:37:59',613097,'2024-12-27 17:37:59',659772,0,'','',30,0,0.04668,0.613,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423582991,2,28631,0,1,1,0,1,'2024-12-27 17:38:02',644277,'2024-12-27 17:38:02',945036,0,'','',30,0,0.30076,0.644,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423582992,2,28624,0,1,1,3,1,'2024-12-27 17:37:54',571544,'2024-12-27 17:38:04',683805,0,'','',30,0,10.11226,0.571,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423582993,2,26957,0,1,1,3,1,'2024-12-27 17:37:57',608426,'2024-12-27 17:38:07',720206,0,'','',30,0,10.11178,0.608,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423582994,2,23729,0,1,1,2,1,'2024-12-27 17:38:12',736113,'2024-12-27 17:38:12',857481,0,'','',30,0,0.12137,0.736,2,'(null)','',''),(423582995,2,28636,0,1,1,3,1,'2024-12-27 17:38:04',651400,'2024-12-27 17:38:14',773107,0,'','',30,0,10.12171,0.651,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423582996,2,26974,0,1,1,3,1,'2024-12-27 17:38:08',685252,'2024-12-27 17:38:18',803486,0,'','',30,0,10.11823,0.685,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423582997,2,26933,0,1,1,2,1,'2024-12-27 17:38:20',808414,'2024-12-27 17:38:20',930570,0,'','',30,0,0.12216,0.808,2,'(null)','',''),(423582998,2,26952,0,1,1,0,1,'2024-12-27 17:38:22',826004,'2024-12-27 17:38:22',835466,0,'','',30,0,0.00946,0.825,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423582999,2,28625,0,1,1,2,1,'2024-12-27 17:38:22',829424,'2024-12-27 17:38:22',913836,0,'','',30,0,0.08441,0.829,2,'(null)','',''),(423583000,2,28628,0,1,1,0,1,'2024-12-27 17:38:28',870746,'2024-12-27 17:38:28',994170,0,'','',30,0,0.12342,0.87,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583001,2,26947,0,1,1,3,1,'2024-12-27 17:38:20',811565,'2024-12-27 17:38:30',922998,0,'','',30,0,10.11143,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583002,2,28632,0,1,1,2,1,'2024-12-27 17:38:31',889727,'2024-12-27 17:38:31',974592,0,'','',30,0,0.08486,0.889,2,'(null)','',''),(423583003,2,27566,0,1,1,3,1,'2024-12-27 17:38:28',873998,'2024-12-27 17:38:34',886090,0,'','',30,0,6.01209,0.873,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583004,2,26945,0,1,1,3,1,'2024-12-27 17:38:28',876256,'2024-12-27 17:38:38',989912,0,'','',30,0,10.11366,0.876,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583005,2,23730,0,1,1,2,1,'2024-12-27 17:38:40',979916,'2024-12-27 17:38:41',1,0,'','',30,0,0.02027,0.979,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583006,2,26968,0,1,1,3,1,'2024-12-27 17:38:32',893014,'2024-12-27 17:38:43',17,0,'','',30,0,10.10918,0.892,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583007,2,26934,0,1,1,0,1,'2024-12-27 17:38:42',985644,'2024-12-27 17:38:43',131708,0,'','',30,0,0.14606,0.985,0,'Load : 5.27 5.46 5.48 : OK','load_1_min=5.27;9;30 load_5_min=5.46;15;35 load_15_min=5.48;20;40',''),(423583008,2,26975,0,1,1,3,1,'2024-12-27 17:38:37',952225,'2024-12-27 17:38:44',620179,0,'','',30,0,6.66795,0.952,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583009,2,28626,0,1,1,2,1,'2024-12-27 17:38:52',4,'2024-12-27 17:38:52',137005,0,'','',30,0,0.08877,0.048,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583010,2,28284,0,1,1,0,1,'2024-12-27 17:38:58',0,'2024-12-27 17:38:58',0,0,'','',30,0,0.00621,0.083,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583011,2,28629,0,1,1,0,1,'2024-12-27 17:38:58',0,'2024-12-27 17:38:58',209836,0,'','',30,0,0.12302,0.086,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583012,2,28618,0,1,1,3,1,'2024-12-27 17:38:49',12130,'2024-12-27 17:38:59',139430,0,'','',30,0,10.11189,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583013,2,26948,0,1,1,3,1,'2024-12-27 17:38:49',12754,'2024-12-27 17:38:59',149167,0,'','',30,0,10.11844,0.03,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583014,2,28637,0,1,1,3,1,'2024-12-27 17:38:58',0,'2024-12-27 17:39:04',102532,0,'','',30,0,6.01263,0.089,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583015,2,26969,0,1,1,2,1,'2024-12-27 17:39:02',115596,'2024-12-27 17:39:04',125977,0,'','',30,0,2.01038,0.115,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583016,2,26951,0,1,1,3,1,'2024-12-27 17:38:54',2669,'2024-12-27 17:39:04',163434,0,'','',30,0,10.11188,0.051,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583017,2,26928,0,1,1,2,1,'2024-12-27 17:39:08',157561,'2024-12-27 17:39:08',279624,0,'','',30,0,0.12206,0.157,2,'(null)','',''),(423583018,2,26976,0,1,1,2,1,'2024-12-27 17:39:08',160659,'2024-12-27 17:39:08',283447,0,'','',30,0,0.12279,0.16,2,'(null)','',''),(423583019,2,26935,0,1,1,0,1,'2024-12-27 17:39:12',189421,'2024-12-27 17:39:12',200171,0,'','',30,0,0.01075,0.189,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583020,2,23725,0,1,1,2,1,'2024-12-27 17:39:21',226180,'2024-12-27 17:39:21',350489,0,'','',30,0,0.12431,0.226,2,'(null)','',''),(423583021,2,28627,0,1,1,2,1,'2024-12-27 17:39:21',229797,'2024-12-27 17:39:21',353361,0,'','',30,0,0.12356,0.229,2,'(null)','',''),(423583022,2,26949,0,1,1,3,1,'2024-12-27 17:39:16',208900,'2024-12-27 17:39:22',876794,0,'','',30,0,6.66789,0.208,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583023,2,28619,0,1,1,3,1,'2024-12-27 17:39:16',211095,'2024-12-27 17:39:26',332557,0,'','',30,0,10.12146,0.211,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583024,2,28630,0,1,1,0,1,'2024-12-27 17:39:28',312504,'2024-12-27 17:39:28',436643,0,'','',30,0,0.12414,0.312,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583025,2,26929,0,1,1,2,1,'2024-12-27 17:39:28',316147,'2024-12-27 17:39:30',324584,0,'','',30,0,2.00844,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583026,2,26953,0,1,1,3,1,'2024-12-27 17:39:20',222385,'2024-12-27 17:39:30',335934,0,'','',30,0,10.11355,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583027,2,28623,0,1,1,3,1,'2024-12-27 17:39:21',232931,'2024-12-27 17:39:31',344927,0,'','',30,0,10.112,0.232,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583028,2,26964,0,1,1,3,1,'2024-12-27 17:39:28',319360,'2024-12-27 17:39:38',433731,0,'','',30,0,10.11437,0.319,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583029,2,26943,0,1,1,3,1,'2024-12-27 17:39:28',321300,'2024-12-27 17:39:38',435756,0,'','',30,0,10.11446,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583030,2,28616,0,1,1,0,1,'2024-12-27 17:39:38',441199,'2024-12-27 17:39:38',862536,0,'','',30,0,0.42134,0.441,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583031,2,28280,0,1,1,0,1,'2024-12-27 17:39:43',565842,'2024-12-27 17:39:43',699108,0,'','',30,0,0.13327,0.565,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423583032,2,28620,0,1,1,3,1,'2024-12-27 17:39:38',444695,'2024-12-27 17:39:45',112930,0,'','',30,0,6.66824,0.444,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583033,2,26977,0,1,1,3,1,'2024-12-27 17:39:38',445892,'2024-12-27 17:39:48',558572,0,'','',30,0,10.11268,0.445,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583034,2,26970,0,1,1,3,1,'2024-12-27 17:39:38',448664,'2024-12-27 17:39:48',561910,0,'','',30,0,10.11325,0.448,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583035,2,26954,0,1,1,3,1,'2024-12-27 17:39:38',449769,'2024-12-27 17:39:48',565610,0,'','',30,0,10.11584,0.449,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583036,2,26960,0,1,1,3,1,'2024-12-27 17:39:38',452939,'2024-12-27 17:39:48',566602,0,'','',30,0,10.11366,0.452,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583037,2,26978,0,1,1,0,1,'2024-12-27 17:39:48',596896,'2024-12-27 17:39:48',608381,0,'','',30,0,0.01149,0.596,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583038,2,23726,0,1,1,2,1,'2024-12-27 17:39:48',600387,'2024-12-27 17:39:50',608793,0,'','',30,0,2.00841,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583039,2,26965,0,1,1,3,1,'2024-12-27 17:39:43',575786,'2024-12-27 17:39:53',688483,0,'','',30,0,10.1127,0.575,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583040,2,26930,0,1,1,0,1,'2024-12-27 17:39:54',615316,'2024-12-27 17:39:54',741796,0,'','',30,0,0.12648,0.615,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583041,2,26971,0,1,1,3,1,'2024-12-27 17:39:48',602149,'2024-12-27 17:39:58',716803,0,'','',30,0,10.11465,0.602,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583042,2,26950,0,1,1,2,1,'2024-12-27 17:40:01',648315,'2024-12-27 17:40:01',772110,0,'','',30,0,0.1238,0.648,2,'(null)','',''),(423583043,2,28622,0,1,1,2,1,'2024-12-27 17:40:01',647201,'2024-12-27 17:40:01',773389,0,'','',30,0,0.12619,0.647,2,'(null)','',''),(423583044,2,26956,0,1,1,3,1,'2024-12-27 17:40:00',641577,'2024-12-27 17:40:07',310700,0,'','',30,0,6.66912,0.641,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583045,2,26961,0,1,1,0,1,'2024-12-27 17:40:08',689358,'2024-12-27 17:40:08',697976,0,'','',30,0,0.00862,0.689,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583046,2,28281,0,1,1,1,1,'2024-12-27 17:40:08',692700,'2024-12-27 17:40:09',365401,0,'','',30,0,0.6727,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583047,2,26944,0,1,1,3,1,'2024-12-27 17:40:01',651392,'2024-12-27 17:40:11',763987,0,'','',30,0,10.1126,0.651,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583048,2,26955,0,1,1,3,1,'2024-12-27 17:40:03',659555,'2024-12-27 17:40:13',778157,0,'','',30,0,10.1186,0.659,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583049,2,23727,0,1,1,2,1,'2024-12-27 17:40:17',763408,'2024-12-27 17:40:17',884678,0,'','',30,0,0.12127,0.763,2,'(null)','',''),(423583050,2,26966,0,1,1,3,1,'2024-12-27 17:40:09',698375,'2024-12-27 17:40:19',817322,0,'','',30,0,10.11895,0.698,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583051,2,26931,0,1,1,0,1,'2024-12-27 17:40:19',769941,'2024-12-27 17:40:19',896427,0,'','',30,0,0.12649,0.769,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=65%',''),(423583052,2,26972,0,1,1,3,1,'2024-12-27 17:40:11',724832,'2024-12-27 17:40:21',837992,0,'','',30,0,10.11316,0.724,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583053,2,28282,0,1,1,0,1,'2024-12-27 17:40:34',889814,'2024-12-27 17:40:35',182,0,'','',30,0,0.13688,0.889,0,'Load : 0.02 0.05 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423583054,2,26962,0,1,1,3,1,'2024-12-27 17:40:32',878284,'2024-12-27 17:40:42',989227,0,'','',30,0,10.11094,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583055,2,26967,0,1,1,3,1,'2024-12-27 17:40:37',913545,'2024-12-27 17:40:44',582999,0,'','',30,0,6.66945,0.913,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583056,2,23728,0,1,1,0,1,'2024-12-27 17:40:48',982553,'2024-12-27 17:40:49',2286,0,'','',30,0,0.0218,0.982,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583057,2,26932,0,1,1,1,1,'2024-12-27 17:40:49',986839,'2024-12-27 17:40:50',654366,0,'','',30,0,0.66753,0.986,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583058,2,26973,0,1,1,3,1,'2024-12-27 17:40:41',940741,'2024-12-27 17:40:52',23515,0,'','',30,0,10.11499,0.94,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583059,2,28617,0,1,1,2,1,'2024-12-27 17:40:52',11990,'2024-12-27 17:40:52',419741,0,'','',30,0,0.39242,0.027,2,'No process matching mysqld found : CRITICAL','',''),(423583060,2,26931,0,1,1,0,1,'2024-12-27 17:40:57',45,'2024-12-27 17:40:57',179520,0,'','',30,0,0.12358,0.055,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423583061,2,26963,0,1,1,0,1,'2024-12-27 17:40:59',418,'2024-12-27 17:40:59',111511,0,'','',30,0,0.04722,0.064,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583062,2,26946,0,1,1,3,1,'2024-12-27 17:40:49',990433,'2024-12-27 17:41:00',103889,0,'','',30,0,10.11346,0.99,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583063,2,26972,0,1,1,3,1,'2024-12-27 17:40:49',988909,'2024-12-27 17:41:00',104327,0,'','',30,0,10.11542,0.988,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583064,2,28631,0,1,1,0,1,'2024-12-27 17:41:02',0,'2024-12-27 17:41:02',399044,0,'','',30,0,0.31802,0.08,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583065,2,28624,0,1,1,3,1,'2024-12-27 17:40:54',1792,'2024-12-27 17:41:04',144274,0,'','',30,0,10.11027,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583066,2,26957,0,1,1,3,1,'2024-12-27 17:40:57',5,'2024-12-27 17:41:07',177061,0,'','',30,0,10.11775,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583067,2,23729,0,1,1,2,1,'2024-12-27 17:41:12',149441,'2024-12-27 17:41:12',271889,0,'','',30,0,0.12245,0.149,2,'(null)','',''),(423583068,2,28636,0,1,1,3,1,'2024-12-27 17:41:04',0,'2024-12-27 17:41:14',211561,0,'','',30,0,10.12364,0.087,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583069,2,26974,0,1,1,3,1,'2024-12-27 17:41:08',137782,'2024-12-27 17:41:18',254445,0,'','',30,0,10.11666,0.137,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583070,2,26933,0,1,1,2,1,'2024-12-27 17:41:20',176271,'2024-12-27 17:41:20',298849,0,'','',30,0,0.12258,0.176,2,'(null)','',''),(423583071,2,26952,0,1,1,0,1,'2024-12-27 17:41:22',186272,'2024-12-27 17:41:22',214988,0,'','',30,0,0.02872,0.186,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583072,2,28625,0,1,1,2,1,'2024-12-27 17:41:22',208720,'2024-12-27 17:41:22',293474,0,'','',30,0,0.08475,0.208,2,'(null)','',''),(423583073,2,28628,0,1,1,0,1,'2024-12-27 17:41:28',266436,'2024-12-27 17:41:28',390052,0,'','',30,0,0.12362,0.266,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583074,2,26947,0,1,1,3,1,'2024-12-27 17:41:20',180187,'2024-12-27 17:41:30',293395,0,'','',30,0,10.11321,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583075,2,28632,0,1,1,2,1,'2024-12-27 17:41:31',283868,'2024-12-27 17:41:31',369211,0,'','',30,0,0.08534,0.283,2,'(null)','',''),(423583076,2,27566,0,1,1,3,1,'2024-12-27 17:41:28',270080,'2024-12-27 17:41:34',282373,0,'','',30,0,6.01229,0.27,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583077,2,26945,0,1,1,3,1,'2024-12-27 17:41:28',273341,'2024-12-27 17:41:38',388493,0,'','',30,0,10.11515,0.273,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583078,2,23730,0,1,1,2,1,'2024-12-27 17:41:40',343946,'2024-12-27 17:41:40',399053,0,'','',30,0,0.05511,0.343,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583079,2,26968,0,1,1,3,1,'2024-12-27 17:41:32',288616,'2024-12-27 17:41:42',400506,0,'','',30,0,10.11189,0.288,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583080,2,26934,0,1,1,0,1,'2024-12-27 17:41:42',349280,'2024-12-27 17:41:42',506814,0,'','',30,0,0.15753,0.349,0,'Load : 5.36 5.39 5.45 : OK','load_1_min=5.36;9;30 load_5_min=5.39;15;35 load_15_min=5.45;20;40',''),(423583081,2,26975,0,1,1,3,1,'2024-12-27 17:41:37',332853,'2024-12-27 17:41:44',26311,0,'','',30,0,6.73045,0.332,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583082,2,28626,0,1,1,2,1,'2024-12-27 17:41:52',413428,'2024-12-27 17:41:52',507700,0,'','',30,0,0.09427,0.413,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583083,2,28284,0,1,1,0,1,'2024-12-27 17:41:58',450409,'2024-12-27 17:41:58',457089,0,'','',30,0,0.00668,0.45,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583084,2,28629,0,1,1,0,1,'2024-12-27 17:41:58',453586,'2024-12-27 17:41:58',576566,0,'','',30,0,0.12298,0.453,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583085,2,28618,0,1,1,3,1,'2024-12-27 17:41:49',398726,'2024-12-27 17:41:59',510511,0,'','',30,0,10.11178,0.398,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583086,2,26948,0,1,1,3,1,'2024-12-27 17:41:49',401807,'2024-12-27 17:41:59',520363,0,'','',30,0,10.11856,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583087,2,28637,0,1,1,3,1,'2024-12-27 17:41:58',454391,'2024-12-27 17:42:04',466940,0,'','',30,0,6.01255,0.454,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583088,2,26969,0,1,1,2,1,'2024-12-27 17:42:02',467871,'2024-12-27 17:42:04',478437,0,'','',30,0,2.01057,0.467,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583089,2,26951,0,1,1,3,1,'2024-12-27 17:41:54',420750,'2024-12-27 17:42:04',531048,0,'','',30,0,10.1103,0.42,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583090,2,26928,0,1,1,2,1,'2024-12-27 17:42:08',526352,'2024-12-27 17:42:08',648901,0,'','',30,0,0.12255,0.526,2,'(null)','',''),(423583091,2,26976,0,1,1,2,1,'2024-12-27 17:42:08',529706,'2024-12-27 17:42:08',651204,0,'','',30,0,0.1215,0.529,2,'(null)','',''),(423583092,2,26935,0,1,1,0,1,'2024-12-27 17:42:12',571798,'2024-12-27 17:42:12',583746,0,'','',30,0,0.01195,0.571,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583093,2,28627,0,1,1,2,1,'2024-12-27 17:42:21',601940,'2024-12-27 17:42:21',724377,0,'','',30,0,0.12244,0.601,2,'(null)','',''),(423583094,2,23725,0,1,1,2,1,'2024-12-27 17:42:21',600791,'2024-12-27 17:42:21',725588,0,'','',30,0,0.1248,0.6,2,'(null)','',''),(423583095,2,26949,0,1,1,3,1,'2024-12-27 17:42:16',583381,'2024-12-27 17:42:23',255219,0,'','',30,0,6.67184,0.583,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583096,2,28619,0,1,1,3,1,'2024-12-27 17:42:16',586788,'2024-12-27 17:42:26',705094,0,'','',30,0,10.11831,0.586,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583097,2,28630,0,1,1,0,1,'2024-12-27 17:42:28',663672,'2024-12-27 17:42:28',790351,0,'','',30,0,0.12668,0.663,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583098,2,26929,0,1,1,2,1,'2024-12-27 17:42:28',666748,'2024-12-27 17:42:30',665176,0,'','',30,0,1.99843,0.666,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583099,2,26953,0,1,1,3,1,'2024-12-27 17:42:20',596851,'2024-12-27 17:42:30',710534,0,'','',30,0,10.11368,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583100,2,28623,0,1,1,3,1,'2024-12-27 17:42:21',605505,'2024-12-27 17:42:31',719508,0,'','',30,0,10.114,0.605,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583101,2,26964,0,1,1,3,1,'2024-12-27 17:42:28',667762,'2024-12-27 17:42:38',781398,0,'','',30,0,10.11364,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583102,2,26943,0,1,1,3,1,'2024-12-27 17:42:28',668730,'2024-12-27 17:42:38',783654,0,'','',30,0,10.11492,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583103,2,28616,0,1,1,0,1,'2024-12-27 17:42:38',753172,'2024-12-27 17:42:39',179120,0,'','',30,0,0.42595,0.753,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583104,2,28280,0,1,1,0,1,'2024-12-27 17:42:43',809679,'2024-12-27 17:42:43',936843,0,'','',30,0,0.12716,0.809,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423583105,2,28620,0,1,1,3,1,'2024-12-27 17:42:38',754255,'2024-12-27 17:42:45',424863,0,'','',30,0,6.67061,0.754,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583106,2,26978,0,1,1,0,1,'2024-12-27 17:42:48',845864,'2024-12-27 17:42:48',855893,0,'','',30,0,0.01003,0.845,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583107,2,26977,0,1,1,3,1,'2024-12-27 17:42:38',756348,'2024-12-27 17:42:48',869364,0,'','',30,0,10.11302,0.756,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583108,2,26970,0,1,1,3,1,'2024-12-27 17:42:38',759963,'2024-12-27 17:42:48',870870,0,'','',30,0,10.11091,0.759,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583109,2,26954,0,1,1,3,1,'2024-12-27 17:42:38',763905,'2024-12-27 17:42:48',876817,0,'','',30,0,10.11291,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583110,2,26960,0,1,1,3,1,'2024-12-27 17:42:38',767179,'2024-12-27 17:42:48',882176,0,'','',30,0,10.115,0.767,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583111,2,23726,0,1,1,2,1,'2024-12-27 17:42:48',849530,'2024-12-27 17:42:50',859176,0,'','',30,0,2.00965,0.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583112,2,26965,0,1,1,3,1,'2024-12-27 17:42:43',812604,'2024-12-27 17:42:53',925603,0,'','',30,0,10.113,0.812,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583113,2,26930,0,1,1,0,1,'2024-12-27 17:42:54',945418,'2024-12-27 17:42:55',461,0,'','',30,0,0.12616,0.945,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583114,2,26971,0,1,1,3,1,'2024-12-27 17:42:48',853014,'2024-12-27 17:42:58',969606,0,'','',30,0,10.11659,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583115,2,26950,0,1,1,2,1,'2024-12-27 17:43:01',1477,'2024-12-27 17:43:01',125097,0,'','',30,0,0.12239,0.002,2,'(null)','',''),(423583116,2,28622,0,1,1,2,1,'2024-12-27 17:43:01',3464,'2024-12-27 17:43:01',130281,0,'','',30,0,0.12367,0.006,2,'(null)','',''),(423583117,2,26956,0,1,1,3,1,'2024-12-27 17:43:00',999780,'2024-12-27 17:43:07',674384,0,'','',30,0,6.6746,0.999,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583118,2,26961,0,1,1,0,1,'2024-12-27 17:43:08',4,'2024-12-27 17:43:08',5,0,'','',30,0,0.01034,0.048,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583119,2,28281,0,1,1,1,1,'2024-12-27 17:43:08',21711,'2024-12-27 17:43:08',721672,0,'','',30,0,0.66936,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583120,2,26944,0,1,1,3,1,'2024-12-27 17:43:01',0,'2024-12-27 17:43:11',122511,0,'','',30,0,10.11397,0.008,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583121,2,26955,0,1,1,3,1,'2024-12-27 17:43:03',79,'2024-12-27 17:43:13',130807,0,'','',30,0,10.11903,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583122,2,23727,0,1,1,2,1,'2024-12-27 17:43:17',120839,'2024-12-27 17:43:17',242415,0,'','',30,0,0.12158,0.12,2,'(null)','',''),(423583123,2,26966,0,1,1,3,1,'2024-12-27 17:43:09',380,'2024-12-27 17:43:19',175440,0,'','',30,0,10.11795,0.057,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583124,2,26931,0,1,1,0,1,'2024-12-27 17:43:19',127143,'2024-12-27 17:43:19',252792,0,'','',30,0,0.12565,0.127,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=72% cpu2=66% cpu3=61%',''),(423583125,2,26972,0,1,1,3,1,'2024-12-27 17:43:11',0,'2024-12-27 17:43:21',206384,0,'','',30,0,10.11155,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583126,2,28282,0,1,1,0,1,'2024-12-27 17:43:34',202447,'2024-12-27 17:43:34',337278,0,'','',30,0,0.13483,0.202,0,'Load : 0.01 0.03 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423583127,2,26962,0,1,1,3,1,'2024-12-27 17:43:32',194310,'2024-12-27 17:43:42',305578,0,'','',30,0,10.11127,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583128,2,26967,0,1,1,3,1,'2024-12-27 17:43:37',231901,'2024-12-27 17:43:43',902763,0,'','',30,0,6.67086,0.231,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583129,2,23728,0,1,1,0,1,'2024-12-27 17:43:48',306132,'2024-12-27 17:43:48',333649,0,'','',30,0,0.02752,0.306,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583130,2,26932,0,1,1,1,1,'2024-12-27 17:43:49',310310,'2024-12-27 17:43:49',977205,0,'','',30,0,0.6669,0.31,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583131,2,26973,0,1,1,3,1,'2024-12-27 17:43:41',258962,'2024-12-27 17:43:51',373994,0,'','',30,0,10.11503,0.258,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583132,2,28617,0,1,1,2,1,'2024-12-27 17:43:52',354920,'2024-12-27 17:43:52',747670,0,'','',30,0,0.39275,0.354,2,'No process matching mysqld found : CRITICAL','',''),(423583133,2,26931,0,1,1,0,1,'2024-12-27 17:43:57',408229,'2024-12-27 17:43:57',533543,0,'','',30,0,0.12531,0.408,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=62%',''),(423583134,2,26946,0,1,1,3,1,'2024-12-27 17:43:49',313311,'2024-12-27 17:43:59',425878,0,'','',30,0,10.11257,0.313,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583135,2,26972,0,1,1,3,1,'2024-12-27 17:43:49',315815,'2024-12-27 17:43:59',428028,0,'','',30,0,10.11221,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583136,2,26963,0,1,1,0,1,'2024-12-27 17:43:59',416162,'2024-12-27 17:43:59',465265,0,'','',30,0,0.0491,0.416,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583137,2,28631,0,1,1,0,1,'2024-12-27 17:44:02',449796,'2024-12-27 17:44:02',749416,0,'','',30,0,0.29962,0.449,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583138,2,28624,0,1,1,3,1,'2024-12-27 17:43:54',361463,'2024-12-27 17:44:04',471242,0,'','',30,0,10.10978,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583139,2,26957,0,1,1,3,1,'2024-12-27 17:43:57',410312,'2024-12-27 17:44:07',522923,0,'','',30,0,10.11261,0.41,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583140,2,23729,0,1,1,2,1,'2024-12-27 17:44:12',528498,'2024-12-27 17:44:12',650193,0,'','',30,0,0.12169,0.528,2,'(null)','',''),(423583141,2,28636,0,1,1,3,1,'2024-12-27 17:44:04',455152,'2024-12-27 17:44:14',575385,0,'','',30,0,10.12023,0.455,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583142,2,26974,0,1,1,3,1,'2024-12-27 17:44:08',487843,'2024-12-27 17:44:18',606750,0,'','',30,0,10.11891,0.487,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583143,2,26933,0,1,1,2,1,'2024-12-27 17:44:20',602874,'2024-12-27 17:44:20',725504,0,'','',30,0,0.12263,0.602,2,'(null)','',''),(423583144,2,26952,0,1,1,0,1,'2024-12-27 17:44:22',613684,'2024-12-27 17:44:22',623949,0,'','',30,0,0.01026,0.613,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583145,2,28625,0,1,1,2,1,'2024-12-27 17:44:22',616990,'2024-12-27 17:44:22',702730,0,'','',30,0,0.08574,0.616,2,'(null)','',''),(423583146,2,28628,0,1,1,0,1,'2024-12-27 17:44:28',645865,'2024-12-27 17:44:28',768931,0,'','',30,0,0.12307,0.645,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583147,2,26947,0,1,1,3,1,'2024-12-27 17:44:20',606058,'2024-12-27 17:44:30',719773,0,'','',30,0,10.11371,0.606,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583148,2,28632,0,1,1,2,1,'2024-12-27 17:44:31',676359,'2024-12-27 17:44:31',761716,0,'','',30,0,0.08536,0.676,2,'(null)','',''),(423583149,2,27566,0,1,1,3,1,'2024-12-27 17:44:28',649127,'2024-12-27 17:44:34',661795,0,'','',30,0,6.01267,0.649,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583150,2,26945,0,1,1,3,1,'2024-12-27 17:44:28',651777,'2024-12-27 17:44:38',763501,0,'','',30,0,10.11172,0.651,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583151,2,26968,0,1,1,3,1,'2024-12-27 17:44:32',681858,'2024-12-27 17:44:42',794559,0,'','',30,0,10.1127,0.681,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583152,2,23730,0,1,1,2,1,'2024-12-27 17:44:40',786946,'2024-12-27 17:44:42',795643,0,'','',30,0,2.0087,0.786,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583153,2,26934,0,1,1,0,1,'2024-12-27 17:44:42',796626,'2024-12-27 17:44:42',937297,0,'','',30,0,0.14067,0.796,0,'Load : 4.90 5.27 5.40 : OK','load_1_min=4.90;9;30 load_5_min=5.27;15;35 load_15_min=5.40;20;40',''),(423583154,2,26975,0,1,1,3,1,'2024-12-27 17:44:37',755408,'2024-12-27 17:44:44',418863,0,'','',30,0,6.66345,0.755,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583155,2,28626,0,1,1,2,1,'2024-12-27 17:44:52',856952,'2024-12-27 17:44:52',950390,0,'','',30,0,0.09344,0.856,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583156,2,28284,0,1,1,0,1,'2024-12-27 17:44:58',885417,'2024-12-27 17:44:58',892572,0,'','',30,0,0.00715,0.885,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583157,2,28629,0,1,1,0,1,'2024-12-27 17:44:58',888695,'2024-12-27 17:44:59',95,0,'','',30,0,0.12509,0.888,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583158,2,28618,0,1,1,3,1,'2024-12-27 17:44:49',839765,'2024-12-27 17:44:59',953205,0,'','',30,0,10.11344,0.839,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583159,2,26948,0,1,1,3,1,'2024-12-27 17:44:49',842965,'2024-12-27 17:44:59',960956,0,'','',30,0,10.11799,0.842,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583160,2,28637,0,1,1,3,1,'2024-12-27 17:44:58',892783,'2024-12-27 17:45:04',905397,0,'','',30,0,6.01261,0.892,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583161,2,26969,0,1,1,2,1,'2024-12-27 17:45:02',935210,'2024-12-27 17:45:04',944241,0,'','',30,0,2.00903,0.935,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583162,2,26951,0,1,1,3,1,'2024-12-27 17:44:54',861312,'2024-12-27 17:45:04',971620,0,'','',30,0,10.11031,0.861,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583163,2,26928,0,1,1,2,1,'2024-12-27 17:45:08',981158,'2024-12-27 17:45:09',103390,0,'','',30,0,0.12223,0.981,2,'(null)','',''),(423583164,2,26976,0,1,1,2,1,'2024-12-27 17:45:08',984364,'2024-12-27 17:45:09',107305,0,'','',30,0,0.12294,0.984,2,'(null)','',''),(423583165,2,26935,0,1,1,0,1,'2024-12-27 17:45:13',1749,'2024-12-27 17:45:13',35,0,'','',30,0,0.01059,1.033,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583166,2,28627,0,1,1,2,1,'2024-12-27 17:45:21',6,'2024-12-27 17:45:21',190662,0,'','',30,0,0.12259,0.068,2,'(null)','',''),(423583167,2,23725,0,1,1,2,1,'2024-12-27 17:45:21',29338,'2024-12-27 17:45:21',195506,0,'','',30,0,0.12427,0.071,2,'(null)','',''),(423583168,2,26949,0,1,1,3,1,'2024-12-27 17:45:16',2417,'2024-12-27 17:45:22',718388,0,'','',30,0,6.67277,0.045,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583169,2,28619,0,1,1,3,1,'2024-12-27 17:45:16',4,'2024-12-27 17:45:26',167340,0,'','',30,0,10.11847,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583170,2,28630,0,1,1,0,1,'2024-12-27 17:45:28',111932,'2024-12-27 17:45:28',235367,0,'','',30,0,0.12344,0.111,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583171,2,26929,0,1,1,2,1,'2024-12-27 17:45:28',115081,'2024-12-27 17:45:30',123627,0,'','',30,0,2.00855,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583172,2,26953,0,1,1,3,1,'2024-12-27 17:45:20',5,'2024-12-27 17:45:30',174795,0,'','',30,0,10.11663,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583173,2,28623,0,1,1,3,1,'2024-12-27 17:45:21',30940,'2024-12-27 17:45:31',186948,0,'','',30,0,10.11261,0.074,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583174,2,26964,0,1,1,3,1,'2024-12-27 17:45:28',117245,'2024-12-27 17:45:38',231939,0,'','',30,0,10.11469,0.117,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583175,2,26943,0,1,1,3,1,'2024-12-27 17:45:28',120328,'2024-12-27 17:45:38',235846,0,'','',30,0,10.11552,0.12,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583176,2,28616,0,1,1,0,1,'2024-12-27 17:45:38',162634,'2024-12-27 17:45:38',584398,0,'','',30,0,0.42176,0.162,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583177,2,28280,0,1,1,0,1,'2024-12-27 17:45:43',290553,'2024-12-27 17:45:43',425161,0,'','',30,0,0.13461,0.29,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423583178,2,28620,0,1,1,3,1,'2024-12-27 17:45:38',165796,'2024-12-27 17:45:44',845373,0,'','',30,0,6.67958,0.165,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583179,2,26977,0,1,1,3,1,'2024-12-27 17:45:38',169377,'2024-12-27 17:45:48',282456,0,'','',30,0,10.11308,0.169,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583180,2,26970,0,1,1,3,1,'2024-12-27 17:45:38',172310,'2024-12-27 17:45:48',283488,0,'','',30,0,10.11118,0.172,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583181,2,26954,0,1,1,3,1,'2024-12-27 17:45:38',175660,'2024-12-27 17:45:48',289073,0,'','',30,0,10.11341,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583182,2,26960,0,1,1,3,1,'2024-12-27 17:45:38',177278,'2024-12-27 17:45:48',289598,0,'','',30,0,10.11232,0.177,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583183,2,26978,0,1,1,0,1,'2024-12-27 17:45:48',321058,'2024-12-27 17:45:48',348761,0,'','',30,0,0.0277,0.32,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583184,2,23726,0,1,1,2,1,'2024-12-27 17:45:48',342205,'2024-12-27 17:45:50',350368,0,'','',30,0,2.00816,0.342,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583185,2,26965,0,1,1,3,1,'2024-12-27 17:45:43',292749,'2024-12-27 17:45:53',417129,0,'','',30,0,10.12438,0.292,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583186,2,26930,0,1,1,0,1,'2024-12-27 17:45:54',358481,'2024-12-27 17:45:54',487368,0,'','',30,0,0.12889,0.358,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583187,2,26971,0,1,1,3,1,'2024-12-27 17:45:48',345873,'2024-12-27 17:45:58',458759,0,'','',30,0,10.11289,0.345,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583188,2,26950,0,1,1,2,1,'2024-12-27 17:46:01',386927,'2024-12-27 17:46:01',511010,0,'','',30,0,0.12408,0.386,2,'(null)','',''),(423583189,2,28622,0,1,1,2,1,'2024-12-27 17:46:01',390024,'2024-12-27 17:46:01',513122,0,'','',30,0,0.1231,0.389,2,'(null)','',''),(423583190,2,26956,0,1,1,3,1,'2024-12-27 17:46:00',381116,'2024-12-27 17:46:07',27299,0,'','',30,0,6.68413,0.381,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583191,2,26961,0,1,1,0,1,'2024-12-27 17:46:08',425000,'2024-12-27 17:46:08',434071,0,'','',30,0,0.00907,0.424,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583192,2,28281,0,1,1,1,1,'2024-12-27 17:46:08',428480,'2024-12-27 17:46:09',107300,0,'','',30,0,0.67882,0.428,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583193,2,26944,0,1,1,3,1,'2024-12-27 17:46:01',390911,'2024-12-27 17:46:11',505419,0,'','',30,0,10.11451,0.39,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583194,2,26955,0,1,1,3,1,'2024-12-27 17:46:03',395963,'2024-12-27 17:46:13',522873,0,'','',30,0,10.12691,0.395,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583195,2,23727,0,1,1,2,1,'2024-12-27 17:46:17',502711,'2024-12-27 17:46:17',625130,0,'','',30,0,0.12242,0.502,2,'(null)','',''),(423583196,2,26966,0,1,1,3,1,'2024-12-27 17:46:09',432318,'2024-12-27 17:46:19',551316,0,'','',30,0,10.119,0.432,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583197,2,26931,0,1,1,0,1,'2024-12-27 17:46:19',510110,'2024-12-27 17:46:19',633994,0,'','',30,0,0.12388,0.509,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=85% cpu1=69% cpu2=67% cpu3=63%',''),(423583198,2,26972,0,1,1,3,1,'2024-12-27 17:46:11',471120,'2024-12-27 17:46:21',585793,0,'','',30,0,10.11467,0.471,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583199,2,28282,0,1,1,0,1,'2024-12-27 17:46:34',641118,'2024-12-27 17:46:34',776844,0,'','',30,0,0.13573,0.641,0,'Load : 0.10 0.07 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423583200,2,26962,0,1,1,3,1,'2024-12-27 17:46:32',633739,'2024-12-27 17:46:42',744528,0,'','',30,0,10.11079,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583201,2,26967,0,1,1,3,1,'2024-12-27 17:46:37',661742,'2024-12-27 17:46:44',329042,0,'','',30,0,6.6673,0.661,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583202,2,23728,0,1,1,0,1,'2024-12-27 17:46:48',744596,'2024-12-27 17:46:48',764666,0,'','',30,0,0.02007,0.744,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583203,2,26932,0,1,1,1,1,'2024-12-27 17:46:49',747893,'2024-12-27 17:46:50',419040,0,'','',30,0,0.67115,0.747,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583204,2,26973,0,1,1,3,1,'2024-12-27 17:46:41',688630,'2024-12-27 17:46:51',800784,0,'','',30,0,10.11215,0.688,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583205,2,28617,0,1,1,2,1,'2024-12-27 17:46:52',797672,'2024-12-27 17:46:53',190744,0,'','',30,0,0.39307,0.797,2,'No process matching mysqld found : CRITICAL','',''),(423583206,2,26931,0,1,1,0,1,'2024-12-27 17:46:57',844798,'2024-12-27 17:46:57',969461,0,'','',30,0,0.12466,0.844,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=64%',''),(423583207,2,26946,0,1,1,3,1,'2024-12-27 17:46:49',748877,'2024-12-27 17:46:59',860635,0,'','',30,0,10.11176,0.748,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583208,2,26972,0,1,1,3,1,'2024-12-27 17:46:49',751034,'2024-12-27 17:46:59',864575,0,'','',30,0,10.11354,0.75,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583209,2,26963,0,1,1,0,1,'2024-12-27 17:46:59',853347,'2024-12-27 17:46:59',901000,0,'','',30,0,0.04765,0.853,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583210,2,28631,0,1,1,0,1,'2024-12-27 17:47:02',871138,'2024-12-27 17:47:03',179822,0,'','',30,0,0.30868,0.871,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583211,2,28624,0,1,1,3,1,'2024-12-27 17:46:54',802181,'2024-12-27 17:47:04',913349,0,'','',30,0,10.11117,0.802,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583212,2,26957,0,1,1,3,1,'2024-12-27 17:46:57',848193,'2024-12-27 17:47:07',958949,0,'','',30,0,10.11076,0.848,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583213,2,23729,0,1,1,2,1,'2024-12-27 17:47:12',956689,'2024-12-27 17:47:13',7,0,'','',30,0,0.12202,0.956,2,'(null)','',''),(423583214,2,28636,0,1,1,3,1,'2024-12-27 17:47:04',878648,'2024-12-27 17:47:15',113,0,'','',30,0,10.12297,0.878,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583215,2,26974,0,1,1,3,1,'2024-12-27 17:47:08',910635,'2024-12-27 17:47:19',2,0,'','',30,0,10.11769,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583216,2,26933,0,1,1,2,1,'2024-12-27 17:47:21',25,'2024-12-27 17:47:21',153929,0,'','',30,0,0.12199,1.031,2,'(null)','',''),(423583217,2,26952,0,1,1,0,1,'2024-12-27 17:47:22',31,'2024-12-27 17:47:22',331,0,'','',30,0,0.01355,0.037,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583218,2,28625,0,1,1,2,1,'2024-12-27 17:47:22',3,'2024-12-27 17:47:22',124765,0,'','',30,0,0.08582,0.038,2,'(null)','',''),(423583219,2,28628,0,1,1,0,1,'2024-12-27 17:47:28',0,'2024-12-27 17:47:28',206031,0,'','',30,0,0.1225,0.083,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583220,2,26947,0,1,1,3,1,'2024-12-27 17:47:21',14844,'2024-12-27 17:47:31',147484,0,'','',30,0,10.11271,1.034,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583221,2,28632,0,1,1,2,1,'2024-12-27 17:47:31',111153,'2024-12-27 17:47:31',195596,0,'','',30,0,0.08444,0.111,2,'(null)','',''),(423583222,2,27566,0,1,1,3,1,'2024-12-27 17:47:28',0,'2024-12-27 17:47:34',0,0,'','',30,0,6.01151,0.086,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583223,2,26945,0,1,1,3,1,'2024-12-27 17:47:28',0,'2024-12-27 17:47:38',202811,0,'','',30,0,10.11321,0.089,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583224,2,23730,0,1,1,2,1,'2024-12-27 17:47:40',157416,'2024-12-27 17:47:40',225260,0,'','',30,0,0.06784,0.157,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583225,2,26968,0,1,1,3,1,'2024-12-27 17:47:32',116344,'2024-12-27 17:47:42',226807,0,'','',30,0,10.11046,0.116,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583226,2,26934,0,1,1,0,1,'2024-12-27 17:47:42',164090,'2024-12-27 17:47:42',309087,0,'','',30,0,0.145,0.163,0,'Load : 5.32 5.38 5.41 : OK','load_1_min=5.32;9;30 load_5_min=5.38;15;35 load_15_min=5.41;20;40',''),(423583227,2,26975,0,1,1,3,1,'2024-12-27 17:47:37',145754,'2024-12-27 17:47:43',824327,0,'','',30,0,6.67857,0.145,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583228,2,28626,0,1,1,2,1,'2024-12-27 17:47:52',200691,'2024-12-27 17:47:52',297683,0,'','',30,0,0.09699,0.2,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583229,2,28284,0,1,1,0,1,'2024-12-27 17:47:58',273666,'2024-12-27 17:47:58',280525,0,'','',30,0,0.00686,0.273,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583230,2,28629,0,1,1,0,1,'2024-12-27 17:47:58',277126,'2024-12-27 17:47:58',400746,0,'','',30,0,0.12362,0.277,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583231,2,28618,0,1,1,3,1,'2024-12-27 17:47:49',187588,'2024-12-27 17:47:59',300611,0,'','',30,0,10.11302,0.187,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583232,2,26948,0,1,1,3,1,'2024-12-27 17:47:49',190836,'2024-12-27 17:47:59',310415,0,'','',30,0,10.11958,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583233,2,28637,0,1,1,3,1,'2024-12-27 17:47:58',278115,'2024-12-27 17:48:04',290842,0,'','',30,0,6.01273,0.278,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583234,2,26969,0,1,1,2,1,'2024-12-27 17:48:02',299697,'2024-12-27 17:48:04',310760,0,'','',30,0,2.01106,0.299,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583235,2,26951,0,1,1,3,1,'2024-12-27 17:47:54',230787,'2024-12-27 17:48:04',341770,0,'','',30,0,10.11098,0.23,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583236,2,26928,0,1,1,2,1,'2024-12-27 17:48:08',331084,'2024-12-27 17:48:08',455334,0,'','',30,0,0.12425,0.331,2,'(null)','',''),(423583237,2,26976,0,1,1,2,1,'2024-12-27 17:48:08',334152,'2024-12-27 17:48:08',456638,0,'','',30,0,0.12249,0.334,2,'(null)','',''),(423583238,2,26935,0,1,1,0,1,'2024-12-27 17:48:13',356661,'2024-12-27 17:48:13',366825,0,'','',30,0,0.01016,0.356,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583239,2,23725,0,1,1,2,1,'2024-12-27 17:48:21',389534,'2024-12-27 17:48:21',512569,0,'','',30,0,0.12304,0.389,2,'(null)','',''),(423583240,2,28627,0,1,1,2,1,'2024-12-27 17:48:21',388434,'2024-12-27 17:48:21',514829,0,'','',30,0,0.1264,0.388,2,'(null)','',''),(423583241,2,26949,0,1,1,3,1,'2024-12-27 17:48:16',369379,'2024-12-27 17:48:23',23165,0,'','',30,0,6.6858,0.369,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583242,2,28619,0,1,1,3,1,'2024-12-27 17:48:16',373030,'2024-12-27 17:48:26',491183,0,'','',30,0,10.11815,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583243,2,28630,0,1,1,0,1,'2024-12-27 17:48:28',444740,'2024-12-27 17:48:28',568283,0,'','',30,0,0.12354,0.444,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583244,2,26929,0,1,1,2,1,'2024-12-27 17:48:28',447981,'2024-12-27 17:48:30',455967,0,'','',30,0,2.00799,0.447,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583245,2,26953,0,1,1,3,1,'2024-12-27 17:48:20',385992,'2024-12-27 17:48:30',499504,0,'','',30,0,10.11351,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583246,2,28623,0,1,1,3,1,'2024-12-27 17:48:21',393070,'2024-12-27 17:48:31',505427,0,'','',30,0,10.11236,0.393,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583247,2,26964,0,1,1,3,1,'2024-12-27 17:48:28',449581,'2024-12-27 17:48:38',563517,0,'','',30,0,10.11394,0.449,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583248,2,26943,0,1,1,3,1,'2024-12-27 17:48:28',452562,'2024-12-27 17:48:38',566586,0,'','',30,0,10.11402,0.452,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583249,2,28616,0,1,1,0,1,'2024-12-27 17:48:38',544998,'2024-12-27 17:48:38',968444,0,'','',30,0,0.42345,0.544,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583250,2,28280,0,1,1,0,1,'2024-12-27 17:48:43',680369,'2024-12-27 17:48:43',807146,0,'','',30,0,0.12678,0.68,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423583251,2,28620,0,1,1,3,1,'2024-12-27 17:48:38',548081,'2024-12-27 17:48:45',222131,0,'','',30,0,6.67405,0.548,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583252,2,26970,0,1,1,3,1,'2024-12-27 17:48:38',552294,'2024-12-27 17:48:48',663762,0,'','',30,0,10.11147,0.552,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583253,2,26977,0,1,1,3,1,'2024-12-27 17:48:38',549107,'2024-12-27 17:48:48',666075,0,'','',30,0,10.11697,0.549,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583254,2,26954,0,1,1,3,1,'2024-12-27 17:48:38',556090,'2024-12-27 17:48:48',670323,0,'','',30,0,10.11423,0.556,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583255,2,26960,0,1,1,3,1,'2024-12-27 17:48:38',559694,'2024-12-27 17:48:48',671810,0,'','',30,0,10.11212,0.559,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583256,2,26978,0,1,1,0,1,'2024-12-27 17:48:48',714525,'2024-12-27 17:48:48',724745,0,'','',30,0,0.01022,0.714,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583257,2,23726,0,1,1,2,1,'2024-12-27 17:48:48',717829,'2024-12-27 17:48:50',726412,0,'','',30,0,2.00858,0.717,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583258,2,26965,0,1,1,3,1,'2024-12-27 17:48:43',683449,'2024-12-27 17:48:53',795053,0,'','',30,0,10.1116,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583259,2,26930,0,1,1,0,1,'2024-12-27 17:48:54',734322,'2024-12-27 17:48:54',863763,0,'','',30,0,0.12944,0.734,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583260,2,26971,0,1,1,3,1,'2024-12-27 17:48:48',721653,'2024-12-27 17:48:58',835668,0,'','',30,0,10.11402,0.721,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583261,2,26950,0,1,1,2,1,'2024-12-27 17:49:01',799275,'2024-12-27 17:49:01',923118,0,'','',30,0,0.12384,0.799,2,'(null)','',''),(423583262,2,28622,0,1,1,2,1,'2024-12-27 17:49:01',802631,'2024-12-27 17:49:01',925577,0,'','',30,0,0.12295,0.802,2,'(null)','',''),(423583263,2,26956,0,1,1,3,1,'2024-12-27 17:49:00',790538,'2024-12-27 17:49:07',458344,0,'','',30,0,6.66781,0.79,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583264,2,26961,0,1,1,0,1,'2024-12-27 17:49:08',849973,'2024-12-27 17:49:08',858442,0,'','',30,0,0.00847,0.849,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583265,2,28281,0,1,1,1,1,'2024-12-27 17:49:08',853313,'2024-12-27 17:49:09',532715,0,'','',30,0,0.6794,0.853,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583266,2,26944,0,1,1,3,1,'2024-12-27 17:49:01',804060,'2024-12-27 17:49:11',917883,0,'','',30,0,10.11382,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583267,2,26955,0,1,1,3,1,'2024-12-27 17:49:03',809928,'2024-12-27 17:49:13',941136,0,'','',30,0,10.13121,0.809,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583268,2,23727,0,1,1,2,1,'2024-12-27 17:49:17',918056,'2024-12-27 17:49:18',16386,0,'','',30,0,0.12195,0.918,2,'(null)','',''),(423583269,2,26966,0,1,1,3,1,'2024-12-27 17:49:09',856086,'2024-12-27 17:49:19',974638,0,'','',30,0,10.11855,0.856,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583270,2,26931,0,1,1,0,1,'2024-12-27 17:49:19',924475,'2024-12-27 17:49:20',4,0,'','',30,0,0.12421,0.924,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=61%',''),(423583271,2,26972,0,1,1,3,1,'2024-12-27 17:49:11',890526,'2024-12-27 17:49:22',33,0,'','',30,0,10.11366,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583272,2,28282,0,1,1,0,1,'2024-12-27 17:49:34',4,'2024-12-27 17:49:34',184434,0,'','',30,0,0.13597,0.048,0,'Load : 0.02 0.05 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423583273,2,26962,0,1,1,3,1,'2024-12-27 17:49:32',34,'2024-12-27 17:49:42',154300,0,'','',30,0,10.11135,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583274,2,26967,0,1,1,3,1,'2024-12-27 17:49:37',24646,'2024-12-27 17:49:43',739681,0,'','',30,0,6.67957,0.06,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583275,2,23728,0,1,1,0,1,'2024-12-27 17:49:48',102338,'2024-12-27 17:49:48',128882,0,'','',30,0,0.02654,0.102,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583276,2,26932,0,1,1,1,1,'2024-12-27 17:49:49',105499,'2024-12-27 17:49:49',787324,0,'','',30,0,0.68183,0.105,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423583277,2,26973,0,1,1,3,1,'2024-12-27 17:49:41',7,'2024-12-27 17:49:51',191369,0,'','',30,0,10.11321,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583278,2,28617,0,1,1,2,1,'2024-12-27 17:49:52',123083,'2024-12-27 17:49:52',515150,0,'','',30,0,0.39207,0.123,2,'No process matching mysqld found : CRITICAL','',''),(423583279,2,26931,0,1,1,0,1,'2024-12-27 17:49:57',151306,'2024-12-27 17:49:57',276047,0,'','',30,0,0.12474,0.151,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423583280,2,26963,0,1,1,0,1,'2024-12-27 17:49:59',159192,'2024-12-27 17:49:59',216721,0,'','',30,0,0.05753,0.159,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583281,2,26946,0,1,1,3,1,'2024-12-27 17:49:49',108643,'2024-12-27 17:49:59',222038,0,'','',30,0,10.1134,0.108,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583282,2,26972,0,1,1,3,1,'2024-12-27 17:49:49',111279,'2024-12-27 17:49:59',224379,0,'','',30,0,10.1131,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583283,2,28631,0,1,1,0,1,'2024-12-27 17:50:02',175500,'2024-12-27 17:50:02',484329,0,'','',30,0,0.30883,0.175,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583284,2,28624,0,1,1,3,1,'2024-12-27 17:49:54',129654,'2024-12-27 17:50:04',242319,0,'','',30,0,10.11266,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583285,2,26957,0,1,1,3,1,'2024-12-27 17:49:57',152429,'2024-12-27 17:50:07',264810,0,'','',30,0,10.11238,0.152,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583286,2,23729,0,1,1,2,1,'2024-12-27 17:50:12',248554,'2024-12-27 17:50:12',450672,0,'','',30,0,0.20212,0.248,2,'(null)','',''),(423583287,2,28636,0,1,1,3,1,'2024-12-27 17:50:04',182045,'2024-12-27 17:50:14',316834,0,'','',30,0,10.13479,0.181,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583288,2,26974,0,1,1,3,1,'2024-12-27 17:50:08',223742,'2024-12-27 17:50:18',343102,0,'','',30,0,10.11936,0.223,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583289,2,26933,0,1,1,2,1,'2024-12-27 17:50:21',320289,'2024-12-27 17:50:21',443348,0,'','',30,0,0.12306,0.32,2,'(null)','',''),(423583290,2,26952,0,1,1,0,1,'2024-12-27 17:50:22',325958,'2024-12-27 17:50:22',338897,0,'','',30,0,0.01294,0.325,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583291,2,28625,0,1,1,2,1,'2024-12-27 17:50:22',327078,'2024-12-27 17:50:22',413055,0,'','',30,0,0.08598,0.326,2,'(null)','',''),(423583292,2,28628,0,1,1,0,1,'2024-12-27 17:50:28',376052,'2024-12-27 17:50:28',499037,0,'','',30,0,0.12298,0.375,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583293,2,26947,0,1,1,3,1,'2024-12-27 17:50:21',323443,'2024-12-27 17:50:31',435835,0,'','',30,0,10.11239,0.323,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583294,2,28632,0,1,1,2,1,'2024-12-27 17:50:31',400456,'2024-12-27 17:50:31',485592,0,'','',30,0,0.08514,0.4,2,'(null)','',''),(423583295,2,27566,0,1,1,3,1,'2024-12-27 17:50:28',379235,'2024-12-27 17:50:34',390405,0,'','',30,0,6.01117,0.379,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583296,2,26945,0,1,1,3,1,'2024-12-27 17:50:28',380068,'2024-12-27 17:50:38',493090,0,'','',30,0,10.11302,0.379,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583297,2,23730,0,1,1,2,1,'2024-12-27 17:50:40',498532,'2024-12-27 17:50:40',515217,0,'','',30,0,0.01668,0.498,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583298,2,26968,0,1,1,3,1,'2024-12-27 17:50:32',405653,'2024-12-27 17:50:42',516163,0,'','',30,0,10.11051,0.405,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583299,2,26934,0,1,1,0,1,'2024-12-27 17:50:42',504063,'2024-12-27 17:50:42',648281,0,'','',30,0,0.14422,0.504,0,'Load : 6.56 5.87 5.59 : OK','load_1_min=6.56;9;30 load_5_min=5.87;15;35 load_15_min=5.59;20;40',''),(423583300,2,26975,0,1,1,3,1,'2024-12-27 17:50:37',464708,'2024-12-27 17:50:44',133411,0,'','',30,0,6.6687,0.464,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583301,2,28626,0,1,1,2,1,'2024-12-27 17:50:52',584607,'2024-12-27 17:50:52',667446,0,'','',30,0,0.08284,0.584,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583302,2,28284,0,1,1,0,1,'2024-12-27 17:50:58',620088,'2024-12-27 17:50:58',626879,0,'','',30,0,0.00679,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583303,2,28629,0,1,1,0,1,'2024-12-27 17:50:58',623335,'2024-12-27 17:50:58',746125,0,'','',30,0,0.12279,0.623,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583304,2,28618,0,1,1,3,1,'2024-12-27 17:50:49',554143,'2024-12-27 17:50:59',669778,0,'','',30,0,10.11563,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583305,2,26948,0,1,1,3,1,'2024-12-27 17:50:49',555232,'2024-12-27 17:50:59',672515,0,'','',30,0,10.11728,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583306,2,28637,0,1,1,3,1,'2024-12-27 17:50:58',624358,'2024-12-27 17:51:04',637029,0,'','',30,0,6.01267,0.624,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583307,2,26969,0,1,1,2,1,'2024-12-27 17:51:02',663311,'2024-12-27 17:51:04',671852,0,'','',30,0,2.00854,0.663,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583308,2,26951,0,1,1,3,1,'2024-12-27 17:50:54',591236,'2024-12-27 17:51:04',703086,0,'','',30,0,10.11185,0.591,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583309,2,26928,0,1,1,2,1,'2024-12-27 17:51:08',710304,'2024-12-27 17:51:08',832126,0,'','',30,0,0.12182,0.71,2,'(null)','',''),(423583310,2,26976,0,1,1,2,1,'2024-12-27 17:51:08',713368,'2024-12-27 17:51:08',836088,0,'','',30,0,0.12272,0.713,2,'(null)','',''),(423583311,2,26935,0,1,1,0,1,'2024-12-27 17:51:13',766432,'2024-12-27 17:51:13',779024,0,'','',30,0,0.01259,0.766,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583312,2,23725,0,1,1,2,1,'2024-12-27 17:51:21',827779,'2024-12-27 17:51:21',950902,0,'','',30,0,0.12312,0.827,2,'(null)','',''),(423583313,2,28627,0,1,1,2,1,'2024-12-27 17:51:21',831005,'2024-12-27 17:51:21',954237,0,'','',30,0,0.12323,0.83,2,'(null)','',''),(423583314,2,26949,0,1,1,3,1,'2024-12-27 17:51:16',789879,'2024-12-27 17:51:23',457274,0,'','',30,0,6.66739,0.789,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583315,2,28619,0,1,1,3,1,'2024-12-27 17:51:16',791989,'2024-12-27 17:51:26',911098,0,'','',30,0,10.11911,0.791,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583316,2,28630,0,1,1,0,1,'2024-12-27 17:51:28',876236,'2024-12-27 17:51:28',999585,0,'','',30,0,0.12335,0.876,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583317,2,26929,0,1,1,2,1,'2024-12-27 17:51:28',879504,'2024-12-27 17:51:30',888129,0,'','',30,0,2.00862,0.879,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583318,2,26953,0,1,1,3,1,'2024-12-27 17:51:20',816306,'2024-12-27 17:51:30',930429,0,'','',30,0,10.11412,0.816,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583319,2,28623,0,1,1,3,1,'2024-12-27 17:51:21',832388,'2024-12-27 17:51:31',945189,0,'','',30,0,10.1128,0.832,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583320,2,26964,0,1,1,3,1,'2024-12-27 17:51:28',880480,'2024-12-27 17:51:38',992652,0,'','',30,0,10.11217,0.88,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583321,2,26943,0,1,1,3,1,'2024-12-27 17:51:28',884082,'2024-12-27 17:51:38',997389,0,'','',30,0,10.11331,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583322,2,28616,0,1,1,0,1,'2024-12-27 17:51:39',4,'2024-12-27 17:51:39',425942,0,'','',30,0,0.42111,1.004,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583323,2,28280,0,1,1,0,1,'2024-12-27 17:51:43',3013,'2024-12-27 17:51:43',183181,0,'','',30,0,0.12612,0.057,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423583324,2,28620,0,1,1,3,1,'2024-12-27 17:51:39',7,'2024-12-27 17:51:45',675636,0,'','',30,0,6.66766,1.007,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583325,2,26978,0,1,1,0,1,'2024-12-27 17:51:48',28900,'2024-12-27 17:51:48',0,0,'','',30,0,0.0288,0.07,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583326,2,26970,0,1,1,3,1,'2024-12-27 17:51:39',0,'2024-12-27 17:51:49',122880,0,'','',30,0,10.1136,1.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583327,2,26977,0,1,1,3,1,'2024-12-27 17:51:39',713,'2024-12-27 17:51:49',124690,0,'','',30,0,10.11157,1.013,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583328,2,26954,0,1,1,3,1,'2024-12-27 17:51:39',6750,'2024-12-27 17:51:49',128303,0,'','',30,0,10.11317,1.015,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583329,2,26960,0,1,1,3,1,'2024-12-27 17:51:39',995,'2024-12-27 17:51:49',130001,0,'','',30,0,10.11256,1.017,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583330,2,23726,0,1,1,2,1,'2024-12-27 17:51:48',30501,'2024-12-27 17:51:50',0,0,'','',30,0,2.00862,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583331,2,26965,0,1,1,3,1,'2024-12-27 17:51:43',3098,'2024-12-27 17:51:53',171711,0,'','',30,0,10.11138,0.06,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583332,2,26930,0,1,1,0,1,'2024-12-27 17:51:54',121281,'2024-12-27 17:51:54',248399,0,'','',30,0,0.12712,0.121,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583333,2,26971,0,1,1,3,1,'2024-12-27 17:51:48',3858,'2024-12-27 17:51:58',203545,0,'','',30,0,10.12932,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583334,2,26950,0,1,1,2,1,'2024-12-27 17:52:01',160628,'2024-12-27 17:52:01',282738,0,'','',30,0,0.12211,0.16,2,'(null)','',''),(423583335,2,28622,0,1,1,2,1,'2024-12-27 17:52:01',164212,'2024-12-27 17:52:01',287219,0,'','',30,0,0.12301,0.164,2,'(null)','',''),(423583336,2,26956,0,1,1,3,1,'2024-12-27 17:52:00',156419,'2024-12-27 17:52:06',824502,0,'','',30,0,6.66808,0.156,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583337,2,26961,0,1,1,0,1,'2024-12-27 17:52:08',204767,'2024-12-27 17:52:08',221513,0,'','',30,0,0.01675,0.204,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583338,2,28281,0,1,1,1,1,'2024-12-27 17:52:08',216353,'2024-12-27 17:52:08',888448,0,'','',30,0,0.67209,0.216,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583339,2,26944,0,1,1,3,1,'2024-12-27 17:52:01',167779,'2024-12-27 17:52:11',280980,0,'','',30,0,10.1132,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583340,2,26955,0,1,1,3,1,'2024-12-27 17:52:03',173967,'2024-12-27 17:52:13',298866,0,'','',30,0,10.1249,0.173,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583341,2,23727,0,1,1,2,1,'2024-12-27 17:52:17',298357,'2024-12-27 17:52:17',459627,0,'','',30,0,0.16127,0.298,2,'(null)','',''),(423583342,2,26966,0,1,1,3,1,'2024-12-27 17:52:09',219169,'2024-12-27 17:52:19',338591,0,'','',30,0,10.11942,0.219,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583343,2,26931,0,1,1,0,1,'2024-12-27 17:52:19',305990,'2024-12-27 17:52:19',431847,0,'','',30,0,0.12586,0.305,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=65%',''),(423583344,2,26972,0,1,1,3,1,'2024-12-27 17:52:11',262407,'2024-12-27 17:52:21',375025,0,'','',30,0,10.11262,0.262,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583345,2,28282,0,1,1,0,1,'2024-12-27 17:52:34',408813,'2024-12-27 17:52:34',544447,0,'','',30,0,0.13563,0.408,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423583346,2,26962,0,1,1,3,1,'2024-12-27 17:52:32',402232,'2024-12-27 17:52:42',512271,0,'','',30,0,10.11004,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583347,2,26967,0,1,1,3,1,'2024-12-27 17:52:37',431826,'2024-12-27 17:52:44',0,0,'','',30,0,6.66376,0.431,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583348,2,23728,0,1,1,0,1,'2024-12-27 17:52:48',498072,'2024-12-27 17:52:48',522018,0,'','',30,0,0.02395,0.498,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583349,2,26932,0,1,1,1,1,'2024-12-27 17:52:49',502259,'2024-12-27 17:52:50',167950,0,'','',30,0,0.66569,0.502,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583350,2,26973,0,1,1,3,1,'2024-12-27 17:52:41',453597,'2024-12-27 17:52:51',566650,0,'','',30,0,10.11305,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583351,2,28617,0,1,1,2,1,'2024-12-27 17:52:52',547438,'2024-12-27 17:52:52',938652,0,'','',30,0,0.39121,0.547,2,'No process matching mysqld found : CRITICAL','',''),(423583352,2,26931,0,1,1,0,1,'2024-12-27 17:52:57',598248,'2024-12-27 17:52:57',722593,0,'','',30,0,0.12434,0.598,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=63%',''),(423583353,2,26946,0,1,1,3,1,'2024-12-27 17:52:49',505393,'2024-12-27 17:52:59',619007,0,'','',30,0,10.11361,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583354,2,26972,0,1,1,3,1,'2024-12-27 17:52:49',506185,'2024-12-27 17:52:59',619747,0,'','',30,0,10.11356,0.506,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583355,2,26963,0,1,1,0,1,'2024-12-27 17:52:59',613339,'2024-12-27 17:52:59',659850,0,'','',30,0,0.04651,0.613,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583356,2,28631,0,1,1,0,1,'2024-12-27 17:53:02',643846,'2024-12-27 17:53:02',944591,0,'','',30,0,0.30074,0.643,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583357,2,28624,0,1,1,3,1,'2024-12-27 17:52:54',553811,'2024-12-27 17:53:04',664748,0,'','',30,0,10.11094,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583358,2,26957,0,1,1,3,1,'2024-12-27 17:52:57',601443,'2024-12-27 17:53:07',713718,0,'','',30,0,10.11228,0.601,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583359,2,23729,0,1,1,2,1,'2024-12-27 17:53:12',706113,'2024-12-27 17:53:12',828637,0,'','',30,0,0.12252,0.706,2,'(null)','',''),(423583360,2,28636,0,1,1,3,1,'2024-12-27 17:53:04',650154,'2024-12-27 17:53:14',768970,0,'','',30,0,10.11882,0.65,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583361,2,26974,0,1,1,3,1,'2024-12-27 17:53:08',680422,'2024-12-27 17:53:18',799404,0,'','',30,0,10.11898,0.68,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583362,2,26933,0,1,1,2,1,'2024-12-27 17:53:21',778330,'2024-12-27 17:53:21',902962,0,'','',30,0,0.12463,0.778,2,'(null)','',''),(423583363,2,26952,0,1,1,0,1,'2024-12-27 17:53:22',783826,'2024-12-27 17:53:22',793699,0,'','',30,0,0.00987,0.783,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583364,2,28625,0,1,1,2,1,'2024-12-27 17:53:22',787218,'2024-12-27 17:53:22',872833,0,'','',30,0,0.08561,0.787,2,'(null)','',''),(423583365,2,28628,0,1,1,0,1,'2024-12-27 17:53:28',827915,'2024-12-27 17:53:28',950930,0,'','',30,0,0.12301,0.827,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583366,2,26947,0,1,1,3,1,'2024-12-27 17:53:21',779412,'2024-12-27 17:53:31',892985,0,'','',30,0,10.11357,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583367,2,28632,0,1,1,2,1,'2024-12-27 17:53:31',850643,'2024-12-27 17:53:31',937078,0,'','',30,0,0.08643,0.85,2,'(null)','',''),(423583368,2,27566,0,1,1,3,1,'2024-12-27 17:53:28',831166,'2024-12-27 17:53:34',842679,0,'','',30,0,6.01151,0.831,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583369,2,26945,0,1,1,3,1,'2024-12-27 17:53:28',832863,'2024-12-27 17:53:38',945789,0,'','',30,0,10.11293,0.832,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583370,2,23730,0,1,1,2,1,'2024-12-27 17:53:40',932318,'2024-12-27 17:53:40',960698,0,'','',30,0,0.02838,0.932,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583371,2,26968,0,1,1,3,1,'2024-12-27 17:53:32',852990,'2024-12-27 17:53:42',962662,0,'','',30,0,10.10967,0.852,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583372,2,26934,0,1,1,0,1,'2024-12-27 17:53:42',939994,'2024-12-27 17:53:43',0,0,'','',30,0,0.14301,0.939,0,'Load : 5.68 5.76 5.60 : OK','load_1_min=5.68;9;30 load_5_min=5.76;15;35 load_15_min=5.60;20;40',''),(423583373,2,26975,0,1,1,3,1,'2024-12-27 17:53:37',905173,'2024-12-27 17:53:44',572458,0,'','',30,0,6.66728,0.905,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583374,2,28626,0,1,1,2,1,'2024-12-27 17:53:52',3337,'2024-12-27 17:53:53',0,0,'','',30,0,1.08638,0.006,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583375,2,28284,0,1,1,0,1,'2024-12-27 17:53:58',294,'2024-12-27 17:53:58',21454,0,'','',30,0,0.00702,0.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583376,2,28629,0,1,1,0,1,'2024-12-27 17:53:58',4,'2024-12-27 17:53:58',172171,0,'','',30,0,0.12404,0.048,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583377,2,28618,0,1,1,3,1,'2024-12-27 17:53:49',983142,'2024-12-27 17:54:00',0,0,'','',30,0,10.11211,0.983,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583378,2,26948,0,1,1,3,1,'2024-12-27 17:53:49',986425,'2024-12-27 17:54:00',105728,0,'','',30,0,10.1193,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583379,2,28637,0,1,1,3,1,'2024-12-27 17:53:58',20651,'2024-12-27 17:54:04',51,0,'','',30,0,6.01367,0.05,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583380,2,26969,0,1,1,2,1,'2024-12-27 17:54:02',6,'2024-12-27 17:54:04',0,0,'','',30,0,2.01542,0.068,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583381,2,26951,0,1,1,3,1,'2024-12-27 17:53:54',5130,'2024-12-27 17:54:04',123956,0,'','',30,0,10.11194,0.011,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583382,2,26928,0,1,1,2,1,'2024-12-27 17:54:08',117395,'2024-12-27 17:54:08',240787,0,'','',30,0,0.12339,0.117,2,'(null)','',''),(423583383,2,26976,0,1,1,2,1,'2024-12-27 17:54:08',120541,'2024-12-27 17:54:08',242947,0,'','',30,0,0.12241,0.12,2,'(null)','',''),(423583384,2,26935,0,1,1,0,1,'2024-12-27 17:54:13',152237,'2024-12-27 17:54:13',162724,0,'','',30,0,0.01049,0.152,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583385,2,23725,0,1,1,2,1,'2024-12-27 17:54:21',179993,'2024-12-27 17:54:21',303968,0,'','',30,0,0.12398,0.179,2,'(null)','',''),(423583386,2,28627,0,1,1,2,1,'2024-12-27 17:54:21',183073,'2024-12-27 17:54:21',306421,0,'','',30,0,0.12335,0.183,2,'(null)','',''),(423583387,2,26949,0,1,1,3,1,'2024-12-27 17:54:16',161741,'2024-12-27 17:54:22',832347,0,'','',30,0,6.67061,0.161,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583388,2,28619,0,1,1,3,1,'2024-12-27 17:54:16',162846,'2024-12-27 17:54:26',281028,0,'','',30,0,10.11818,0.162,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583389,2,28630,0,1,1,0,1,'2024-12-27 17:54:28',255090,'2024-12-27 17:54:28',378856,0,'','',30,0,0.12377,0.255,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583390,2,26929,0,1,1,2,1,'2024-12-27 17:54:28',258454,'2024-12-27 17:54:30',247025,0,'','',30,0,1.98857,0.258,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583391,2,26953,0,1,1,3,1,'2024-12-27 17:54:20',174061,'2024-12-27 17:54:30',287051,0,'','',30,0,10.11299,0.174,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583392,2,28623,0,1,1,3,1,'2024-12-27 17:54:21',186811,'2024-12-27 17:54:31',299128,0,'','',30,0,10.11232,0.186,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583393,2,26943,0,1,1,3,1,'2024-12-27 17:54:28',261617,'2024-12-27 17:54:38',376743,0,'','',30,0,10.11513,0.261,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583394,2,26964,0,1,1,3,1,'2024-12-27 17:54:28',260591,'2024-12-27 17:54:38',378389,0,'','',30,0,10.1178,0.26,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583395,2,28616,0,1,1,0,1,'2024-12-27 17:54:39',338251,'2024-12-27 17:54:39',760911,0,'','',30,0,0.42266,0.338,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583396,2,28280,0,1,1,0,1,'2024-12-27 17:54:43',376393,'2024-12-27 17:54:43',503690,0,'','',30,0,0.1273,0.376,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423583397,2,28620,0,1,1,3,1,'2024-12-27 17:54:39',341350,'2024-12-27 17:54:46',0,0,'','',30,0,6.66828,0.341,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583398,2,26978,0,1,1,0,1,'2024-12-27 17:54:48',409243,'2024-12-27 17:54:48',421229,0,'','',30,0,0.01199,0.409,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583399,2,26970,0,1,1,3,1,'2024-12-27 17:54:39',344363,'2024-12-27 17:54:49',458139,0,'','',30,0,10.11378,0.344,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583400,2,26977,0,1,1,3,1,'2024-12-27 17:54:39',346280,'2024-12-27 17:54:49',461398,0,'','',30,0,10.11512,0.346,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583401,2,26954,0,1,1,3,1,'2024-12-27 17:54:39',347322,'2024-12-27 17:54:49',461609,0,'','',30,0,10.11429,0.347,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583402,2,26960,0,1,1,3,1,'2024-12-27 17:54:39',348495,'2024-12-27 17:54:49',463799,0,'','',30,0,10.1153,0.348,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583403,2,23726,0,1,1,2,1,'2024-12-27 17:54:48',411331,'2024-12-27 17:54:50',421091,0,'','',30,0,2.00976,0.411,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583404,2,26965,0,1,1,3,1,'2024-12-27 17:54:43',380251,'2024-12-27 17:54:53',492463,0,'','',30,0,10.11221,0.38,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583405,2,26930,0,1,1,0,1,'2024-12-27 17:54:54',519966,'2024-12-27 17:54:54',647432,0,'','',30,0,0.12747,0.519,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583406,2,26971,0,1,1,3,1,'2024-12-27 17:54:48',412329,'2024-12-27 17:54:58',527388,0,'','',30,0,10.11506,0.412,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583407,2,26950,0,1,1,2,1,'2024-12-27 17:55:01',584391,'2024-12-27 17:55:01',707422,0,'','',30,0,0.12303,0.584,2,'(null)','',''),(423583408,2,28622,0,1,1,2,1,'2024-12-27 17:55:01',585496,'2024-12-27 17:55:01',712299,0,'','',30,0,0.1268,0.585,2,'(null)','',''),(423583409,2,26956,0,1,1,3,1,'2024-12-27 17:55:00',580560,'2024-12-27 17:55:07',259022,0,'','',30,0,6.67846,0.58,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583410,2,26961,0,1,1,0,1,'2024-12-27 17:55:08',641345,'2024-12-27 17:55:08',650444,0,'','',30,0,0.0091,0.641,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583411,2,28281,0,1,1,1,1,'2024-12-27 17:55:08',644592,'2024-12-27 17:55:09',313149,0,'','',30,0,0.66856,0.644,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583412,2,26944,0,1,1,3,1,'2024-12-27 17:55:01',587850,'2024-12-27 17:55:11',701327,0,'','',30,0,10.11348,0.587,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583413,2,26955,0,1,1,3,1,'2024-12-27 17:55:03',593330,'2024-12-27 17:55:13',712580,0,'','',30,0,10.11925,0.593,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583414,2,23727,0,1,1,2,1,'2024-12-27 17:55:17',722187,'2024-12-27 17:55:17',844868,0,'','',30,0,0.12268,0.722,2,'(null)','',''),(423583415,2,26966,0,1,1,3,1,'2024-12-27 17:55:09',649592,'2024-12-27 17:55:19',768700,0,'','',30,0,10.11911,0.649,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583416,2,26931,0,1,1,0,1,'2024-12-27 17:55:19',728161,'2024-12-27 17:55:19',853425,0,'','',30,0,0.12526,0.728,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423583417,2,26972,0,1,1,3,1,'2024-12-27 17:55:11',691204,'2024-12-27 17:55:21',803562,0,'','',30,0,10.11236,0.691,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583418,2,28282,0,1,1,0,1,'2024-12-27 17:55:34',839779,'2024-12-27 17:55:34',974901,0,'','',30,0,0.13512,0.839,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423583419,2,26962,0,1,1,3,1,'2024-12-27 17:55:32',821969,'2024-12-27 17:55:42',933013,0,'','',30,0,10.11104,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583420,2,26967,0,1,1,3,1,'2024-12-27 17:55:37',858260,'2024-12-27 17:55:44',526639,0,'','',30,0,6.66838,0.858,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583421,2,23728,0,1,1,0,1,'2024-12-27 17:55:48',937898,'2024-12-27 17:55:48',960175,0,'','',30,0,0.02228,0.937,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583422,2,26932,0,1,1,1,1,'2024-12-27 17:55:49',942114,'2024-12-27 17:55:50',610870,0,'','',30,0,0.66876,0.942,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423583423,2,26973,0,1,1,3,1,'2024-12-27 17:55:41',896758,'2024-12-27 17:55:52',4361,0,'','',30,0,10.11365,0.896,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583424,2,28617,0,1,1,2,1,'2024-12-27 17:55:52',991917,'2024-12-27 17:55:53',383409,0,'','',30,0,0.39149,0.991,2,'No process matching mysqld found : CRITICAL','',''),(423583425,2,26931,0,1,1,0,1,'2024-12-27 17:55:57',11109,'2024-12-27 17:55:57',148959,0,'','',30,0,0.12341,0.025,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423583426,2,26963,0,1,1,0,1,'2024-12-27 17:55:59',26,'2024-12-27 17:55:59',0,0,'','',30,0,0.04723,0.032,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583427,2,26946,0,1,1,3,1,'2024-12-27 17:55:49',945316,'2024-12-27 17:56:00',5,0,'','',30,0,10.11317,0.945,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583428,2,26972,0,1,1,3,1,'2024-12-27 17:55:49',948526,'2024-12-27 17:56:00',25388,0,'','',30,0,10.11293,0.948,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583429,2,28631,0,1,1,0,1,'2024-12-27 17:56:02',18705,'2024-12-27 17:56:02',366291,0,'','',30,0,0.32187,0.044,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583430,2,28624,0,1,1,3,1,'2024-12-27 17:55:54',997230,'2024-12-27 17:56:05',108704,0,'','',30,0,10.11147,0.997,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583431,2,26957,0,1,1,3,1,'2024-12-27 17:55:57',2,'2024-12-27 17:56:07',140256,0,'','',30,0,10.11143,0.028,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583432,2,23729,0,1,1,2,1,'2024-12-27 17:56:12',101327,'2024-12-27 17:56:12',229340,0,'','',30,0,0.12801,0.101,2,'(null)','',''),(423583433,2,28636,0,1,1,3,1,'2024-12-27 17:56:04',41,'2024-12-27 17:56:14',172064,0,'','',30,0,10.12011,0.051,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583434,2,26974,0,1,1,3,1,'2024-12-27 17:56:08',49,'2024-12-27 17:56:18',180125,0,'','',30,0,10.11822,0.061,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583435,2,26933,0,1,1,2,1,'2024-12-27 17:56:21',128543,'2024-12-27 17:56:21',251323,0,'','',30,0,0.12278,0.128,2,'(null)','',''),(423583436,2,26952,0,1,1,0,1,'2024-12-27 17:56:22',136237,'2024-12-27 17:56:22',147468,0,'','',30,0,0.01123,0.136,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583437,2,28625,0,1,1,2,1,'2024-12-27 17:56:22',139306,'2024-12-27 17:56:22',225422,0,'','',30,0,0.08612,0.139,2,'(null)','',''),(423583438,2,28628,0,1,1,0,1,'2024-12-27 17:56:28',155224,'2024-12-27 17:56:28',279581,0,'','',30,0,0.12436,0.155,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583439,2,26947,0,1,1,3,1,'2024-12-27 17:56:21',132027,'2024-12-27 17:56:31',244367,0,'','',30,0,10.11234,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583440,2,28632,0,1,1,2,1,'2024-12-27 17:56:31',182741,'2024-12-27 17:56:31',271070,0,'','',30,0,0.08833,0.182,2,'(null)','',''),(423583441,2,27566,0,1,1,3,1,'2024-12-27 17:56:28',158092,'2024-12-27 17:56:34',170181,0,'','',30,0,6.01209,0.158,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583442,2,26945,0,1,1,3,1,'2024-12-27 17:56:28',161359,'2024-12-27 17:56:38',274122,0,'','',30,0,10.11276,0.161,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583443,2,26968,0,1,1,3,1,'2024-12-27 17:56:32',187357,'2024-12-27 17:56:42',298635,0,'','',30,0,10.11128,0.187,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583444,2,23730,0,1,1,2,1,'2024-12-27 17:56:40',300773,'2024-12-27 17:56:42',309495,0,'','',30,0,2.00872,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583445,2,26934,0,1,1,0,1,'2024-12-27 17:56:42',307644,'2024-12-27 17:56:42',449830,0,'','',30,0,0.14219,0.307,0,'Load : 4.47 5.53 5.56 : OK','load_1_min=4.47;9;30 load_5_min=5.53;15;35 load_15_min=5.56;20;40',''),(423583446,2,26975,0,1,1,3,1,'2024-12-27 17:56:37',260464,'2024-12-27 17:56:43',982850,0,'','',30,0,6.72239,0.26,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583447,2,28626,0,1,1,2,1,'2024-12-27 17:56:52',384076,'2024-12-27 17:56:52',464071,0,'','',30,0,0.07999,0.384,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583448,2,28284,0,1,1,0,1,'2024-12-27 17:56:58',418365,'2024-12-27 17:56:58',424737,0,'','',30,0,0.00637,0.418,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583449,2,28629,0,1,1,0,1,'2024-12-27 17:56:58',421542,'2024-12-27 17:56:58',545113,0,'','',30,0,0.12357,0.421,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583450,2,28618,0,1,1,3,1,'2024-12-27 17:56:49',353615,'2024-12-27 17:56:59',467023,0,'','',30,0,10.11341,0.353,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583451,2,26948,0,1,1,3,1,'2024-12-27 17:56:49',354648,'2024-12-27 17:56:59',474930,0,'','',30,0,10.12028,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583452,2,28637,0,1,1,3,1,'2024-12-27 17:56:58',424196,'2024-12-27 17:57:04',436345,0,'','',30,0,6.01215,0.424,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583453,2,26969,0,1,1,2,1,'2024-12-27 17:57:02',456739,'2024-12-27 17:57:04',465130,0,'','',30,0,2.00839,0.456,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583454,2,26951,0,1,1,3,1,'2024-12-27 17:56:54',390695,'2024-12-27 17:57:04',503186,0,'','',30,0,10.11249,0.39,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583455,2,26928,0,1,1,2,1,'2024-12-27 17:57:08',511738,'2024-12-27 17:57:08',633487,0,'','',30,0,0.12175,0.511,2,'(null)','',''),(423583456,2,26976,0,1,1,2,1,'2024-12-27 17:57:08',514575,'2024-12-27 17:57:08',637253,0,'','',30,0,0.12268,0.514,2,'(null)','',''),(423583457,2,26935,0,1,1,0,1,'2024-12-27 17:57:13',560599,'2024-12-27 17:57:13',572024,0,'','',30,0,0.01142,0.56,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583458,2,23725,0,1,1,2,1,'2024-12-27 17:57:21',632424,'2024-12-27 17:57:21',755950,0,'','',30,0,0.12353,0.632,2,'(null)','',''),(423583459,2,28627,0,1,1,2,1,'2024-12-27 17:57:21',635959,'2024-12-27 17:57:21',759063,0,'','',30,0,0.1231,0.635,2,'(null)','',''),(423583460,2,26949,0,1,1,3,1,'2024-12-27 17:57:16',598779,'2024-12-27 17:57:23',268774,0,'','',30,0,6.67,0.598,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583461,2,28619,0,1,1,3,1,'2024-12-27 17:57:16',602065,'2024-12-27 17:57:26',719512,0,'','',30,0,10.11745,0.602,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583462,2,28630,0,1,1,0,1,'2024-12-27 17:57:28',701379,'2024-12-27 17:57:28',824321,0,'','',30,0,0.12294,0.701,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583463,2,26929,0,1,1,2,1,'2024-12-27 17:57:28',704674,'2024-12-27 17:57:30',713574,0,'','',30,0,2.0089,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583464,2,26953,0,1,1,3,1,'2024-12-27 17:57:20',625619,'2024-12-27 17:57:30',740088,0,'','',30,0,10.11447,0.625,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583465,2,28623,0,1,1,3,1,'2024-12-27 17:57:21',639404,'2024-12-27 17:57:31',752079,0,'','',30,0,10.11267,0.639,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583466,2,26943,0,1,1,3,1,'2024-12-27 17:57:28',708181,'2024-12-27 17:57:38',822075,0,'','',30,0,10.11389,0.708,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583467,2,26964,0,1,1,3,1,'2024-12-27 17:57:28',711876,'2024-12-27 17:57:38',824529,0,'','',30,0,10.11265,0.711,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583468,2,28616,0,1,1,0,1,'2024-12-27 17:57:39',795216,'2024-12-27 17:57:40',216538,0,'','',30,0,0.42132,0.795,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583469,2,28280,0,1,1,0,1,'2024-12-27 17:57:43',836366,'2024-12-27 17:57:43',964477,0,'','',30,0,0.12811,0.836,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=1%',''),(423583470,2,28620,0,1,1,3,1,'2024-12-27 17:57:39',798161,'2024-12-27 17:57:46',468430,0,'','',30,0,6.67027,0.798,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583471,2,26978,0,1,1,0,1,'2024-12-27 17:57:48',869878,'2024-12-27 17:57:48',880954,0,'','',30,0,0.01108,0.869,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583472,2,26970,0,1,1,3,1,'2024-12-27 17:57:39',801303,'2024-12-27 17:57:49',913761,0,'','',30,0,10.11246,0.801,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583473,2,26977,0,1,1,3,1,'2024-12-27 17:57:39',804952,'2024-12-27 17:57:49',915553,0,'','',30,0,10.1106,0.804,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583474,2,26954,0,1,1,3,1,'2024-12-27 17:57:39',808467,'2024-12-27 17:57:49',922725,0,'','',30,0,10.11426,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583475,2,26960,0,1,1,3,1,'2024-12-27 17:57:39',810313,'2024-12-27 17:57:49',924011,0,'','',30,0,10.1137,0.81,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583476,2,23726,0,1,1,2,1,'2024-12-27 17:57:48',873389,'2024-12-27 17:57:50',881640,0,'','',30,0,2.00825,0.873,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583477,2,26965,0,1,1,3,1,'2024-12-27 17:57:43',839953,'2024-12-27 17:57:53',952931,0,'','',30,0,10.11298,0.839,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583478,2,26930,0,1,1,0,1,'2024-12-27 17:57:54',954304,'2024-12-27 17:57:55',0,0,'','',30,0,0.12623,0.954,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583479,2,26971,0,1,1,3,1,'2024-12-27 17:57:48',876329,'2024-12-27 17:57:58',989254,0,'','',30,0,10.11293,0.876,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583480,2,26950,0,1,1,2,1,'2024-12-27 17:58:01',765,'2024-12-27 17:58:01',124339,0,'','',30,0,0.12296,0.001,2,'(null)','',''),(423583481,2,28622,0,1,1,2,1,'2024-12-27 17:58:01',313,'2024-12-27 17:58:01',127432,0,'','',30,0,0.12271,0.004,2,'(null)','',''),(423583482,2,26956,0,1,1,3,1,'2024-12-27 17:58:00',994978,'2024-12-27 17:58:07',669230,0,'','',30,0,6.67425,0.994,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583483,2,26961,0,1,1,0,1,'2024-12-27 17:58:08',12307,'2024-12-27 17:58:08',3,0,'','',30,0,0.00971,0.029,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583484,2,28281,0,1,1,1,1,'2024-12-27 17:58:08',14053,'2024-12-27 17:58:08',704397,0,'','',30,0,0.67105,0.033,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583485,2,26944,0,1,1,3,1,'2024-12-27 17:58:01',7,'2024-12-27 17:58:11',120481,0,'','',30,0,10.11251,0.007,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583486,2,26955,0,1,1,3,1,'2024-12-27 17:58:03',6286,'2024-12-27 17:58:13',132868,0,'','',30,0,10.11865,0.014,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583487,2,23727,0,1,1,2,1,'2024-12-27 17:58:17',0,'2024-12-27 17:58:17',203058,0,'','',30,0,0.12245,0.08,2,'(null)','',''),(423583488,2,26966,0,1,1,3,1,'2024-12-27 17:58:09',3,'2024-12-27 17:58:19',157328,0,'','',30,0,10.11881,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583489,2,26931,0,1,1,0,1,'2024-12-27 17:58:19',0,'2024-12-27 17:58:19',213506,0,'','',30,0,0.12528,0.088,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=62%',''),(423583490,2,26972,0,1,1,3,1,'2024-12-27 17:58:11',432,'2024-12-27 17:58:21',178148,0,'','',30,0,10.11206,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583491,2,28282,0,1,1,0,1,'2024-12-27 17:58:34',187999,'2024-12-27 17:58:34',324721,0,'','',30,0,0.13672,0.187,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423583492,2,26962,0,1,1,3,1,'2024-12-27 17:58:32',180303,'2024-12-27 17:58:42',291228,0,'','',30,0,10.11092,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583493,2,26967,0,1,1,3,1,'2024-12-27 17:58:37',207793,'2024-12-27 17:58:44',1144,0,'','',30,0,6.79438,0.207,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583494,2,23728,0,1,1,0,1,'2024-12-27 17:58:48',402020,'2024-12-27 17:58:48',423237,0,'','',30,0,0.02122,0.401,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583495,2,26932,0,1,1,1,1,'2024-12-27 17:58:49',406200,'2024-12-27 17:58:50',30977,0,'','',30,0,0.6682,0.406,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583496,2,26973,0,1,1,3,1,'2024-12-27 17:58:41',347791,'2024-12-27 17:58:51',461320,0,'','',30,0,10.11353,0.347,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583497,2,28617,0,1,1,2,1,'2024-12-27 17:58:52',446977,'2024-12-27 17:58:52',839362,0,'','',30,0,0.39238,0.446,2,'No process matching mysqld found : CRITICAL','',''),(423583498,2,26931,0,1,1,0,1,'2024-12-27 17:58:57',499612,'2024-12-27 17:58:57',623829,0,'','',30,0,0.12422,0.499,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=63%',''),(423583499,2,26946,0,1,1,3,1,'2024-12-27 17:58:49',408263,'2024-12-27 17:58:59',522372,0,'','',30,0,10.11411,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583500,2,26972,0,1,1,3,1,'2024-12-27 17:58:49',409281,'2024-12-27 17:58:59',524610,0,'','',30,0,10.11533,0.409,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583501,2,26963,0,1,1,0,1,'2024-12-27 17:58:59',509752,'2024-12-27 17:58:59',558575,0,'','',30,0,0.04882,0.509,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583502,2,28631,0,1,1,0,1,'2024-12-27 17:59:02',548830,'2024-12-27 17:59:02',863464,0,'','',30,0,0.31463,0.548,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583503,2,28624,0,1,1,3,1,'2024-12-27 17:58:54',453815,'2024-12-27 17:59:04',565914,0,'','',30,0,10.1121,0.453,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583504,2,26957,0,1,1,3,1,'2024-12-27 17:58:57',503336,'2024-12-27 17:59:07',614493,0,'','',30,0,10.11116,0.503,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583505,2,23729,0,1,1,2,1,'2024-12-27 17:59:12',620603,'2024-12-27 17:59:12',742565,0,'','',30,0,0.12196,0.62,2,'(null)','',''),(423583506,2,28636,0,1,1,3,1,'2024-12-27 17:59:04',553328,'2024-12-27 17:59:14',675015,0,'','',30,0,10.12169,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583507,2,26974,0,1,1,3,1,'2024-12-27 17:59:08',575973,'2024-12-27 17:59:18',694998,0,'','',30,0,10.11903,0.575,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583508,2,26933,0,1,1,2,1,'2024-12-27 17:59:21',682306,'2024-12-27 17:59:21',804003,0,'','',30,0,0.1217,0.682,2,'(null)','',''),(423583509,2,26952,0,1,1,0,1,'2024-12-27 17:59:22',688749,'2024-12-27 17:59:22',699519,0,'','',30,0,0.01077,0.688,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583510,2,28625,0,1,1,2,1,'2024-12-27 17:59:22',691920,'2024-12-27 17:59:22',778295,0,'','',30,0,0.08637,0.691,2,'(null)','',''),(423583511,2,28628,0,1,1,0,1,'2024-12-27 17:59:28',750354,'2024-12-27 17:59:28',873733,0,'','',30,0,0.12338,0.75,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583512,2,26947,0,1,1,3,1,'2024-12-27 17:59:21',685546,'2024-12-27 17:59:31',799426,0,'','',30,0,10.11388,0.685,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583513,2,28632,0,1,1,2,1,'2024-12-27 17:59:31',787156,'2024-12-27 17:59:31',872605,0,'','',30,0,0.08545,0.787,2,'(null)','',''),(423583514,2,27566,0,1,1,3,1,'2024-12-27 17:59:28',753493,'2024-12-27 17:59:34',766225,0,'','',30,0,6.01273,0.753,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583515,2,26945,0,1,1,3,1,'2024-12-27 17:59:28',756494,'2024-12-27 17:59:38',869272,0,'','',30,0,10.11278,0.756,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583516,2,23730,0,1,1,2,1,'2024-12-27 17:59:40',846889,'2024-12-27 17:59:40',900851,0,'','',30,0,0.05396,0.846,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583517,2,26968,0,1,1,3,1,'2024-12-27 17:59:32',792472,'2024-12-27 17:59:42',903182,0,'','',30,0,10.11071,0.792,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583518,2,26934,0,1,1,0,1,'2024-12-27 17:59:42',852761,'2024-12-27 17:59:42',999025,0,'','',30,0,0.14626,0.852,0,'Load : 5.95 5.67 5.60 : OK','load_1_min=5.95;9;30 load_5_min=5.67;15;35 load_15_min=5.60;20;40',''),(423583519,2,26975,0,1,1,3,1,'2024-12-27 17:59:37',818698,'2024-12-27 17:59:44',489102,0,'','',30,0,6.6704,0.818,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583520,2,28626,0,1,1,2,1,'2024-12-27 17:59:52',937383,'2024-12-27 17:59:53',8,0,'','',30,0,0.07346,0.937,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583521,2,28284,0,1,1,0,1,'2024-12-27 17:59:58',972590,'2024-12-27 17:59:58',980558,0,'','',30,0,0.00797,0.972,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583522,2,28629,0,1,1,0,1,'2024-12-27 17:59:58',975716,'2024-12-27 17:59:59',0,0,'','',30,0,0.12293,0.975,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583523,2,28618,0,1,1,3,1,'2024-12-27 17:59:49',901543,'2024-12-27 18:00:00',11,0,'','',30,0,10.11235,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583524,2,26948,0,1,1,3,1,'2024-12-27 17:59:49',902637,'2024-12-27 18:00:00',10397,0,'','',30,0,10.1216,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583525,2,26969,0,1,1,2,1,'2024-12-27 18:00:02',146,'2024-12-27 18:00:04',12471,0,'','',30,0,2.00798,0.022,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583526,2,28637,0,1,1,3,1,'2024-12-27 17:59:58',978937,'2024-12-27 18:00:04',990678,0,'','',30,0,6.01174,0.978,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583527,2,26951,0,1,1,3,1,'2024-12-27 17:59:54',943539,'2024-12-27 18:00:05',44,0,'','',30,0,10.11131,0.943,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583528,2,26928,0,1,1,2,1,'2024-12-27 18:00:08',4,'2024-12-27 18:00:08',174918,0,'','',30,0,0.1258,0.049,2,'(null)','',''),(423583529,2,26976,0,1,1,2,1,'2024-12-27 18:00:08',337,'2024-12-27 18:00:08',175376,0,'','',30,0,0.12318,0.052,2,'(null)','',''),(423583530,2,26935,0,1,1,0,1,'2024-12-27 18:00:13',0,'2024-12-27 18:00:13',113915,0,'','',30,0,0.01675,0.097,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583531,2,23725,0,1,1,2,1,'2024-12-27 18:00:21',127857,'2024-12-27 18:00:21',250537,0,'','',30,0,0.12268,0.127,2,'(null)','',''),(423583532,2,28627,0,1,1,2,1,'2024-12-27 18:00:21',131125,'2024-12-27 18:00:21',255221,0,'','',30,0,0.1241,0.131,2,'(null)','',''),(423583533,2,26949,0,1,1,3,1,'2024-12-27 18:00:16',109842,'2024-12-27 18:00:22',777682,0,'','',30,0,6.66784,0.109,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583534,2,28619,0,1,1,3,1,'2024-12-27 18:00:16',112815,'2024-12-27 18:00:26',232416,0,'','',30,0,10.1196,0.112,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583535,2,28630,0,1,1,0,1,'2024-12-27 18:00:28',183280,'2024-12-27 18:00:28',308214,0,'','',30,0,0.12493,0.183,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583536,2,26929,0,1,1,2,1,'2024-12-27 18:00:28',186242,'2024-12-27 18:00:30',194243,0,'','',30,0,2.008,0.186,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583537,2,26953,0,1,1,3,1,'2024-12-27 18:00:20',123674,'2024-12-27 18:00:30',236279,0,'','',30,0,10.11261,0.123,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583538,2,28623,0,1,1,3,1,'2024-12-27 18:00:21',134274,'2024-12-27 18:00:31',246195,0,'','',30,0,10.11192,0.134,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583539,2,26943,0,1,1,3,1,'2024-12-27 18:00:28',188580,'2024-12-27 18:00:38',302140,0,'','',30,0,10.11356,0.188,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583540,2,26964,0,1,1,3,1,'2024-12-27 18:00:28',192302,'2024-12-27 18:00:38',305904,0,'','',30,0,10.1136,0.192,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583541,2,28616,0,1,1,0,1,'2024-12-27 18:00:39',282043,'2024-12-27 18:00:39',704324,0,'','',30,0,0.42228,0.281,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583542,2,28280,0,1,1,0,1,'2024-12-27 18:00:43',337651,'2024-12-27 18:00:43',463458,0,'','',30,0,0.12581,0.337,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423583543,2,28620,0,1,1,3,1,'2024-12-27 18:00:39',285116,'2024-12-27 18:00:45',952546,0,'','',30,0,6.66743,0.285,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583544,2,26978,0,1,1,0,1,'2024-12-27 18:00:48',366687,'2024-12-27 18:00:48',381468,0,'','',30,0,0.01478,0.366,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583545,2,26970,0,1,1,3,1,'2024-12-27 18:00:39',288225,'2024-12-27 18:00:49',400785,0,'','',30,0,10.11256,0.288,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583546,2,26977,0,1,1,3,1,'2024-12-27 18:00:39',291230,'2024-12-27 18:00:49',403633,0,'','',30,0,10.1124,0.291,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583547,2,26954,0,1,1,3,1,'2024-12-27 18:00:39',293215,'2024-12-27 18:00:49',406822,0,'','',30,0,10.11361,0.293,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583548,2,26960,0,1,1,3,1,'2024-12-27 18:00:39',295425,'2024-12-27 18:00:49',408630,0,'','',30,0,10.11321,0.295,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583549,2,23726,0,1,1,2,1,'2024-12-27 18:00:48',367874,'2024-12-27 18:00:50',377622,0,'','',30,0,2.00975,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583550,2,26965,0,1,1,3,1,'2024-12-27 18:00:43',340890,'2024-12-27 18:00:53',453761,0,'','',30,0,10.11287,0.34,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583551,2,26930,0,1,1,0,1,'2024-12-27 18:00:54',424559,'2024-12-27 18:00:54',550352,0,'','',30,0,0.12579,0.424,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583552,2,26971,0,1,1,3,1,'2024-12-27 18:00:48',370444,'2024-12-27 18:00:58',483244,0,'','',30,0,10.1128,0.37,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583553,2,28622,0,1,1,2,1,'2024-12-27 18:01:01',502800,'2024-12-27 18:01:01',625282,0,'','',30,0,0.12248,0.502,2,'(null)','',''),(423583554,2,26950,0,1,1,2,1,'2024-12-27 18:01:01',501653,'2024-12-27 18:01:01',628098,0,'','',30,0,0.12645,0.501,2,'(null)','',''),(423583555,2,26956,0,1,1,3,1,'2024-12-27 18:01:00',498312,'2024-12-27 18:01:07',166750,0,'','',30,0,6.66844,0.498,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583556,2,26961,0,1,1,0,1,'2024-12-27 18:01:08',539219,'2024-12-27 18:01:08',553906,0,'','',30,0,0.01469,0.539,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583557,2,28281,0,1,1,1,1,'2024-12-27 18:01:08',540334,'2024-12-27 18:01:09',209936,0,'','',30,0,0.6696,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583558,2,26944,0,1,1,3,1,'2024-12-27 18:01:01',505839,'2024-12-27 18:01:11',619597,0,'','',30,0,10.11376,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583559,2,26955,0,1,1,3,1,'2024-12-27 18:01:03',512610,'2024-12-27 18:01:13',630738,0,'','',30,0,10.11813,0.512,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583560,2,23727,0,1,1,2,1,'2024-12-27 18:01:17',611237,'2024-12-27 18:01:17',733697,0,'','',30,0,0.12246,0.611,2,'(null)','',''),(423583561,2,26966,0,1,1,3,1,'2024-12-27 18:01:09',547674,'2024-12-27 18:01:19',666301,0,'','',30,0,10.11863,0.547,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583562,2,26931,0,1,1,0,1,'2024-12-27 18:01:19',615759,'2024-12-27 18:01:19',744230,0,'','',30,0,0.12847,0.615,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=79% cpu1=72% cpu2=66% cpu3=61%',''),(423583563,2,26972,0,1,1,3,1,'2024-12-27 18:01:11',585394,'2024-12-27 18:01:21',719777,0,'','',30,0,10.13438,0.585,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583564,2,28282,0,1,1,0,1,'2024-12-27 18:01:34',696093,'2024-12-27 18:01:34',832835,0,'','',30,0,0.13674,0.696,0,'Load : 0.46 0.16 0.04 : OK','load_1_min=0.46;2;6 load_5_min=0.16;3;7 load_15_min=0.04;4;9',''),(423583565,2,26962,0,1,1,3,1,'2024-12-27 18:01:32',689822,'2024-12-27 18:01:42',805059,0,'','',30,0,10.11524,0.689,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583566,2,26967,0,1,1,3,1,'2024-12-27 18:01:37',711779,'2024-12-27 18:01:44',382003,0,'','',30,0,6.67022,0.711,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583567,2,23728,0,1,1,0,1,'2024-12-27 18:01:48',796829,'2024-12-27 18:01:48',829520,0,'','',30,0,0.03269,0.796,0,'OK - 192.168.77.159: rta 1.222ms, lost 0%','rta=1.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583568,2,26932,0,1,1,1,1,'2024-12-27 18:01:49',801981,'2024-12-27 18:01:50',475102,0,'','',30,0,0.67312,0.801,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423583569,2,26973,0,1,1,3,1,'2024-12-27 18:01:41',751682,'2024-12-27 18:01:51',865488,0,'','',30,0,10.11381,0.751,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583570,2,28617,0,1,1,2,1,'2024-12-27 18:01:52',817228,'2024-12-27 18:01:53',826356,0,'','',30,0,1.00913,0.817,2,'No process matching mysqld found : CRITICAL','',''),(423583571,2,26931,0,1,1,0,1,'2024-12-27 18:01:57',467070,'2024-12-27 18:01:57',593858,0,'','',30,0,0.12679,0.467,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=72% cpu2=65% cpu3=62%',''),(423583572,2,26963,0,1,1,0,1,'2024-12-27 18:01:59',474783,'2024-12-27 18:01:59',525527,0,'','',30,0,0.05074,0.474,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583573,2,26946,0,1,1,3,1,'2024-12-27 18:01:49',803165,'2024-12-27 18:01:59',919872,0,'','',30,0,10.11671,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583574,2,26972,0,1,1,3,1,'2024-12-27 18:01:49',805384,'2024-12-27 18:01:59',924974,0,'','',30,0,10.11959,0.805,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583575,2,28631,0,1,1,0,1,'2024-12-27 18:02:02',508016,'2024-12-27 18:02:02',833516,0,'','',30,0,0.3255,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583576,2,28624,0,1,1,3,1,'2024-12-27 18:01:54',445361,'2024-12-27 18:02:04',556332,0,'','',30,0,10.11097,0.445,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583577,2,26957,0,1,1,3,1,'2024-12-27 18:01:57',468222,'2024-12-27 18:02:07',582101,0,'','',30,0,10.11388,0.468,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583578,2,23729,0,1,1,2,1,'2024-12-27 18:02:12',565827,'2024-12-27 18:02:12',688814,0,'','',30,0,0.12299,0.565,2,'(null)','',''),(423583579,2,28636,0,1,1,3,1,'2024-12-27 18:02:04',513373,'2024-12-27 18:02:14',638569,0,'','',30,0,10.1252,0.513,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583580,2,26974,0,1,1,3,1,'2024-12-27 18:02:08',536456,'2024-12-27 18:02:18',654941,0,'','',30,0,10.11848,0.536,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583581,2,26933,0,1,1,2,1,'2024-12-27 18:02:21',602885,'2024-12-27 18:02:21',725429,0,'','',30,0,0.12254,0.602,2,'(null)','',''),(423583582,2,26952,0,1,1,0,1,'2024-12-27 18:02:22',610206,'2024-12-27 18:02:22',621864,0,'','',30,0,0.01166,0.61,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583583,2,28625,0,1,1,2,1,'2024-12-27 18:02:22',612240,'2024-12-27 18:02:22',698210,0,'','',30,0,0.08597,0.612,2,'(null)','',''),(423583584,2,28628,0,1,1,0,1,'2024-12-27 18:02:28',642956,'2024-12-27 18:02:28',763356,0,'','',30,0,0.1204,0.642,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583585,2,26947,0,1,1,3,1,'2024-12-27 18:02:21',606141,'2024-12-27 18:02:31',719610,0,'','',30,0,10.11347,0.606,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583586,2,28632,0,1,1,2,1,'2024-12-27 18:02:31',676990,'2024-12-27 18:02:31',763096,0,'','',30,0,0.08611,0.676,2,'(null)','',''),(423583587,2,27566,0,1,1,3,1,'2024-12-27 18:02:28',646101,'2024-12-27 18:02:34',657340,0,'','',30,0,6.01124,0.646,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583588,2,26945,0,1,1,3,1,'2024-12-27 18:02:28',649628,'2024-12-27 18:02:38',774048,0,'','',30,0,10.12442,0.649,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583589,2,23730,0,1,1,2,1,'2024-12-27 18:02:40',776383,'2024-12-27 18:02:40',797062,0,'','',30,0,0.02068,0.776,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583590,2,26968,0,1,1,3,1,'2024-12-27 18:02:32',681417,'2024-12-27 18:02:42',799268,0,'','',30,0,10.11785,0.681,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583591,2,26934,0,1,1,0,1,'2024-12-27 18:02:42',792792,'2024-12-27 18:02:42',933619,0,'','',30,0,0.14083,0.792,0,'Load : 5.11 5.42 5.51 : OK','load_1_min=5.11;9;30 load_5_min=5.42;15;35 load_15_min=5.51;20;40',''),(423583592,2,26975,0,1,1,3,1,'2024-12-27 18:02:37',715921,'2024-12-27 18:02:44',384433,0,'','',30,0,6.66851,0.715,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583593,2,28626,0,1,1,2,1,'2024-12-27 18:02:52',161721,'2024-12-27 18:02:54',173127,0,'','',30,0,2.01141,0.161,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583594,2,28284,0,1,1,0,1,'2024-12-27 18:02:58',185903,'2024-12-27 18:02:58',196265,0,'','',30,0,0.01036,0.185,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583595,2,28629,0,1,1,0,1,'2024-12-27 18:02:58',189253,'2024-12-27 18:02:58',311512,0,'','',30,0,0.12226,0.189,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583596,2,26948,0,1,1,3,1,'2024-12-27 18:02:51',156401,'2024-12-27 18:03:01',275301,0,'','',30,0,10.1189,2.156,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583597,2,28618,0,1,1,3,1,'2024-12-27 18:02:51',152532,'2024-12-27 18:03:01',277243,0,'','',30,0,10.12471,2.152,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583598,2,28637,0,1,1,3,1,'2024-12-27 18:02:58',192266,'2024-12-27 18:03:04',205131,0,'','',30,0,6.01286,0.192,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583599,2,26951,0,1,1,3,1,'2024-12-27 18:02:54',169072,'2024-12-27 18:03:04',280143,0,'','',30,0,10.11107,0.169,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583600,2,26969,0,1,1,2,1,'2024-12-27 18:03:02',219121,'2024-12-27 18:03:04',308357,0,'','',30,0,2.08924,0.219,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583601,2,26928,0,1,1,2,1,'2024-12-27 18:03:08',295784,'2024-12-27 18:03:08',418063,0,'','',30,0,0.12228,0.295,2,'(null)','',''),(423583602,2,26976,0,1,1,2,1,'2024-12-27 18:03:08',298979,'2024-12-27 18:03:08',422074,0,'','',30,0,0.12309,0.298,2,'(null)','',''),(423583603,2,26935,0,1,1,0,1,'2024-12-27 18:03:13',337199,'2024-12-27 18:03:13',347997,0,'','',30,0,0.0108,0.337,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583604,2,23725,0,1,1,2,1,'2024-12-27 18:03:21',404233,'2024-12-27 18:03:21',528391,0,'','',30,0,0.12416,0.404,2,'(null)','',''),(423583605,2,28627,0,1,1,2,1,'2024-12-27 18:03:21',406562,'2024-12-27 18:03:21',531435,0,'','',30,0,0.12487,0.406,2,'(null)','',''),(423583606,2,26949,0,1,1,3,1,'2024-12-27 18:03:16',368006,'2024-12-27 18:03:23',31,0,'','',30,0,6.66988,0.367,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583607,2,28619,0,1,1,3,1,'2024-12-27 18:03:16',371549,'2024-12-27 18:03:26',490128,0,'','',30,0,10.11858,0.371,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583608,2,28630,0,1,1,0,1,'2024-12-27 18:03:28',465311,'2024-12-27 18:03:28',590092,0,'','',30,0,0.12478,0.465,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583609,2,26929,0,1,1,2,1,'2024-12-27 18:03:28',468611,'2024-12-27 18:03:30',477776,0,'','',30,0,2.00916,0.468,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583610,2,26953,0,1,1,3,1,'2024-12-27 18:03:20',381496,'2024-12-27 18:03:30',494647,0,'','',30,0,10.11315,0.381,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583611,2,28623,0,1,1,3,1,'2024-12-27 18:03:21',408017,'2024-12-27 18:03:31',522219,0,'','',30,0,10.1142,0.407,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583612,2,26943,0,1,1,3,1,'2024-12-27 18:03:28',470942,'2024-12-27 18:03:38',585994,0,'','',30,0,10.11505,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583613,2,26964,0,1,1,3,1,'2024-12-27 18:03:28',472842,'2024-12-27 18:03:38',589220,0,'','',30,0,10.11638,0.472,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583614,2,28616,0,1,1,0,1,'2024-12-27 18:03:39',544587,'2024-12-27 18:03:39',965832,0,'','',30,0,0.42124,0.544,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583615,2,28280,0,1,1,0,1,'2024-12-27 18:03:43',664434,'2024-12-27 18:03:43',790767,0,'','',30,0,0.12633,0.664,0,'CPU utilization percentage : 4.875%','avg=4.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=3% cpu3=6% cpu4=2% cpu5=4% cpu6=1% cpu7=18%',''),(423583616,2,28620,0,1,1,3,1,'2024-12-27 18:03:39',547900,'2024-12-27 18:03:46',217508,0,'','',30,0,6.66961,0.547,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583617,2,26978,0,1,1,0,1,'2024-12-27 18:03:48',700678,'2024-12-27 18:03:48',711579,0,'','',30,0,0.0109,0.7,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583618,2,26970,0,1,1,3,1,'2024-12-27 18:03:39',549009,'2024-12-27 18:03:49',662172,0,'','',30,0,10.11316,0.548,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583619,2,26977,0,1,1,3,1,'2024-12-27 18:03:39',552831,'2024-12-27 18:03:49',665430,0,'','',30,0,10.1126,0.552,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583620,2,26954,0,1,1,3,1,'2024-12-27 18:03:39',555825,'2024-12-27 18:03:49',669240,0,'','',30,0,10.11341,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583621,2,26960,0,1,1,3,1,'2024-12-27 18:03:39',556858,'2024-12-27 18:03:49',671174,0,'','',30,0,10.11432,0.556,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583622,2,23726,0,1,1,2,1,'2024-12-27 18:03:48',703826,'2024-12-27 18:03:50',712577,0,'','',30,0,2.00875,0.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583623,2,26965,0,1,1,3,1,'2024-12-27 18:03:43',667663,'2024-12-27 18:03:53',780234,0,'','',30,0,10.11257,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583624,2,26930,0,1,1,0,1,'2024-12-27 18:03:54',761053,'2024-12-27 18:03:54',888773,0,'','',30,0,0.12772,0.761,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583625,2,26971,0,1,1,3,1,'2024-12-27 18:03:48',706854,'2024-12-27 18:03:58',819672,0,'','',30,0,10.11282,0.706,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583626,2,28622,0,1,1,2,1,'2024-12-27 18:04:01',807800,'2024-12-27 18:04:01',929967,0,'','',30,0,0.12217,0.807,2,'(null)','',''),(423583627,2,26950,0,1,1,2,1,'2024-12-27 18:04:01',811248,'2024-12-27 18:04:01',935910,0,'','',30,0,0.12466,0.811,2,'(null)','',''),(423583628,2,26956,0,1,1,3,1,'2024-12-27 18:04:00',780938,'2024-12-27 18:04:07',452258,0,'','',30,0,6.67132,0.78,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583629,2,26961,0,1,1,0,1,'2024-12-27 18:04:08',873787,'2024-12-27 18:04:08',883485,0,'','',30,0,0.0097,0.873,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583630,2,28281,0,1,1,1,1,'2024-12-27 18:04:08',877373,'2024-12-27 18:04:09',549875,0,'','',30,0,0.6725,0.877,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583631,2,26944,0,1,1,3,1,'2024-12-27 18:04:01',814303,'2024-12-27 18:04:11',928166,0,'','',30,0,10.11386,0.814,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583632,2,26955,0,1,1,3,1,'2024-12-27 18:04:03',819558,'2024-12-27 18:04:13',952949,0,'','',30,0,10.13339,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583633,2,23727,0,1,1,2,1,'2024-12-27 18:04:17',970879,'2024-12-27 18:04:18',0,0,'','',30,0,0.12252,0.97,2,'(null)','',''),(423583634,2,26966,0,1,1,3,1,'2024-12-27 18:04:09',893371,'2024-12-27 18:04:20',9,0,'','',30,0,10.11858,0.893,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583635,2,26931,0,1,1,0,1,'2024-12-27 18:04:19',976655,'2024-12-27 18:04:20',102290,0,'','',30,0,0.12563,0.976,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=68% cpu3=62%',''),(423583636,2,26972,0,1,1,3,1,'2024-12-27 18:04:11',941015,'2024-12-27 18:04:22',2740,0,'','',30,0,10.11163,0.94,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583637,2,28282,0,1,1,0,1,'2024-12-27 18:04:34',2630,'2024-12-27 18:04:34',186261,0,'','',30,0,0.13519,0.051,0,'Load : 0.20 0.31 0.13 : OK','load_1_min=0.20;2;6 load_5_min=0.31;3;7 load_15_min=0.13;4;9',''),(423583638,2,26962,0,1,1,3,1,'2024-12-27 18:04:32',18370,'2024-12-27 18:04:42',153982,0,'','',30,0,10.11028,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583639,2,26967,0,1,1,3,1,'2024-12-27 18:04:37',25969,'2024-12-27 18:04:43',729955,0,'','',30,0,6.66739,0.062,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583640,2,23728,0,1,1,0,1,'2024-12-27 18:04:48',122889,'2024-12-27 18:04:48',144515,0,'','',30,0,0.02163,0.122,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583641,2,26932,0,1,1,1,1,'2024-12-27 18:04:49',128004,'2024-12-27 18:04:49',798885,0,'','',30,0,0.67088,0.127,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423583642,2,26973,0,1,1,3,1,'2024-12-27 18:04:41',3765,'2024-12-27 18:04:51',185984,0,'','',30,0,10.11333,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583643,2,28617,0,1,1,2,1,'2024-12-27 18:04:52',183882,'2024-12-27 18:04:52',677255,0,'','',30,0,0.49337,0.183,2,'No process matching mysqld found : CRITICAL','',''),(423583644,2,26931,0,1,1,0,1,'2024-12-27 18:04:57',231900,'2024-12-27 18:04:57',356124,0,'','',30,0,0.12422,0.231,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=66% cpu2=64% cpu3=60%',''),(423583645,2,26946,0,1,1,3,1,'2024-12-27 18:04:49',131336,'2024-12-27 18:04:59',245685,0,'','',30,0,10.11435,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583646,2,26972,0,1,1,3,1,'2024-12-27 18:04:49',134233,'2024-12-27 18:04:59',247638,0,'','',30,0,10.11341,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583647,2,26963,0,1,1,0,1,'2024-12-27 18:04:59',242346,'2024-12-27 18:04:59',291446,0,'','',30,0,0.0491,0.242,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583648,2,28631,0,1,1,0,1,'2024-12-27 18:05:02',273997,'2024-12-27 18:05:02',584942,0,'','',30,0,0.31095,0.273,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583649,2,28624,0,1,1,3,1,'2024-12-27 18:04:54',189326,'2024-12-27 18:05:04',301074,0,'','',30,0,10.11175,0.189,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583650,2,26957,0,1,1,3,1,'2024-12-27 18:04:57',235012,'2024-12-27 18:05:07',345487,0,'','',30,0,10.11047,0.234,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583651,2,23729,0,1,1,2,1,'2024-12-27 18:05:12',356105,'2024-12-27 18:05:12',478939,0,'','',30,0,0.12283,0.355,2,'(null)','',''),(423583652,2,28636,0,1,1,3,1,'2024-12-27 18:05:04',278338,'2024-12-27 18:05:14',398798,0,'','',30,0,10.12046,0.278,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583653,2,26974,0,1,1,3,1,'2024-12-27 18:05:08',309391,'2024-12-27 18:05:18',427632,0,'','',30,0,10.11824,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583654,2,26933,0,1,1,2,1,'2024-12-27 18:05:21',419855,'2024-12-27 18:05:21',541195,0,'','',30,0,0.12134,0.419,2,'(null)','',''),(423583655,2,26952,0,1,1,0,1,'2024-12-27 18:05:22',425105,'2024-12-27 18:05:22',435564,0,'','',30,0,0.01046,0.425,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583656,2,28625,0,1,1,2,1,'2024-12-27 18:05:22',428353,'2024-12-27 18:05:22',513087,0,'','',30,0,0.08473,0.428,2,'(null)','',''),(423583657,2,28628,0,1,1,0,1,'2024-12-27 18:05:28',490918,'2024-12-27 18:05:28',615714,0,'','',30,0,0.1248,0.49,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583658,2,26947,0,1,1,3,1,'2024-12-27 18:05:21',422993,'2024-12-27 18:05:31',536603,0,'','',30,0,10.11361,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583659,2,28632,0,1,1,2,1,'2024-12-27 18:05:31',521124,'2024-12-27 18:05:31',606486,0,'','',30,0,0.08536,0.521,2,'(null)','',''),(423583660,2,27566,0,1,1,3,1,'2024-12-27 18:05:28',494612,'2024-12-27 18:05:34',506088,0,'','',30,0,6.01148,0.494,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583661,2,26945,0,1,1,3,1,'2024-12-27 18:05:28',497724,'2024-12-27 18:05:38',610388,0,'','',30,0,10.11266,0.497,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583662,2,23730,0,1,1,2,1,'2024-12-27 18:05:40',600179,'2024-12-27 18:05:40',639038,0,'','',30,0,0.03886,0.6,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583663,2,26968,0,1,1,3,1,'2024-12-27 18:05:32',531460,'2024-12-27 18:05:42',640851,0,'','',30,0,10.10939,0.531,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583664,2,26934,0,1,1,0,1,'2024-12-27 18:05:43',629212,'2024-12-27 18:05:43',770124,0,'','',30,0,0.14091,1.629,0,'Load : 5.72 5.64 5.58 : OK','load_1_min=5.72;9;30 load_5_min=5.64;15;35 load_15_min=5.58;20;40',''),(423583665,2,26975,0,1,1,3,1,'2024-12-27 18:05:37',592429,'2024-12-27 18:05:44',261004,0,'','',30,0,6.66857,0.592,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583666,2,28626,0,1,1,2,1,'2024-12-27 18:05:52',713304,'2024-12-27 18:05:54',720887,0,'','',30,0,2.00758,0.713,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583667,2,28284,0,1,1,0,1,'2024-12-27 18:05:58',751778,'2024-12-27 18:05:58',759730,0,'','',30,0,0.00795,0.751,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583668,2,28629,0,1,1,0,1,'2024-12-27 18:05:58',755426,'2024-12-27 18:05:58',879761,0,'','',30,0,0.12434,0.755,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583669,2,28618,0,1,1,3,1,'2024-12-27 18:05:51',701350,'2024-12-27 18:06:01',813548,0,'','',30,0,10.1122,0.701,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583670,2,26948,0,1,1,3,1,'2024-12-27 18:05:51',698096,'2024-12-27 18:06:01',817870,0,'','',30,0,10.11977,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583671,2,28637,0,1,1,3,1,'2024-12-27 18:05:58',758727,'2024-12-27 18:06:04',770672,0,'','',30,0,6.01194,0.758,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583672,2,26969,0,1,1,2,1,'2024-12-27 18:06:02',771946,'2024-12-27 18:06:04',780507,0,'','',30,0,2.00856,0.771,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583673,2,26951,0,1,1,3,1,'2024-12-27 18:05:54',718611,'2024-12-27 18:06:04',832573,0,'','',30,0,10.11396,0.718,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583674,2,26928,0,1,1,2,1,'2024-12-27 18:06:08',824704,'2024-12-27 18:06:08',947857,0,'','',30,0,0.12315,0.824,2,'(null)','',''),(423583675,2,26976,0,1,1,2,1,'2024-12-27 18:06:08',826453,'2024-12-27 18:06:08',949538,0,'','',30,0,0.12308,0.826,2,'(null)','',''),(423583676,2,26935,0,1,1,0,1,'2024-12-27 18:06:13',859200,'2024-12-27 18:06:13',874128,0,'','',30,0,0.01493,0.859,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583677,2,23725,0,1,1,2,1,'2024-12-27 18:06:21',917406,'2024-12-27 18:06:22',33,0,'','',30,0,0.12447,0.917,2,'(null)','',''),(423583678,2,28627,0,1,1,2,1,'2024-12-27 18:06:21',920752,'2024-12-27 18:06:22',18358,0,'','',30,0,0.12291,0.92,2,'(null)','',''),(423583679,2,26949,0,1,1,3,1,'2024-12-27 18:06:16',880361,'2024-12-27 18:06:23',550862,0,'','',30,0,6.6705,0.88,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583680,2,28619,0,1,1,3,1,'2024-12-27 18:06:16',883645,'2024-12-27 18:06:27',14,0,'','',30,0,10.11804,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583681,2,28630,0,1,1,0,1,'2024-12-27 18:06:28',986018,'2024-12-27 18:06:29',109095,0,'','',30,0,0.12308,0.985,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583682,2,26929,0,1,1,2,1,'2024-12-27 18:06:28',988885,'2024-12-27 18:06:30',996644,0,'','',30,0,2.00776,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583683,2,26953,0,1,1,3,1,'2024-12-27 18:06:20',898280,'2024-12-27 18:06:31',9,0,'','',30,0,10.11357,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583684,2,28623,0,1,1,3,1,'2024-12-27 18:06:21',924028,'2024-12-27 18:06:32',15166,0,'','',30,0,10.11145,0.923,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583685,2,26964,0,1,1,3,1,'2024-12-27 18:06:28',995704,'2024-12-27 18:06:39',107753,0,'','',30,0,10.11205,0.995,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583686,2,26943,0,1,1,3,1,'2024-12-27 18:06:28',992484,'2024-12-27 18:06:39',107755,0,'','',30,0,10.11527,0.992,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583687,2,28616,0,1,1,0,1,'2024-12-27 18:06:39',280,'2024-12-27 18:06:39',466967,0,'','',30,0,0.42388,0.042,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583688,2,28280,0,1,1,0,1,'2024-12-27 18:06:43',185011,'2024-12-27 18:06:43',311055,0,'','',30,0,0.12604,0.184,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423583689,2,28620,0,1,1,3,1,'2024-12-27 18:06:39',2461,'2024-12-27 18:06:45',715639,0,'','',30,0,6.66928,0.046,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583690,2,26978,0,1,1,0,1,'2024-12-27 18:06:48',200118,'2024-12-27 18:06:48',212150,0,'','',30,0,0.01203,0.2,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583691,2,26970,0,1,1,3,1,'2024-12-27 18:06:39',4,'2024-12-27 18:06:49',165453,0,'','',30,0,10.1158,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583692,2,26954,0,1,1,3,1,'2024-12-27 18:06:39',22894,'2024-12-27 18:06:49',168669,0,'','',30,0,10.11411,0.054,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583693,2,26977,0,1,1,3,1,'2024-12-27 18:06:39',21881,'2024-12-27 18:06:49',168678,0,'','',30,0,10.11611,0.052,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583694,2,26960,0,1,1,3,1,'2024-12-27 18:06:39',46,'2024-12-27 18:06:49',172489,0,'','',30,0,10.11558,0.056,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583695,2,23726,0,1,1,2,1,'2024-12-27 18:06:48',202008,'2024-12-27 18:06:50',211717,0,'','',30,0,2.00971,0.201,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583696,2,26965,0,1,1,3,1,'2024-12-27 18:06:43',188264,'2024-12-27 18:06:53',301387,0,'','',30,0,10.11312,0.188,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583697,2,26930,0,1,1,0,1,'2024-12-27 18:06:54',266094,'2024-12-27 18:06:54',392469,0,'','',30,0,0.12637,0.266,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583698,2,26971,0,1,1,3,1,'2024-12-27 18:06:48',203034,'2024-12-27 18:06:58',318093,0,'','',30,0,10.11506,0.202,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583699,2,28622,0,1,1,2,1,'2024-12-27 18:07:01',291855,'2024-12-27 18:07:01',414905,0,'','',30,0,0.12305,0.291,2,'(null)','',''),(423583700,2,26950,0,1,1,2,1,'2024-12-27 18:07:01',295435,'2024-12-27 18:07:01',419132,0,'','',30,0,0.1237,0.295,2,'(null)','',''),(423583701,2,26956,0,1,1,3,1,'2024-12-27 18:07:00',285455,'2024-12-27 18:07:06',955555,0,'','',30,0,6.6701,0.285,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583702,2,26961,0,1,1,0,1,'2024-12-27 18:07:08',338560,'2024-12-27 18:07:08',347658,0,'','',30,0,0.0091,0.338,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583703,2,28281,0,1,1,1,1,'2024-12-27 18:07:08',340018,'2024-12-27 18:07:09',0,0,'','',30,0,0.66964,0.339,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583704,2,26944,0,1,1,3,1,'2024-12-27 18:07:01',298575,'2024-12-27 18:07:11',410915,0,'','',30,0,10.11234,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583705,2,26955,0,1,1,3,1,'2024-12-27 18:07:03',307976,'2024-12-27 18:07:13',440136,0,'','',30,0,10.13216,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583706,2,23727,0,1,1,2,1,'2024-12-27 18:07:17',383987,'2024-12-27 18:07:17',505373,0,'','',30,0,0.12139,0.383,2,'(null)','',''),(423583707,2,26966,0,1,1,3,1,'2024-12-27 18:07:09',342873,'2024-12-27 18:07:19',461876,0,'','',30,0,10.119,0.342,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583708,2,26931,0,1,1,0,1,'2024-12-27 18:07:19',388513,'2024-12-27 18:07:19',511423,0,'','',30,0,0.12291,0.388,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=62%',''),(423583709,2,26972,0,1,1,3,1,'2024-12-27 18:07:11',352293,'2024-12-27 18:07:21',465536,0,'','',30,0,10.11324,0.352,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583710,2,28282,0,1,1,0,1,'2024-12-27 18:07:34',502770,'2024-12-27 18:07:34',637976,0,'','',30,0,0.13521,0.502,0,'Load : 0.04 0.20 0.12 : OK','load_1_min=0.04;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423583711,2,26962,0,1,1,3,1,'2024-12-27 18:07:32',497030,'2024-12-27 18:07:42',608622,0,'','',30,0,10.11159,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583712,2,26967,0,1,1,3,1,'2024-12-27 18:07:37',524527,'2024-12-27 18:07:44',199458,0,'','',30,0,6.67493,0.524,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583713,2,23728,0,1,1,0,1,'2024-12-27 18:07:48',605835,'2024-12-27 18:07:48',627519,0,'','',30,0,0.02168,0.605,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583714,2,26932,0,1,1,1,1,'2024-12-27 18:07:49',609721,'2024-12-27 18:07:50',277110,0,'','',30,0,0.66739,0.609,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583715,2,26973,0,1,1,3,1,'2024-12-27 18:07:41',549494,'2024-12-27 18:07:51',662474,0,'','',30,0,10.11298,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583716,2,28617,0,1,1,2,1,'2024-12-27 18:07:52',648432,'2024-12-27 18:07:53',14453,0,'','',30,0,0.38573,0.648,2,'No process matching mysqld found : CRITICAL','',''),(423583717,2,26931,0,1,1,0,1,'2024-12-27 18:07:57',689907,'2024-12-27 18:07:57',813595,0,'','',30,0,0.12369,0.689,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423583718,2,26972,0,1,1,3,1,'2024-12-27 18:07:49',613827,'2024-12-27 18:07:59',726341,0,'','',30,0,10.11251,0.613,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583719,2,26946,0,1,1,3,1,'2024-12-27 18:07:49',613119,'2024-12-27 18:07:59',727510,0,'','',30,0,10.11439,0.613,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583720,2,26963,0,1,1,0,1,'2024-12-27 18:07:59',697159,'2024-12-27 18:07:59',744142,0,'','',30,0,0.04698,0.697,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583721,2,28631,0,1,1,0,1,'2024-12-27 18:08:02',740896,'2024-12-27 18:08:03',17769,0,'','',30,0,0.30166,0.74,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583722,2,28624,0,1,1,3,1,'2024-12-27 18:07:54',655935,'2024-12-27 18:08:04',768244,0,'','',30,0,10.11231,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583723,2,26957,0,1,1,3,1,'2024-12-27 18:07:57',692892,'2024-12-27 18:08:07',805263,0,'','',30,0,10.11237,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583724,2,23729,0,1,1,2,1,'2024-12-27 18:08:12',808834,'2024-12-27 18:08:12',931019,0,'','',30,0,0.12219,0.808,2,'(null)','',''),(423583725,2,28636,0,1,1,3,1,'2024-12-27 18:08:04',747342,'2024-12-27 18:08:14',871657,0,'','',30,0,10.12431,0.747,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583726,2,26974,0,1,1,3,1,'2024-12-27 18:08:08',779136,'2024-12-27 18:08:18',897908,0,'','',30,0,10.11877,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583727,2,26933,0,1,1,2,1,'2024-12-27 18:08:21',886772,'2024-12-27 18:08:22',9,0,'','',30,0,0.12514,0.886,2,'(null)','',''),(423583728,2,26952,0,1,1,0,1,'2024-12-27 18:08:22',892923,'2024-12-27 18:08:22',903352,0,'','',30,0,0.01043,0.892,0,'OK - 192.168.77.29: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583729,2,28625,0,1,1,2,1,'2024-12-27 18:08:22',896106,'2024-12-27 18:08:22',981714,0,'','',30,0,0.08561,0.896,2,'(null)','',''),(423583730,2,28628,0,1,1,0,1,'2024-12-27 18:08:28',956673,'2024-12-27 18:08:29',0,0,'','',30,0,0.12548,0.956,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583731,2,26947,0,1,1,3,1,'2024-12-27 18:08:21',887794,'2024-12-27 18:08:32',910,0,'','',30,0,10.11382,0.887,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583732,2,28632,0,1,1,2,1,'2024-12-27 18:08:31',988339,'2024-12-27 18:08:32',30770,0,'','',30,0,0.08572,0.988,2,'(null)','',''),(423583733,2,27566,0,1,1,3,1,'2024-12-27 18:08:28',959468,'2024-12-27 18:08:34',972315,0,'','',30,0,6.01285,0.959,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583734,2,26945,0,1,1,3,1,'2024-12-27 18:08:28',961490,'2024-12-27 18:08:39',60,0,'','',30,0,10.11345,0.961,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583735,2,23730,0,1,1,2,1,'2024-12-27 18:08:40',250,'2024-12-27 18:08:41',103556,0,'','',30,0,1.06626,0.037,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583736,2,26968,0,1,1,3,1,'2024-12-27 18:08:32',993274,'2024-12-27 18:08:43',104582,0,'','',30,0,10.11131,0.993,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583737,2,26934,0,1,1,0,1,'2024-12-27 18:08:43',39,'2024-12-27 18:08:43',188722,0,'','',30,0,0.14084,0.047,0,'Load : 5.15 5.39 5.49 : OK','load_1_min=5.15;9;30 load_5_min=5.39;15;35 load_15_min=5.49;20;40',''),(423583738,2,26975,0,1,1,3,1,'2024-12-27 18:08:37',13651,'2024-12-27 18:08:43',714931,0,'','',30,0,6.68241,0.032,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583739,2,28626,0,1,1,2,1,'2024-12-27 18:08:52',101058,'2024-12-27 18:08:54',109567,0,'','',30,0,2.00851,0.1,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583740,2,28284,0,1,1,0,1,'2024-12-27 18:08:58',122189,'2024-12-27 18:08:58',129896,0,'','',30,0,0.00771,0.122,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583741,2,28629,0,1,1,0,1,'2024-12-27 18:08:58',124321,'2024-12-27 18:08:58',248648,0,'','',30,0,0.12433,0.124,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583742,2,28618,0,1,1,3,1,'2024-12-27 18:08:51',0,'2024-12-27 18:09:01',207333,0,'','',30,0,10.11389,0.093,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583743,2,26948,0,1,1,3,1,'2024-12-27 18:08:51',0,'2024-12-27 18:09:01',216245,0,'','',30,0,10.12011,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583744,2,28637,0,1,1,3,1,'2024-12-27 18:08:58',126327,'2024-12-27 18:09:04',138628,0,'','',30,0,6.0123,0.126,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583745,2,26969,0,1,1,2,1,'2024-12-27 18:09:02',136666,'2024-12-27 18:09:04',205455,0,'','',30,0,2.06879,0.136,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583746,2,26951,0,1,1,3,1,'2024-12-27 18:08:54',108543,'2024-12-27 18:09:04',219625,0,'','',30,0,10.11108,0.108,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583747,2,26928,0,1,1,2,1,'2024-12-27 18:09:10',212973,'2024-12-27 18:09:10',337160,0,'','',30,0,0.12419,2.212,2,'(null)','',''),(423583748,2,26976,0,1,1,2,1,'2024-12-27 18:09:10',216534,'2024-12-27 18:09:10',339111,0,'','',30,0,0.12258,2.216,2,'(null)','',''),(423583749,2,26935,0,1,1,0,1,'2024-12-27 18:09:13',267433,'2024-12-27 18:09:13',279703,0,'','',30,0,0.01227,0.267,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583750,2,23725,0,1,1,2,1,'2024-12-27 18:09:21',323393,'2024-12-27 18:09:21',446496,0,'','',30,0,0.1231,0.323,2,'(null)','',''),(423583751,2,28627,0,1,1,2,1,'2024-12-27 18:09:21',326710,'2024-12-27 18:09:21',450875,0,'','',30,0,0.12416,0.326,2,'(null)','',''),(423583752,2,26949,0,1,1,3,1,'2024-12-27 18:09:16',294543,'2024-12-27 18:09:22',961868,0,'','',30,0,6.66732,0.294,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583753,2,28619,0,1,1,3,1,'2024-12-27 18:09:16',297817,'2024-12-27 18:09:26',415976,0,'','',30,0,10.11816,0.297,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583754,2,28630,0,1,1,0,1,'2024-12-27 18:09:28',389643,'2024-12-27 18:09:28',512492,0,'','',30,0,0.12285,0.389,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583755,2,26929,0,1,1,2,1,'2024-12-27 18:09:28',392434,'2024-12-27 18:09:30',400785,0,'','',30,0,2.00835,0.392,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583756,2,26953,0,1,1,3,1,'2024-12-27 18:09:20',304847,'2024-12-27 18:09:30',418132,0,'','',30,0,10.11328,0.304,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583757,2,28623,0,1,1,3,1,'2024-12-27 18:09:21',328747,'2024-12-27 18:09:31',442374,0,'','',30,0,10.11363,0.328,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583758,2,26964,0,1,1,3,1,'2024-12-27 18:09:28',396033,'2024-12-27 18:09:38',508351,0,'','',30,0,10.11232,0.395,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583759,2,26943,0,1,1,3,1,'2024-12-27 18:09:28',399304,'2024-12-27 18:09:38',513278,0,'','',30,0,10.11397,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583760,2,28616,0,1,1,0,1,'2024-12-27 18:09:39',482224,'2024-12-27 18:09:39',903559,0,'','',30,0,0.42134,0.482,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583761,2,28280,0,1,1,0,1,'2024-12-27 18:09:43',523118,'2024-12-27 18:09:43',650578,0,'','',30,0,0.12746,0.522,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423583762,2,28620,0,1,1,3,1,'2024-12-27 18:09:39',485577,'2024-12-27 18:09:46',153025,0,'','',30,0,6.66745,0.485,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583763,2,26978,0,1,1,0,1,'2024-12-27 18:09:48',552105,'2024-12-27 18:09:48',562175,0,'','',30,0,0.01007,0.552,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583764,2,26970,0,1,1,3,1,'2024-12-27 18:09:39',488823,'2024-12-27 18:09:49',599978,0,'','',30,0,10.11116,0.488,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583765,2,26954,0,1,1,3,1,'2024-12-27 18:09:39',489531,'2024-12-27 18:09:49',600403,0,'','',30,0,10.11087,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583766,2,26960,0,1,1,3,1,'2024-12-27 18:09:39',496185,'2024-12-27 18:09:49',609059,0,'','',30,0,10.11287,0.496,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583767,2,26977,0,1,1,3,1,'2024-12-27 18:09:39',493179,'2024-12-27 18:09:49',609065,0,'','',30,0,10.11589,0.493,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583768,2,23726,0,1,1,2,1,'2024-12-27 18:09:48',554939,'2024-12-27 18:09:50',563032,0,'','',30,0,2.00809,0.554,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583769,2,26965,0,1,1,3,1,'2024-12-27 18:09:43',526404,'2024-12-27 18:09:53',639979,0,'','',30,0,10.11358,0.526,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583770,2,26930,0,1,1,0,1,'2024-12-27 18:09:54',675114,'2024-12-27 18:09:54',802006,0,'','',30,0,0.12689,0.675,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583771,2,26971,0,1,1,3,1,'2024-12-27 18:09:48',558251,'2024-12-27 18:09:58',672342,0,'','',30,0,10.11409,0.558,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583772,2,28622,0,1,1,2,1,'2024-12-27 18:10:01',735481,'2024-12-27 18:10:01',858990,0,'','',30,0,0.12351,0.735,2,'(null)','',''),(423583773,2,26950,0,1,1,2,1,'2024-12-27 18:10:01',738983,'2024-12-27 18:10:01',862184,0,'','',30,0,0.1232,0.738,2,'(null)','',''),(423583774,2,26956,0,1,1,3,1,'2024-12-27 18:10:00',712476,'2024-12-27 18:10:07',382920,0,'','',30,0,6.67044,0.712,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583775,2,26961,0,1,1,0,1,'2024-12-27 18:10:08',763326,'2024-12-27 18:10:08',773171,0,'','',30,0,0.00984,0.763,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583776,2,28281,0,1,1,1,1,'2024-12-27 18:10:08',765353,'2024-12-27 18:10:09',435597,0,'','',30,0,0.67024,0.765,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583777,2,26944,0,1,1,3,1,'2024-12-27 18:10:01',742278,'2024-12-27 18:10:11',855479,0,'','',30,0,10.1132,0.742,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583778,2,26955,0,1,1,3,1,'2024-12-27 18:10:03',747581,'2024-12-27 18:10:13',866659,0,'','',30,0,10.11908,0.747,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583779,2,23727,0,1,1,2,1,'2024-12-27 18:10:17',861536,'2024-12-27 18:10:17',983085,0,'','',30,0,0.12155,0.861,2,'(null)','',''),(423583780,2,26966,0,1,1,3,1,'2024-12-27 18:10:09',767717,'2024-12-27 18:10:19',884726,0,'','',30,0,10.11701,0.767,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583781,2,26931,0,1,1,0,1,'2024-12-27 18:10:19',867044,'2024-12-27 18:10:19',993509,0,'','',30,0,0.12646,0.867,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=63%',''),(423583782,2,26972,0,1,1,3,1,'2024-12-27 18:10:11',811156,'2024-12-27 18:10:21',923861,0,'','',30,0,10.11271,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583783,2,28282,0,1,1,0,1,'2024-12-27 18:10:34',982974,'2024-12-27 18:10:35',119538,0,'','',30,0,0.13656,0.982,0,'Load : 0.02 0.13 0.09 : OK','load_1_min=0.02;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423583784,2,26962,0,1,1,3,1,'2024-12-27 18:10:32',977327,'2024-12-27 18:10:43',0,0,'','',30,0,10.11069,0.977,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583785,2,26967,0,1,1,3,1,'2024-12-27 18:10:37',7302,'2024-12-27 18:10:43',693761,0,'','',30,0,6.67755,0.016,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583786,2,23728,0,1,1,0,1,'2024-12-27 18:10:48',44,'2024-12-27 18:10:48',496,0,'','',30,0,0.0211,0.054,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583787,2,26932,0,1,1,1,1,'2024-12-27 18:10:49',24835,'2024-12-27 18:10:49',723233,0,'','',30,0,0.66283,0.06,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583788,2,26973,0,1,1,3,1,'2024-12-27 18:10:41',12231,'2024-12-27 18:10:51',139886,0,'','',30,0,10.11218,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583789,2,28617,0,1,1,2,1,'2024-12-27 18:10:52',0,'2024-12-27 18:10:52',482752,0,'','',30,0,0.39176,0.09,2,'No process matching mysqld found : CRITICAL','',''),(423583790,2,26931,0,1,1,0,1,'2024-12-27 18:10:57',131839,'2024-12-27 18:10:57',272092,0,'','',30,0,0.14025,0.131,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=71% cpu2=70% cpu3=65%',''),(423583791,2,26972,0,1,1,3,1,'2024-12-27 18:10:49',3315,'2024-12-27 18:10:59',176314,0,'','',30,0,10.11267,0.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583792,2,26946,0,1,1,3,1,'2024-12-27 18:10:49',28337,'2024-12-27 18:10:59',180490,0,'','',30,0,10.11323,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583793,2,26963,0,1,1,0,1,'2024-12-27 18:10:59',138184,'2024-12-27 18:10:59',188677,0,'','',30,0,0.05049,0.138,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583794,2,28631,0,1,1,0,1,'2024-12-27 18:11:02',157840,'2024-12-27 18:11:02',471442,0,'','',30,0,0.3136,0.157,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583795,2,28624,0,1,1,3,1,'2024-12-27 18:10:54',0,'2024-12-27 18:11:04',209621,0,'','',30,0,10.11263,0.096,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583796,2,26957,0,1,1,3,1,'2024-12-27 18:10:57',132930,'2024-12-27 18:11:07',245151,0,'','',30,0,10.11222,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583797,2,23729,0,1,1,2,1,'2024-12-27 18:11:12',198855,'2024-12-27 18:11:12',343272,0,'','',30,0,0.14442,0.198,2,'(null)','',''),(423583798,2,28636,0,1,1,3,1,'2024-12-27 18:11:04',165245,'2024-12-27 18:11:14',286011,0,'','',30,0,10.12077,0.165,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583799,2,26974,0,1,1,3,1,'2024-12-27 18:11:08',175045,'2024-12-27 18:11:18',293358,0,'','',30,0,10.11831,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583800,2,26933,0,1,1,2,1,'2024-12-27 18:11:21',291680,'2024-12-27 18:11:21',415793,0,'','',30,0,0.12411,0.291,2,'(null)','',''),(423583801,2,26952,0,1,1,0,1,'2024-12-27 18:11:22',302347,'2024-12-27 18:11:22',311991,0,'','',30,0,0.00964,0.302,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583802,2,28625,0,1,1,2,1,'2024-12-27 18:11:22',305934,'2024-12-27 18:11:22',391048,0,'','',30,0,0.08511,0.305,2,'(null)','',''),(423583803,2,28628,0,1,1,0,1,'2024-12-27 18:11:28',349127,'2024-12-27 18:11:28',472241,0,'','',30,0,0.12311,0.349,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583804,2,26947,0,1,1,3,1,'2024-12-27 18:11:21',294073,'2024-12-27 18:11:31',407088,0,'','',30,0,10.11302,0.294,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583805,2,28632,0,1,1,2,1,'2024-12-27 18:11:31',382404,'2024-12-27 18:11:31',470685,0,'','',30,0,0.08828,0.382,2,'(null)','',''),(423583806,2,27566,0,1,1,3,1,'2024-12-27 18:11:28',352326,'2024-12-27 18:11:34',364878,0,'','',30,0,6.01255,0.352,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583807,2,26945,0,1,1,3,1,'2024-12-27 18:11:28',355116,'2024-12-27 18:11:38',468849,0,'','',30,0,10.11373,0.355,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583808,2,23730,0,1,1,2,1,'2024-12-27 18:11:40',458873,'2024-12-27 18:11:40',499147,0,'','',30,0,0.04027,0.458,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583809,2,26968,0,1,1,3,1,'2024-12-27 18:11:32',389414,'2024-12-27 18:11:42',500302,0,'','',30,0,10.11089,0.389,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583810,2,26934,0,1,1,0,1,'2024-12-27 18:11:43',498776,'2024-12-27 18:11:43',639861,0,'','',30,0,0.14108,0.498,0,'Load : 5.85 5.46 5.48 : OK','load_1_min=5.85;9;30 load_5_min=5.46;15;35 load_15_min=5.48;20;40',''),(423583811,2,26975,0,1,1,3,1,'2024-12-27 18:11:37',450345,'2024-12-27 18:11:44',119256,0,'','',30,0,6.66891,0.45,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583812,2,28626,0,1,1,2,1,'2024-12-27 18:11:52',580898,'2024-12-27 18:11:54',588763,0,'','',30,0,2.00786,0.58,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583813,2,28284,0,1,1,0,1,'2024-12-27 18:11:58',612330,'2024-12-27 18:11:58',619194,0,'','',30,0,0.00686,0.612,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583814,2,28629,0,1,1,0,1,'2024-12-27 18:11:58',615163,'2024-12-27 18:11:58',739778,0,'','',30,0,0.12462,0.615,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583815,2,28618,0,1,1,3,1,'2024-12-27 18:11:51',573515,'2024-12-27 18:12:01',685538,0,'','',30,0,10.11202,0.573,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583816,2,26948,0,1,1,3,1,'2024-12-27 18:11:51',576788,'2024-12-27 18:12:01',695849,0,'','',30,0,10.11906,0.576,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583817,2,28637,0,1,1,3,1,'2024-12-27 18:11:58',618389,'2024-12-27 18:12:04',630999,0,'','',30,0,6.01261,0.618,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583818,2,26969,0,1,1,2,1,'2024-12-27 18:12:02',650123,'2024-12-27 18:12:04',659222,0,'','',30,0,2.0091,0.65,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583819,2,26951,0,1,1,3,1,'2024-12-27 18:11:54',586236,'2024-12-27 18:12:04',697915,0,'','',30,0,10.11168,0.586,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583820,2,26928,0,1,1,2,1,'2024-12-27 18:12:10',699918,'2024-12-27 18:12:10',822916,0,'','',30,0,0.123,0.699,2,'(null)','',''),(423583821,2,26976,0,1,1,2,1,'2024-12-27 18:12:10',703569,'2024-12-27 18:12:10',826381,0,'','',30,0,0.12281,0.703,2,'(null)','',''),(423583822,2,26935,0,1,1,0,1,'2024-12-27 18:12:13',748275,'2024-12-27 18:12:13',763761,0,'','',30,0,0.01549,0.748,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583823,2,28627,0,1,1,2,1,'2024-12-27 18:12:21',787174,'2024-12-27 18:12:21',910550,0,'','',30,0,0.12338,0.787,2,'(null)','',''),(423583824,2,23725,0,1,1,2,1,'2024-12-27 18:12:21',786306,'2024-12-27 18:12:21',913176,0,'','',30,0,0.12687,0.786,2,'(null)','',''),(423583825,2,26949,0,1,1,3,1,'2024-12-27 18:12:16',759475,'2024-12-27 18:12:23',429244,0,'','',30,0,6.66977,0.759,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583826,2,28619,0,1,1,3,1,'2024-12-27 18:12:16',763008,'2024-12-27 18:12:26',881069,0,'','',30,0,10.11806,0.762,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583827,2,28630,0,1,1,0,1,'2024-12-27 18:12:28',846469,'2024-12-27 18:12:28',971060,0,'','',30,0,0.12459,0.846,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583828,2,26929,0,1,1,2,1,'2024-12-27 18:12:28',850102,'2024-12-27 18:12:30',859063,0,'','',30,0,2.00896,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583829,2,26953,0,1,1,3,1,'2024-12-27 18:12:20',772593,'2024-12-27 18:12:30',886505,0,'','',30,0,10.11391,0.772,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583830,2,28623,0,1,1,3,1,'2024-12-27 18:12:21',790840,'2024-12-27 18:12:31',903708,0,'','',30,0,10.11287,0.79,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583831,2,26964,0,1,1,3,1,'2024-12-27 18:12:28',852206,'2024-12-27 18:12:38',966187,0,'','',30,0,10.11398,0.852,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583832,2,26943,0,1,1,3,1,'2024-12-27 18:12:28',856834,'2024-12-27 18:12:38',971319,0,'','',30,0,10.11449,0.856,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583833,2,28616,0,1,1,0,1,'2024-12-27 18:12:39',922760,'2024-12-27 18:12:40',346118,0,'','',30,0,0.42336,0.922,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583834,2,28280,0,1,1,0,1,'2024-12-27 18:12:43',279,'2024-12-27 18:12:43',168883,0,'','',30,0,0.1261,0.042,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423583835,2,28620,0,1,1,3,1,'2024-12-27 18:12:39',926214,'2024-12-27 18:12:46',594019,0,'','',30,0,6.66781,0.926,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583836,2,26978,0,1,1,0,1,'2024-12-27 18:12:48',5,'2024-12-27 18:12:48',6,0,'','',30,0,0.01005,0.058,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583837,2,26970,0,1,1,3,1,'2024-12-27 18:12:39',929557,'2024-12-27 18:12:50',32,0,'','',30,0,10.11134,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583838,2,26954,0,1,1,3,1,'2024-12-27 18:12:39',932637,'2024-12-27 18:12:50',19679,0,'','',30,0,10.1137,0.932,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583839,2,26977,0,1,1,3,1,'2024-12-27 18:12:39',937627,'2024-12-27 18:12:50',20654,0,'','',30,0,10.11263,0.937,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583840,2,26960,0,1,1,3,1,'2024-12-27 18:12:39',935593,'2024-12-27 18:12:50',21047,0,'','',30,0,10.11547,0.935,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583841,2,23726,0,1,1,2,1,'2024-12-27 18:12:48',25748,'2024-12-27 18:12:50',56,0,'','',30,0,2.00868,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583842,2,26965,0,1,1,3,1,'2024-12-27 18:12:43',19355,'2024-12-27 18:12:53',158401,0,'','',30,0,10.11277,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583843,2,26930,0,1,1,0,1,'2024-12-27 18:12:55',127163,'2024-12-27 18:12:55',253485,0,'','',30,0,0.12632,1.127,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583844,2,26971,0,1,1,3,1,'2024-12-27 18:12:48',27531,'2024-12-27 18:12:58',180347,0,'','',30,0,10.11473,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583845,2,28622,0,1,1,2,1,'2024-12-27 18:13:01',147121,'2024-12-27 18:13:01',269943,0,'','',30,0,0.12282,0.147,2,'(null)','',''),(423583846,2,26950,0,1,1,2,1,'2024-12-27 18:13:01',150296,'2024-12-27 18:13:01',273330,0,'','',30,0,0.12303,0.15,2,'(null)','',''),(423583847,2,26956,0,1,1,3,1,'2024-12-27 18:13:00',139611,'2024-12-27 18:13:06',810170,0,'','',30,0,6.67056,0.139,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583848,2,26961,0,1,1,0,1,'2024-12-27 18:13:08',185418,'2024-12-27 18:13:08',206746,0,'','',30,0,0.02133,0.185,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583849,2,28281,0,1,1,1,1,'2024-12-27 18:13:08',200645,'2024-12-27 18:13:08',868808,0,'','',30,0,0.66816,0.2,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583850,2,26944,0,1,1,3,1,'2024-12-27 18:13:01',153310,'2024-12-27 18:13:11',266411,0,'','',30,0,10.1131,0.153,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583851,2,26955,0,1,1,3,1,'2024-12-27 18:13:03',158545,'2024-12-27 18:13:13',286087,0,'','',30,0,10.12754,0.158,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583852,2,23727,0,1,1,2,1,'2024-12-27 18:13:17',274036,'2024-12-27 18:13:17',396522,0,'','',30,0,0.12249,0.274,2,'(null)','',''),(423583853,2,26966,0,1,1,3,1,'2024-12-27 18:13:09',205734,'2024-12-27 18:13:19',324579,0,'','',30,0,10.11885,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583854,2,26931,0,1,1,0,1,'2024-12-27 18:13:19',280831,'2024-12-27 18:13:19',406764,0,'','',30,0,0.12593,0.28,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=62%',''),(423583855,2,26972,0,1,1,3,1,'2024-12-27 18:13:11',232529,'2024-12-27 18:13:21',347353,0,'','',30,0,10.11482,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583856,2,28282,0,1,1,0,1,'2024-12-27 18:13:34',411301,'2024-12-27 18:13:34',547047,0,'','',30,0,0.13575,0.411,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423583857,2,26962,0,1,1,3,1,'2024-12-27 18:13:32',400584,'2024-12-27 18:13:42',511620,0,'','',30,0,10.11104,0.4,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583858,2,26967,0,1,1,3,1,'2024-12-27 18:13:37',429029,'2024-12-27 18:13:44',0,0,'','',30,0,6.66814,0.428,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583859,2,23728,0,1,1,0,1,'2024-12-27 18:13:48',505705,'2024-12-27 18:13:48',528466,0,'','',30,0,0.02276,0.505,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583860,2,26932,0,1,1,1,1,'2024-12-27 18:13:49',510070,'2024-12-27 18:13:50',181331,0,'','',30,0,0.67126,0.51,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423583861,2,26973,0,1,1,3,1,'2024-12-27 18:13:41',452648,'2024-12-27 18:13:51',565007,0,'','',30,0,10.11236,0.452,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583862,2,28617,0,1,1,2,1,'2024-12-27 18:13:52',553784,'2024-12-27 18:13:52',946498,0,'','',30,0,0.39271,0.553,2,'No process matching mysqld found : CRITICAL','',''),(423583863,2,26931,0,1,1,0,1,'2024-12-27 18:13:57',601956,'2024-12-27 18:13:57',726838,0,'','',30,0,0.12488,0.601,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=63%',''),(423583864,2,26972,0,1,1,3,1,'2024-12-27 18:13:49',512946,'2024-12-27 18:13:59',627111,0,'','',30,0,10.11416,0.512,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583865,2,26946,0,1,1,3,1,'2024-12-27 18:13:49',514165,'2024-12-27 18:13:59',627413,0,'','',30,0,10.11325,0.514,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583866,2,26963,0,1,1,0,1,'2024-12-27 18:13:59',610070,'2024-12-27 18:13:59',659671,0,'','',30,0,0.0496,0.61,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583867,2,28631,0,1,1,0,1,'2024-12-27 18:14:02',670462,'2024-12-27 18:14:02',984986,0,'','',30,0,0.31452,0.67,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583868,2,28624,0,1,1,3,1,'2024-12-27 18:13:54',563273,'2024-12-27 18:14:04',673963,0,'','',30,0,10.11069,0.563,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583869,2,26957,0,1,1,3,1,'2024-12-27 18:13:57',605333,'2024-12-27 18:14:07',716246,0,'','',30,0,10.11091,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583870,2,23729,0,1,1,2,1,'2024-12-27 18:14:12',747269,'2024-12-27 18:14:12',869336,0,'','',30,0,0.12207,0.747,2,'(null)','',''),(423583871,2,28636,0,1,1,3,1,'2024-12-27 18:14:04',677172,'2024-12-27 18:14:14',799866,0,'','',30,0,10.12269,0.677,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583872,2,26974,0,1,1,3,1,'2024-12-27 18:14:08',709778,'2024-12-27 18:14:18',827021,0,'','',30,0,10.11724,0.709,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583873,2,26933,0,1,1,2,1,'2024-12-27 18:14:21',830881,'2024-12-27 18:14:21',952659,0,'','',30,0,0.12178,0.83,2,'(null)','',''),(423583874,2,26952,0,1,1,0,1,'2024-12-27 18:14:22',836939,'2024-12-27 18:14:22',847662,0,'','',30,0,0.01072,0.836,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583875,2,28625,0,1,1,2,1,'2024-12-27 18:14:22',841025,'2024-12-27 18:14:22',927019,0,'','',30,0,0.08599,0.84,2,'(null)','',''),(423583876,2,28628,0,1,1,0,1,'2024-12-27 18:14:28',880062,'2024-12-27 18:14:29',272,0,'','',30,0,0.12415,0.88,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583877,2,26947,0,1,1,3,1,'2024-12-27 18:14:21',834040,'2024-12-27 18:14:31',947265,0,'','',30,0,10.11322,0.833,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583878,2,28632,0,1,1,2,1,'2024-12-27 18:14:31',908273,'2024-12-27 18:14:31',997243,0,'','',30,0,0.08897,0.908,2,'(null)','',''),(423583879,2,27566,0,1,1,3,1,'2024-12-27 18:14:28',883238,'2024-12-27 18:14:34',895102,0,'','',30,0,6.01186,0.883,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583880,2,26945,0,1,1,3,1,'2024-12-27 18:14:28',886083,'2024-12-27 18:14:38',999583,0,'','',30,0,10.1135,0.886,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583881,2,23730,0,1,1,2,1,'2024-12-27 18:14:40',963245,'2024-12-27 18:14:41',178,0,'','',30,0,0.06304,0.963,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583882,2,26968,0,1,1,3,1,'2024-12-27 18:14:32',916695,'2024-12-27 18:14:43',2,0,'','',30,0,10.11179,0.916,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583883,2,26934,0,1,1,0,1,'2024-12-27 18:14:44',5,'2024-12-27 18:14:44',141311,0,'','',30,0,0.14073,1,0,'Load : 4.90 5.10 5.33 : OK','load_1_min=4.90;9;30 load_5_min=5.10;15;35 load_15_min=5.33;20;40',''),(423583884,2,26975,0,1,1,3,1,'2024-12-27 18:14:37',956646,'2024-12-27 18:14:44',623771,0,'','',30,0,6.66713,0.956,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583885,2,28626,0,1,1,2,1,'2024-12-27 18:14:52',19741,'2024-12-27 18:14:54',44,0,'','',30,0,2.00845,0.046,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583886,2,28284,0,1,1,0,1,'2024-12-27 18:14:58',31267,'2024-12-27 18:14:58',0,0,'','',30,0,0.00701,0.074,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583887,2,28629,0,1,1,0,1,'2024-12-27 18:14:58',61,'2024-12-27 18:14:58',200632,0,'','',30,0,0.12467,0.075,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583888,2,28618,0,1,1,3,1,'2024-12-27 18:14:51',3,'2024-12-27 18:15:01',152620,0,'','',30,0,10.11362,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583889,2,26948,0,1,1,3,1,'2024-12-27 18:14:51',2190,'2024-12-27 18:15:01',160527,0,'','',30,0,10.11836,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583890,2,28637,0,1,1,3,1,'2024-12-27 18:14:58',0,'2024-12-27 18:15:04',0,0,'','',30,0,6.01183,0.08,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583891,2,26969,0,1,1,2,1,'2024-12-27 18:15:02',100566,'2024-12-27 18:15:04',101283,0,'','',30,0,2.00072,0.1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583892,2,26951,0,1,1,3,1,'2024-12-27 18:14:54',42,'2024-12-27 18:15:04',164867,0,'','',30,0,10.11193,0.052,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583893,2,26928,0,1,1,2,1,'2024-12-27 18:15:10',152251,'2024-12-27 18:15:10',273695,0,'','',30,0,0.12144,0.152,2,'(null)','',''),(423583894,2,26976,0,1,1,2,1,'2024-12-27 18:15:10',155579,'2024-12-27 18:15:10',278249,0,'','',30,0,0.12267,0.155,2,'(null)','',''),(423583895,2,26935,0,1,1,0,1,'2024-12-27 18:15:13',190612,'2024-12-27 18:15:13',201412,0,'','',30,0,0.0108,0.19,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583896,2,28627,0,1,1,2,1,'2024-12-27 18:15:21',248807,'2024-12-27 18:15:21',376098,0,'','',30,0,0.12729,0.248,2,'(null)','',''),(423583897,2,23725,0,1,1,2,1,'2024-12-27 18:15:21',250307,'2024-12-27 18:15:21',376743,0,'','',30,0,0.12644,0.25,2,'(null)','',''),(423583898,2,26949,0,1,1,3,1,'2024-12-27 18:15:16',215018,'2024-12-27 18:15:22',886072,0,'','',30,0,6.67105,0.214,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583899,2,28619,0,1,1,3,1,'2024-12-27 18:15:16',218248,'2024-12-27 18:15:26',338039,0,'','',30,0,10.11979,0.218,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583900,2,28630,0,1,1,0,1,'2024-12-27 18:15:28',310518,'2024-12-27 18:15:28',437611,0,'','',30,0,0.12709,0.31,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583901,2,26929,0,1,1,2,1,'2024-12-27 18:15:28',311580,'2024-12-27 18:15:30',319994,0,'','',30,0,2.00841,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583902,2,26953,0,1,1,3,1,'2024-12-27 18:15:20',229952,'2024-12-27 18:15:30',343163,0,'','',30,0,10.11321,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583903,2,28623,0,1,1,3,1,'2024-12-27 18:15:21',252940,'2024-12-27 18:15:31',366331,0,'','',30,0,10.11339,0.252,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583904,2,26964,0,1,1,3,1,'2024-12-27 18:15:28',314374,'2024-12-27 18:15:38',426333,0,'','',30,0,10.11196,0.314,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583905,2,26943,0,1,1,3,1,'2024-12-27 18:15:28',318317,'2024-12-27 18:15:38',431776,0,'','',30,0,10.11346,0.318,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583906,2,28616,0,1,1,0,1,'2024-12-27 18:15:39',396213,'2024-12-27 18:15:39',818986,0,'','',30,0,0.42277,0.396,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583907,2,28280,0,1,1,0,1,'2024-12-27 18:15:43',534546,'2024-12-27 18:15:43',660615,0,'','',30,0,0.12607,0.534,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423583908,2,28620,0,1,1,3,1,'2024-12-27 18:15:39',399474,'2024-12-27 18:15:46',6,0,'','',30,0,6.66936,0.399,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583909,2,26978,0,1,1,0,1,'2024-12-27 18:15:48',573813,'2024-12-27 18:15:48',583436,0,'','',30,0,0.00962,0.573,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583910,2,26970,0,1,1,3,1,'2024-12-27 18:15:39',403166,'2024-12-27 18:15:49',516140,0,'','',30,0,10.11297,0.403,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583911,2,26960,0,1,1,3,1,'2024-12-27 18:15:39',407430,'2024-12-27 18:15:49',521361,0,'','',30,0,10.11393,0.407,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583912,2,26954,0,1,1,3,1,'2024-12-27 18:15:39',405471,'2024-12-27 18:15:49',521786,0,'','',30,0,10.11632,0.405,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583913,2,26977,0,1,1,3,1,'2024-12-27 18:15:39',406516,'2024-12-27 18:15:49',523241,0,'','',30,0,10.11673,0.406,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583914,2,23726,0,1,1,2,1,'2024-12-27 18:15:48',576844,'2024-12-27 18:15:50',586809,0,'','',30,0,2.00996,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583915,2,26965,0,1,1,3,1,'2024-12-27 18:15:43',537727,'2024-12-27 18:15:53',650410,0,'','',30,0,10.11268,0.537,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583916,2,26930,0,1,1,0,1,'2024-12-27 18:15:55',636214,'2024-12-27 18:15:55',764066,0,'','',30,0,0.12785,0.636,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583917,2,26971,0,1,1,3,1,'2024-12-27 18:15:48',580683,'2024-12-27 18:15:58',692845,0,'','',30,0,10.11216,0.58,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583918,2,28622,0,1,1,2,1,'2024-12-27 18:16:01',686736,'2024-12-27 18:16:01',808580,0,'','',30,0,0.12184,0.686,2,'(null)','',''),(423583919,2,26950,0,1,1,2,1,'2024-12-27 18:16:01',690292,'2024-12-27 18:16:01',813083,0,'','',30,0,0.12279,0.69,2,'(null)','',''),(423583920,2,26956,0,1,1,3,1,'2024-12-27 18:16:00',663263,'2024-12-27 18:16:07',332694,0,'','',30,0,6.66943,0.663,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583921,2,26961,0,1,1,0,1,'2024-12-27 18:16:08',757108,'2024-12-27 18:16:08',767769,0,'','',30,0,0.01066,0.757,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583922,2,28281,0,1,1,1,1,'2024-12-27 18:16:08',758146,'2024-12-27 18:16:09',426152,0,'','',30,0,0.66801,0.758,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583923,2,26944,0,1,1,3,1,'2024-12-27 18:16:01',693598,'2024-12-27 18:16:11',806161,0,'','',30,0,10.11256,0.693,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583924,2,26955,0,1,1,3,1,'2024-12-27 18:16:03',704026,'2024-12-27 18:16:13',821362,0,'','',30,0,10.11734,0.703,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583925,2,23727,0,1,1,2,1,'2024-12-27 18:16:17',845034,'2024-12-27 18:16:17',967192,0,'','',30,0,0.12216,0.845,2,'(null)','',''),(423583926,2,26966,0,1,1,3,1,'2024-12-27 18:16:09',761247,'2024-12-27 18:16:19',878703,0,'','',30,0,10.11746,0.761,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583927,2,26931,0,1,1,0,1,'2024-12-27 18:16:19',851396,'2024-12-27 18:16:19',977818,0,'','',30,0,0.12642,0.851,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=64%',''),(423583928,2,26972,0,1,1,3,1,'2024-12-27 18:16:11',807474,'2024-12-27 18:16:21',920108,0,'','',30,0,10.11263,0.807,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583929,2,28282,0,1,1,0,1,'2024-12-27 18:16:34',982536,'2024-12-27 18:16:35',118666,0,'','',30,0,0.13613,0.982,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423583930,2,26962,0,1,1,3,1,'2024-12-27 18:16:32',971110,'2024-12-27 18:16:43',0,0,'','',30,0,10.11085,0.971,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583931,2,26967,0,1,1,3,1,'2024-12-27 18:16:37',12,'2024-12-27 18:16:43',677501,0,'','',30,0,6.67601,0.001,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583932,2,23728,0,1,1,0,1,'2024-12-27 18:16:48',38,'2024-12-27 18:16:48',28273,0,'','',30,0,0.02021,0.046,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583933,2,26932,0,1,1,1,1,'2024-12-27 18:16:49',21038,'2024-12-27 18:16:49',725515,0,'','',30,0,0.67446,0.05,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423583934,2,26973,0,1,1,3,1,'2024-12-27 18:16:41',6954,'2024-12-27 18:16:51',127963,0,'','',30,0,10.11251,0.015,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583935,2,28617,0,1,1,2,1,'2024-12-27 18:16:52',452,'2024-12-27 18:16:52',463645,0,'','',30,0,0.39315,0.07,2,'No process matching mysqld found : CRITICAL','',''),(423583936,2,26931,0,1,1,0,1,'2024-12-27 18:16:57',108328,'2024-12-27 18:16:57',234915,0,'','',30,0,0.12659,0.108,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423583937,2,26963,0,1,1,0,1,'2024-12-27 18:16:59',117421,'2024-12-27 18:16:59',167404,0,'','',30,0,0.04998,0.117,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423583938,2,26972,0,1,1,3,1,'2024-12-27 18:16:49',44,'2024-12-27 18:16:59',168937,0,'','',30,0,10.114,0.054,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583939,2,26946,0,1,1,3,1,'2024-12-27 18:16:49',5,'2024-12-27 18:16:59',171220,0,'','',30,0,10.11311,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583940,2,28631,0,1,1,0,1,'2024-12-27 18:17:02',130135,'2024-12-27 18:17:02',439413,0,'','',30,0,0.30928,0.13,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423583941,2,28624,0,1,1,3,1,'2024-12-27 18:16:54',61,'2024-12-27 18:17:04',188191,0,'','',30,0,10.11236,0.075,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583942,2,26957,0,1,1,3,1,'2024-12-27 18:16:57',111854,'2024-12-27 18:17:07',222428,0,'','',30,0,10.11057,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583943,2,23729,0,1,1,2,1,'2024-12-27 18:17:12',197939,'2024-12-27 18:17:12',321366,0,'','',30,0,0.12343,0.197,2,'(null)','',''),(423583944,2,28636,0,1,1,3,1,'2024-12-27 18:17:04',136818,'2024-12-27 18:17:14',269115,0,'','',30,0,10.1323,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583945,2,26974,0,1,1,3,1,'2024-12-27 18:17:08',169928,'2024-12-27 18:17:18',287789,0,'','',30,0,10.11786,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583946,2,26933,0,1,1,2,1,'2024-12-27 18:17:21',262024,'2024-12-27 18:17:21',384432,0,'','',30,0,0.12241,0.262,2,'(null)','',''),(423583947,2,26952,0,1,1,0,1,'2024-12-27 18:17:22',269546,'2024-12-27 18:17:22',279351,0,'','',30,0,0.0098,0.269,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583948,2,28625,0,1,1,2,1,'2024-12-27 18:17:22',272998,'2024-12-27 18:17:22',357703,0,'','',30,0,0.08471,0.272,2,'(null)','',''),(423583949,2,28628,0,1,1,0,1,'2024-12-27 18:17:28',395696,'2024-12-27 18:17:28',519863,0,'','',30,0,0.12417,0.395,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583950,2,26947,0,1,1,3,1,'2024-12-27 18:17:21',265189,'2024-12-27 18:17:31',377970,0,'','',30,0,10.11278,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583951,2,28632,0,1,1,2,1,'2024-12-27 18:17:31',414938,'2024-12-27 18:17:31',500110,0,'','',30,0,0.08517,0.414,2,'(null)','',''),(423583952,2,27566,0,1,1,3,1,'2024-12-27 18:17:28',399258,'2024-12-27 18:17:34',411740,0,'','',30,0,6.01248,0.399,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423583953,2,26945,0,1,1,3,1,'2024-12-27 18:17:28',402976,'2024-12-27 18:17:38',516620,0,'','',30,0,10.11364,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583954,2,23730,0,1,1,2,1,'2024-12-27 18:17:40',478158,'2024-12-27 18:17:40',524140,0,'','',30,0,0.04598,0.478,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583955,2,26968,0,1,1,3,1,'2024-12-27 18:17:32',416837,'2024-12-27 18:17:42',526539,0,'','',30,0,10.1097,0.416,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423583956,2,26975,0,1,1,3,1,'2024-12-27 18:17:37',470676,'2024-12-27 18:17:44',138733,0,'','',30,0,6.66806,0.47,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583957,2,26934,0,1,1,0,1,'2024-12-27 18:17:44',508790,'2024-12-27 18:17:44',650586,0,'','',30,0,0.1418,0.508,0,'Load : 5.07 4.94 5.21 : OK','load_1_min=5.07;9;30 load_5_min=4.94;15;35 load_15_min=5.21;20;40',''),(423583958,2,28626,0,1,1,2,1,'2024-12-27 18:17:52',588063,'2024-12-27 18:17:54',597159,0,'','',30,0,2.0091,0.588,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583959,2,28284,0,1,1,0,1,'2024-12-27 18:17:58',631712,'2024-12-27 18:17:58',638304,0,'','',30,0,0.00659,0.631,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583960,2,28629,0,1,1,0,1,'2024-12-27 18:17:58',635083,'2024-12-27 18:17:58',758547,0,'','',30,0,0.12346,0.635,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583961,2,28618,0,1,1,3,1,'2024-12-27 18:17:51',576443,'2024-12-27 18:18:01',690560,0,'','',30,0,10.11412,0.576,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583962,2,26948,0,1,1,3,1,'2024-12-27 18:17:51',579801,'2024-12-27 18:18:01',699490,0,'','',30,0,10.11969,0.579,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583963,2,28637,0,1,1,3,1,'2024-12-27 18:17:58',638608,'2024-12-27 18:18:04',651508,0,'','',30,0,6.0129,0.638,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423583964,2,26969,0,1,1,2,1,'2024-12-27 18:18:02',663726,'2024-12-27 18:18:04',672852,0,'','',30,0,2.00913,0.663,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423583965,2,26951,0,1,1,3,1,'2024-12-27 18:17:54',595569,'2024-12-27 18:18:04',707464,0,'','',30,0,10.1119,0.595,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423583966,2,26928,0,1,1,2,1,'2024-12-27 18:18:10',735572,'2024-12-27 18:18:10',857298,0,'','',30,0,0.12173,0.735,2,'(null)','',''),(423583967,2,26976,0,1,1,2,1,'2024-12-27 18:18:10',738739,'2024-12-27 18:18:10',861168,0,'','',30,0,0.12243,0.738,2,'(null)','',''),(423583968,2,26935,0,1,1,0,1,'2024-12-27 18:18:13',759520,'2024-12-27 18:18:13',772619,0,'','',30,0,0.0131,0.759,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583969,2,28627,0,1,1,2,1,'2024-12-27 18:18:21',818129,'2024-12-27 18:18:21',942142,0,'','',30,0,0.12401,0.818,2,'(null)','',''),(423583970,2,23725,0,1,1,2,1,'2024-12-27 18:18:21',821000,'2024-12-27 18:18:21',944496,0,'','',30,0,0.1235,0.82,2,'(null)','',''),(423583971,2,26949,0,1,1,3,1,'2024-12-27 18:18:16',780124,'2024-12-27 18:18:23',448686,0,'','',30,0,6.66856,0.78,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583972,2,28619,0,1,1,3,1,'2024-12-27 18:18:16',783274,'2024-12-27 18:18:26',900765,0,'','',30,0,10.11749,0.783,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423583973,2,28630,0,1,1,0,1,'2024-12-27 18:18:28',889578,'2024-12-27 18:18:29',5599,0,'','',30,0,0.12316,0.889,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423583974,2,26929,0,1,1,2,1,'2024-12-27 18:18:28',892731,'2024-12-27 18:18:30',900443,0,'','',30,0,2.00771,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583975,2,26953,0,1,1,3,1,'2024-12-27 18:18:20',803121,'2024-12-27 18:18:30',915795,0,'','',30,0,10.11267,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583976,2,28623,0,1,1,3,1,'2024-12-27 18:18:21',824758,'2024-12-27 18:18:31',937806,0,'','',30,0,10.11305,0.824,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423583977,2,26964,0,1,1,3,1,'2024-12-27 18:18:28',896324,'2024-12-27 18:18:39',0,0,'','',30,0,10.11253,0.896,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583978,2,26943,0,1,1,3,1,'2024-12-27 18:18:28',897169,'2024-12-27 18:18:39',8,0,'','',30,0,10.11377,0.897,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583979,2,28616,0,1,1,0,1,'2024-12-27 18:18:39',972969,'2024-12-27 18:18:40',394812,0,'','',30,0,0.42184,0.972,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423583980,2,28280,0,1,1,0,1,'2024-12-27 18:18:43',0,'2024-12-27 18:18:43',225693,0,'','',30,0,0.12661,0.099,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423583981,2,28620,0,1,1,3,1,'2024-12-27 18:18:39',976633,'2024-12-27 18:18:46',646646,0,'','',30,0,6.67001,0.976,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583982,2,26978,0,1,1,0,1,'2024-12-27 18:18:48',116117,'2024-12-27 18:18:48',129186,0,'','',30,0,0.01307,0.116,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583983,2,26970,0,1,1,3,1,'2024-12-27 18:18:39',980274,'2024-12-27 18:18:50',0,0,'','',30,0,10.11076,0.98,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583984,2,26960,0,1,1,3,1,'2024-12-27 18:18:39',981203,'2024-12-27 18:18:50',0,0,'','',30,0,10.11599,0.981,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423583985,2,26977,0,1,1,3,1,'2024-12-27 18:18:39',987010,'2024-12-27 18:18:50',100162,0,'','',30,0,10.11315,0.986,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423583986,2,26954,0,1,1,3,1,'2024-12-27 18:18:39',985005,'2024-12-27 18:18:50',101040,0,'','',30,0,10.11604,0.984,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583987,2,23726,0,1,1,2,1,'2024-12-27 18:18:48',117262,'2024-12-27 18:18:50',125885,0,'','',30,0,2.00862,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423583988,2,26965,0,1,1,3,1,'2024-12-27 18:18:43',101837,'2024-12-27 18:18:53',213500,0,'','',30,0,10.11166,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423583989,2,26930,0,1,1,0,1,'2024-12-27 18:18:55',167511,'2024-12-27 18:18:55',297498,0,'','',30,0,0.12999,0.167,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423583990,2,26971,0,1,1,3,1,'2024-12-27 18:18:48',121046,'2024-12-27 18:18:58',233662,0,'','',30,0,10.11262,0.12,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423583991,2,28622,0,1,1,2,1,'2024-12-27 18:19:01',192597,'2024-12-27 18:19:01',316078,0,'','',30,0,0.12348,0.192,2,'(null)','',''),(423583992,2,26950,0,1,1,2,1,'2024-12-27 18:19:01',195715,'2024-12-27 18:19:01',318769,0,'','',30,0,0.12305,0.195,2,'(null)','',''),(423583993,2,26956,0,1,1,3,1,'2024-12-27 18:19:00',184922,'2024-12-27 18:19:06',853615,0,'','',30,0,6.66869,0.184,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423583994,2,26961,0,1,1,0,1,'2024-12-27 18:19:08',237011,'2024-12-27 18:19:08',246498,0,'','',30,0,0.00949,0.236,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423583995,2,28281,0,1,1,1,1,'2024-12-27 18:19:08',239016,'2024-12-27 18:19:08',907501,0,'','',30,0,0.66848,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423583996,2,26944,0,1,1,3,1,'2024-12-27 18:19:01',198794,'2024-12-27 18:19:11',313045,0,'','',30,0,10.11425,0.198,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423583997,2,26955,0,1,1,3,1,'2024-12-27 18:19:03',205045,'2024-12-27 18:19:13',334434,0,'','',30,0,10.12939,0.204,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423583998,2,23727,0,1,1,2,1,'2024-12-27 18:19:17',325351,'2024-12-27 18:19:17',447442,0,'','',30,0,0.12209,0.325,2,'(null)','',''),(423583999,2,26966,0,1,1,3,1,'2024-12-27 18:19:09',244912,'2024-12-27 18:19:19',362889,0,'','',30,0,10.11798,0.244,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584000,2,26931,0,1,1,0,1,'2024-12-27 18:19:19',332551,'2024-12-27 18:19:19',457489,0,'','',30,0,0.12494,0.332,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=69% cpu2=68% cpu3=62%',''),(423584001,2,26972,0,1,1,3,1,'2024-12-27 18:19:11',291215,'2024-12-27 18:19:21',403553,0,'','',30,0,10.11234,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584002,2,28282,0,1,1,0,1,'2024-12-27 18:19:34',445551,'2024-12-27 18:19:34',580119,0,'','',30,0,0.13457,0.445,0,'Load : 0.02 0.06 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423584003,2,26962,0,1,1,3,1,'2024-12-27 18:19:32',438198,'2024-12-27 18:19:42',548879,0,'','',30,0,10.11068,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584004,2,26967,0,1,1,3,1,'2024-12-27 18:19:37',469260,'2024-12-27 18:19:44',138931,0,'','',30,0,6.66967,0.469,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584005,2,23728,0,1,1,0,1,'2024-12-27 18:19:48',541372,'2024-12-27 18:19:48',566746,0,'','',30,0,0.02537,0.541,0,'OK - 192.168.77.159: rta 0.934ms, lost 0%','rta=0.934ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584006,2,26932,0,1,1,1,1,'2024-12-27 18:19:49',546296,'2024-12-27 18:19:50',214973,0,'','',30,0,0.66868,0.546,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423584007,2,26973,0,1,1,3,1,'2024-12-27 18:19:41',491978,'2024-12-27 18:19:51',604179,0,'','',30,0,10.1122,0.491,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584008,2,28617,0,1,1,2,1,'2024-12-27 18:19:52',587330,'2024-12-27 18:19:52',979899,0,'','',30,0,0.39257,0.587,2,'No process matching mysqld found : CRITICAL','',''),(423584009,2,26931,0,1,1,0,1,'2024-12-27 18:19:57',649731,'2024-12-27 18:19:57',773660,0,'','',30,0,0.12393,0.649,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423584010,2,26972,0,1,1,3,1,'2024-12-27 18:19:49',549094,'2024-12-27 18:19:59',665163,0,'','',30,0,10.11607,0.548,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584011,2,26946,0,1,1,3,1,'2024-12-27 18:19:49',550978,'2024-12-27 18:19:59',665702,0,'','',30,0,10.11472,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584012,2,26963,0,1,1,0,1,'2024-12-27 18:19:59',660683,'2024-12-27 18:19:59',709218,0,'','',30,0,0.04854,0.66,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584013,2,28631,0,1,1,0,1,'2024-12-27 18:20:02',688192,'2024-12-27 18:20:02',986512,0,'','',30,0,0.29832,0.688,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584014,2,28624,0,1,1,3,1,'2024-12-27 18:19:54',593877,'2024-12-27 18:20:04',705982,0,'','',30,0,10.1121,0.593,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584015,2,26957,0,1,1,3,1,'2024-12-27 18:19:57',653023,'2024-12-27 18:20:07',763762,0,'','',30,0,10.11074,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584016,2,23729,0,1,1,2,1,'2024-12-27 18:20:12',743962,'2024-12-27 18:20:12',864933,0,'','',30,0,0.12097,0.743,2,'(null)','',''),(423584017,2,28636,0,1,1,3,1,'2024-12-27 18:20:04',692496,'2024-12-27 18:20:14',812486,0,'','',30,0,10.11999,0.692,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584018,2,26974,0,1,1,3,1,'2024-12-27 18:20:08',710834,'2024-12-27 18:20:18',827221,0,'','',30,0,10.11639,0.71,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584019,2,26933,0,1,1,2,1,'2024-12-27 18:20:21',794701,'2024-12-27 18:20:21',917477,0,'','',30,0,0.12278,0.794,2,'(null)','',''),(423584020,2,26952,0,1,1,0,1,'2024-12-27 18:20:22',806696,'2024-12-27 18:20:22',816230,0,'','',30,0,0.00953,0.806,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584021,2,28625,0,1,1,2,1,'2024-12-27 18:20:22',810113,'2024-12-27 18:20:22',895262,0,'','',30,0,0.08515,0.81,2,'(null)','',''),(423584022,2,28628,0,1,1,0,1,'2024-12-27 18:20:28',864602,'2024-12-27 18:20:28',988187,0,'','',30,0,0.12359,0.864,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584023,2,26947,0,1,1,3,1,'2024-12-27 18:20:21',797976,'2024-12-27 18:20:31',911020,0,'','',30,0,10.11304,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584024,2,28632,0,1,1,2,1,'2024-12-27 18:20:31',889373,'2024-12-27 18:20:31',974636,0,'','',30,0,0.08526,0.889,2,'(null)','',''),(423584025,2,27566,0,1,1,3,1,'2024-12-27 18:20:28',865352,'2024-12-27 18:20:34',878797,0,'','',30,0,6.01344,0.865,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584026,2,26945,0,1,1,3,1,'2024-12-27 18:20:28',868265,'2024-12-27 18:20:38',981776,0,'','',30,0,10.11351,0.868,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584027,2,23730,0,1,1,2,1,'2024-12-27 18:20:40',960153,'2024-12-27 18:20:41',1085,0,'','',30,0,0.04192,0.96,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584028,2,26968,0,1,1,3,1,'2024-12-27 18:20:32',894838,'2024-12-27 18:20:43',1719,0,'','',30,0,10.10843,0.894,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584029,2,26975,0,1,1,3,1,'2024-12-27 18:20:37',953641,'2024-12-27 18:20:44',622431,0,'','',30,0,6.66879,0.953,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584030,2,26934,0,1,1,0,1,'2024-12-27 18:20:44',988081,'2024-12-27 18:20:45',132247,0,'','',30,0,0.14417,0.988,0,'Load : 5.32 5.24 5.28 : OK','load_1_min=5.32;9;30 load_5_min=5.24;15;35 load_15_min=5.28;20;40',''),(423584031,2,28626,0,1,1,2,1,'2024-12-27 18:20:52',19107,'2024-12-27 18:20:54',4,0,'','',30,0,2.00436,0.045,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584032,2,28284,0,1,1,0,1,'2024-12-27 18:20:58',0,'2024-12-27 18:20:58',0,0,'','',30,0,0.00734,0.082,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584033,2,28629,0,1,1,0,1,'2024-12-27 18:20:58',0,'2024-12-27 18:20:58',210113,0,'','',30,0,0.12446,0.085,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584034,2,28618,0,1,1,3,1,'2024-12-27 18:20:51',2001,'2024-12-27 18:21:01',149428,0,'','',30,0,10.11221,0.037,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584035,2,26948,0,1,1,3,1,'2024-12-27 18:20:51',16643,'2024-12-27 18:21:01',159779,0,'','',30,0,10.11938,0.04,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584036,2,28637,0,1,1,3,1,'2024-12-27 18:20:58',0,'2024-12-27 18:21:04',101561,0,'','',30,0,6.01279,0.088,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584037,2,26969,0,1,1,2,1,'2024-12-27 18:21:02',106928,'2024-12-27 18:21:04',118539,0,'','',30,0,2.01161,0.106,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584038,2,26951,0,1,1,3,1,'2024-12-27 18:20:54',6,'2024-12-27 18:21:04',180667,0,'','',30,0,10.11226,0.068,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584039,2,26928,0,1,1,2,1,'2024-12-27 18:21:10',145213,'2024-12-27 18:21:10',266895,0,'','',30,0,0.12168,0.145,2,'(null)','',''),(423584040,2,26976,0,1,1,2,1,'2024-12-27 18:21:10',148260,'2024-12-27 18:21:10',271164,0,'','',30,0,0.1229,0.148,2,'(null)','',''),(423584041,2,26935,0,1,1,0,1,'2024-12-27 18:21:13',191209,'2024-12-27 18:21:13',202095,0,'','',30,0,0.01089,0.191,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584042,2,28627,0,1,1,2,1,'2024-12-27 18:21:21',220983,'2024-12-27 18:21:21',344916,0,'','',30,0,0.12393,0.22,2,'(null)','',''),(423584043,2,23725,0,1,1,2,1,'2024-12-27 18:21:21',223474,'2024-12-27 18:21:21',348486,0,'','',30,0,0.12501,0.223,2,'(null)','',''),(423584044,2,26949,0,1,1,3,1,'2024-12-27 18:21:16',200787,'2024-12-27 18:21:22',868686,0,'','',30,0,6.6679,0.2,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584045,2,28619,0,1,1,3,1,'2024-12-27 18:21:16',204046,'2024-12-27 18:21:26',322220,0,'','',30,0,10.11817,0.204,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584046,2,28630,0,1,1,0,1,'2024-12-27 18:21:28',270158,'2024-12-27 18:21:28',397714,0,'','',30,0,0.12756,0.27,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584047,2,26929,0,1,1,2,1,'2024-12-27 18:21:28',272182,'2024-12-27 18:21:30',281925,0,'','',30,0,2.00974,0.272,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584048,2,26953,0,1,1,3,1,'2024-12-27 18:21:20',214130,'2024-12-27 18:21:30',327747,0,'','',30,0,10.11362,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584049,2,28623,0,1,1,3,1,'2024-12-27 18:21:21',225185,'2024-12-27 18:21:31',337102,0,'','',30,0,10.11192,0.225,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584050,2,26964,0,1,1,3,1,'2024-12-27 18:21:28',273175,'2024-12-27 18:21:38',386768,0,'','',30,0,10.11359,0.273,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584051,2,26943,0,1,1,3,1,'2024-12-27 18:21:28',274488,'2024-12-27 18:21:38',388518,0,'','',30,0,10.11403,0.274,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584052,2,28616,0,1,1,0,1,'2024-12-27 18:21:39',348313,'2024-12-27 18:21:39',770045,0,'','',30,0,0.42173,0.348,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584053,2,28280,0,1,1,0,1,'2024-12-27 18:21:43',392216,'2024-12-27 18:21:43',519688,0,'','',30,0,0.12747,0.392,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423584054,2,28620,0,1,1,3,1,'2024-12-27 18:21:39',351567,'2024-12-27 18:21:46',10234,0,'','',30,0,6.6722,0.351,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584055,2,26978,0,1,1,0,1,'2024-12-27 18:21:48',427504,'2024-12-27 18:21:48',438322,0,'','',30,0,0.01082,0.427,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584056,2,26970,0,1,1,3,1,'2024-12-27 18:21:39',355388,'2024-12-27 18:21:49',465729,0,'','',30,0,10.11034,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584057,2,26960,0,1,1,3,1,'2024-12-27 18:21:39',358494,'2024-12-27 18:21:49',469938,0,'','',30,0,10.11144,0.358,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584058,2,26977,0,1,1,3,1,'2024-12-27 18:21:39',362089,'2024-12-27 18:21:49',474726,0,'','',30,0,10.11264,0.362,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584059,2,26954,0,1,1,3,1,'2024-12-27 18:21:39',365424,'2024-12-27 18:21:49',478741,0,'','',30,0,10.11332,0.365,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584060,2,23726,0,1,1,2,1,'2024-12-27 18:21:48',431386,'2024-12-27 18:21:50',440910,0,'','',30,0,2.00952,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584061,2,26965,0,1,1,3,1,'2024-12-27 18:21:43',396352,'2024-12-27 18:21:53',509460,0,'','',30,0,10.11311,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584062,2,26930,0,1,1,0,1,'2024-12-27 18:21:55',541628,'2024-12-27 18:21:55',668410,0,'','',30,0,0.12678,0.541,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584063,2,26971,0,1,1,3,1,'2024-12-27 18:21:48',433509,'2024-12-27 18:21:58',547642,0,'','',30,0,10.11413,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584064,2,28622,0,1,1,2,1,'2024-12-27 18:22:01',596812,'2024-12-27 18:22:01',719601,0,'','',30,0,0.12279,0.596,2,'(null)','',''),(423584065,2,26950,0,1,1,2,1,'2024-12-27 18:22:01',600112,'2024-12-27 18:22:01',725070,0,'','',30,0,0.12496,0.6,2,'(null)','',''),(423584066,2,26956,0,1,1,3,1,'2024-12-27 18:22:00',576713,'2024-12-27 18:22:07',244937,0,'','',30,0,6.66822,0.576,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584067,2,26961,0,1,1,0,1,'2024-12-27 18:22:08',660991,'2024-12-27 18:22:08',670051,0,'','',30,0,0.00906,0.66,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584068,2,28281,0,1,1,1,1,'2024-12-27 18:22:08',664484,'2024-12-27 18:22:09',331103,0,'','',30,0,0.66662,0.664,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584069,2,26944,0,1,1,3,1,'2024-12-27 18:22:01',603971,'2024-12-27 18:22:11',717408,0,'','',30,0,10.11344,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584070,2,26955,0,1,1,3,1,'2024-12-27 18:22:03',610376,'2024-12-27 18:22:13',728708,0,'','',30,0,10.11833,0.61,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584071,2,23727,0,1,1,2,1,'2024-12-27 18:22:17',712226,'2024-12-27 18:22:17',835789,0,'','',30,0,0.12356,0.712,2,'(null)','',''),(423584072,2,26966,0,1,1,3,1,'2024-12-27 18:22:09',667451,'2024-12-27 18:22:19',786031,0,'','',30,0,10.11858,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584073,2,26931,0,1,1,0,1,'2024-12-27 18:22:19',717777,'2024-12-27 18:22:19',840904,0,'','',30,0,0.12313,0.717,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423584074,2,26972,0,1,1,3,1,'2024-12-27 18:22:11',694593,'2024-12-27 18:22:21',807877,0,'','',30,0,10.11328,0.694,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584075,2,28282,0,1,1,0,1,'2024-12-27 18:22:34',838119,'2024-12-27 18:22:34',973522,0,'','',30,0,0.1354,0.838,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423584076,2,26962,0,1,1,3,1,'2024-12-27 18:22:32',830185,'2024-12-27 18:22:42',942032,0,'','',30,0,10.11185,0.83,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584077,2,26967,0,1,1,3,1,'2024-12-27 18:22:37',857623,'2024-12-27 18:22:44',525739,0,'','',30,0,6.66812,0.857,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584078,2,23728,0,1,1,0,1,'2024-12-27 18:22:48',938649,'2024-12-27 18:22:48',965292,0,'','',30,0,0.02664,0.938,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584079,2,26932,0,1,1,1,1,'2024-12-27 18:22:49',942807,'2024-12-27 18:22:50',609769,0,'','',30,0,0.66696,0.942,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423584080,2,26973,0,1,1,3,1,'2024-12-27 18:22:41',883179,'2024-12-27 18:22:51',999404,0,'','',30,0,10.11623,0.883,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584081,2,28617,0,1,1,2,1,'2024-12-27 18:22:52',990377,'2024-12-27 18:22:53',376045,0,'','',30,0,0.38567,0.99,2,'No process matching mysqld found : CRITICAL','',''),(423584082,2,26931,0,1,1,0,1,'2024-12-27 18:22:57',7813,'2024-12-27 18:22:57',199286,0,'','',30,0,0.18208,0.017,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=60%',''),(423584083,2,26963,0,1,1,0,1,'2024-12-27 18:22:59',11646,'2024-12-27 18:22:59',30051,0,'','',30,0,0.04597,0.026,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584084,2,26946,0,1,1,3,1,'2024-12-27 18:22:49',946933,'2024-12-27 18:23:00',25352,0,'','',30,0,10.11448,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584085,2,26972,0,1,1,3,1,'2024-12-27 18:22:49',945715,'2024-12-27 18:23:00',26525,0,'','',30,0,10.11792,0.945,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584086,2,28631,0,1,1,0,1,'2024-12-27 18:23:02',280,'2024-12-27 18:23:02',387572,0,'','',30,0,0.34448,0.043,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584087,2,28624,0,1,1,3,1,'2024-12-27 18:22:54',997743,'2024-12-27 18:23:05',108861,0,'','',30,0,10.11112,0.997,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584088,2,26957,0,1,1,3,1,'2024-12-27 18:22:57',8496,'2024-12-27 18:23:07',200198,0,'','',30,0,10.17974,0.02,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584089,2,23729,0,1,1,2,1,'2024-12-27 18:23:12',0,'2024-12-27 18:23:12',217094,0,'','',30,0,0.1301,0.086,2,'(null)','',''),(423584090,2,28636,0,1,1,3,1,'2024-12-27 18:23:04',4,'2024-12-27 18:23:14',170290,0,'','',30,0,10.12186,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584091,2,26974,0,1,1,3,1,'2024-12-27 18:23:08',25136,'2024-12-27 18:23:18',178652,0,'','',30,0,10.11759,0.061,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584092,2,26933,0,1,1,2,1,'2024-12-27 18:23:21',127180,'2024-12-27 18:23:21',248440,0,'','',30,0,0.12126,0.127,2,'(null)','',''),(423584093,2,26952,0,1,1,0,1,'2024-12-27 18:23:22',134487,'2024-12-27 18:23:22',144234,0,'','',30,0,0.00975,0.134,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584094,2,28625,0,1,1,2,1,'2024-12-27 18:23:22',137249,'2024-12-27 18:23:22',223918,0,'','',30,0,0.08667,0.137,2,'(null)','',''),(423584095,2,28628,0,1,1,0,1,'2024-12-27 18:23:28',160909,'2024-12-27 18:23:28',284159,0,'','',30,0,0.12325,0.16,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584096,2,26947,0,1,1,3,1,'2024-12-27 18:23:21',130410,'2024-12-27 18:23:31',243304,0,'','',30,0,10.11289,0.13,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584097,2,28632,0,1,1,2,1,'2024-12-27 18:23:31',199010,'2024-12-27 18:23:31',284542,0,'','',30,0,0.08553,0.198,2,'(null)','',''),(423584098,2,27566,0,1,1,3,1,'2024-12-27 18:23:28',164081,'2024-12-27 18:23:34',176922,0,'','',30,0,6.01284,0.163,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584099,2,26945,0,1,1,3,1,'2024-12-27 18:23:28',167183,'2024-12-27 18:23:38',280992,0,'','',30,0,10.11381,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584100,2,23730,0,1,1,2,1,'2024-12-27 18:23:40',273064,'2024-12-27 18:23:40',310071,0,'','',30,0,0.03701,0.272,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584101,2,26968,0,1,1,3,1,'2024-12-27 18:23:32',201850,'2024-12-27 18:23:42',311295,0,'','',30,0,10.10944,0.201,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584102,2,26975,0,1,1,3,1,'2024-12-27 18:23:37',264676,'2024-12-27 18:23:43',926966,0,'','',30,0,6.66229,0.264,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584103,2,26934,0,1,1,0,1,'2024-12-27 18:23:44',306505,'2024-12-27 18:23:44',446569,0,'','',30,0,0.14006,0.306,0,'Load : 5.45 5.34 5.31 : OK','load_1_min=5.45;9;30 load_5_min=5.34;15;35 load_15_min=5.31;20;40',''),(423584104,2,28626,0,1,1,2,1,'2024-12-27 18:23:52',387701,'2024-12-27 18:23:54',396143,0,'','',30,0,2.00844,0.387,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584105,2,28284,0,1,1,0,1,'2024-12-27 18:23:58',430735,'2024-12-27 18:23:58',440291,0,'','',30,0,0.00956,0.43,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584106,2,28629,0,1,1,0,1,'2024-12-27 18:23:58',432789,'2024-12-27 18:23:58',556560,0,'','',30,0,0.12377,0.432,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584107,2,28618,0,1,1,3,1,'2024-12-27 18:23:51',381919,'2024-12-27 18:24:01',497582,0,'','',30,0,10.11566,0.381,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584108,2,26948,0,1,1,3,1,'2024-12-27 18:23:51',382988,'2024-12-27 18:24:01',500657,0,'','',30,0,10.11767,0.382,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584109,2,28637,0,1,1,3,1,'2024-12-27 18:23:58',435797,'2024-12-27 18:24:04',447595,0,'','',30,0,6.0118,0.435,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584110,2,26969,0,1,1,2,1,'2024-12-27 18:24:02',460269,'2024-12-27 18:24:04',468449,0,'','',30,0,2.00818,0.46,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584111,2,26951,0,1,1,3,1,'2024-12-27 18:23:54',394992,'2024-12-27 18:24:04',506324,0,'','',30,0,10.11133,0.394,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584112,2,26928,0,1,1,2,1,'2024-12-27 18:24:10',520607,'2024-12-27 18:24:10',643635,0,'','',30,0,0.12303,0.52,2,'(null)','',''),(423584113,2,26976,0,1,1,2,1,'2024-12-27 18:24:10',522695,'2024-12-27 18:24:10',646491,0,'','',30,0,0.1238,0.522,2,'(null)','',''),(423584114,2,26935,0,1,1,0,1,'2024-12-27 18:24:13',561516,'2024-12-27 18:24:13',572265,0,'','',30,0,0.01075,0.561,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584115,2,28627,0,1,1,2,1,'2024-12-27 18:24:21',616143,'2024-12-27 18:24:21',739989,0,'','',30,0,0.12385,0.616,2,'(null)','',''),(423584116,2,23725,0,1,1,2,1,'2024-12-27 18:24:21',619531,'2024-12-27 18:24:21',742527,0,'','',30,0,0.123,0.619,2,'(null)','',''),(423584117,2,26949,0,1,1,3,1,'2024-12-27 18:24:16',583987,'2024-12-27 18:24:23',255016,0,'','',30,0,6.67103,0.583,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584118,2,28619,0,1,1,3,1,'2024-12-27 18:24:16',587174,'2024-12-27 18:24:26',705785,0,'','',30,0,10.11861,0.587,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584119,2,28630,0,1,1,0,1,'2024-12-27 18:24:28',679773,'2024-12-27 18:24:28',802926,0,'','',30,0,0.12315,0.679,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584120,2,26929,0,1,1,2,1,'2024-12-27 18:24:28',682934,'2024-12-27 18:24:30',690907,0,'','',30,0,2.00797,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584121,2,26953,0,1,1,3,1,'2024-12-27 18:24:20',600865,'2024-12-27 18:24:30',714336,0,'','',30,0,10.11347,0.6,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584122,2,28623,0,1,1,3,1,'2024-12-27 18:24:21',622559,'2024-12-27 18:24:31',734357,0,'','',30,0,10.1118,0.622,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584123,2,26964,0,1,1,3,1,'2024-12-27 18:24:28',683729,'2024-12-27 18:24:38',797547,0,'','',30,0,10.11382,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584124,2,26943,0,1,1,3,1,'2024-12-27 18:24:28',684811,'2024-12-27 18:24:38',799275,0,'','',30,0,10.11446,0.684,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584125,2,28616,0,1,1,0,1,'2024-12-27 18:24:39',755815,'2024-12-27 18:24:40',176856,0,'','',30,0,0.42104,0.755,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584126,2,28280,0,1,1,0,1,'2024-12-27 18:24:43',879403,'2024-12-27 18:24:44',2826,0,'','',30,0,0.12601,0.879,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423584127,2,28620,0,1,1,3,1,'2024-12-27 18:24:39',759203,'2024-12-27 18:24:46',428903,0,'','',30,0,6.6697,0.759,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584128,2,26978,0,1,1,0,1,'2024-12-27 18:24:48',915566,'2024-12-27 18:24:48',926079,0,'','',30,0,0.01051,0.915,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584129,2,26970,0,1,1,3,1,'2024-12-27 18:24:39',762138,'2024-12-27 18:24:49',873724,0,'','',30,0,10.11159,0.762,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584130,2,26960,0,1,1,3,1,'2024-12-27 18:24:39',765669,'2024-12-27 18:24:49',879964,0,'','',30,0,10.1143,0.765,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584131,2,26954,0,1,1,3,1,'2024-12-27 18:24:39',768596,'2024-12-27 18:24:49',883601,0,'','',30,0,10.11501,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584132,2,26977,0,1,1,3,1,'2024-12-27 18:24:39',767604,'2024-12-27 18:24:49',883606,0,'','',30,0,10.116,0.767,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584133,2,23726,0,1,1,2,1,'2024-12-27 18:24:48',919428,'2024-12-27 18:24:50',928874,0,'','',30,0,2.00945,0.919,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584134,2,26965,0,1,1,3,1,'2024-12-27 18:24:43',882607,'2024-12-27 18:24:53',996091,0,'','',30,0,10.11348,0.882,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584135,2,26930,0,1,1,0,1,'2024-12-27 18:24:55',982290,'2024-12-27 18:24:56',112100,0,'','',30,0,0.12981,0.982,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584136,2,26971,0,1,1,3,1,'2024-12-27 18:24:48',921373,'2024-12-27 18:24:59',14583,0,'','',30,0,10.11299,0.921,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584137,2,28622,0,1,1,2,1,'2024-12-27 18:25:01',2,'2024-12-27 18:25:01',150192,0,'','',30,0,0.12208,0.028,2,'(null)','',''),(423584138,2,26950,0,1,1,2,1,'2024-12-27 18:25:01',13256,'2024-12-27 18:25:01',154580,0,'','',30,0,0.12287,0.031,2,'(null)','',''),(423584139,2,26956,0,1,1,3,1,'2024-12-27 18:25:00',129,'2024-12-27 18:25:06',687757,0,'','',30,0,6.66757,0.02,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584140,2,26961,0,1,1,0,1,'2024-12-27 18:25:08',29192,'2024-12-27 18:25:08',0,0,'','',30,0,0.01112,0.07,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584141,2,28281,0,1,1,1,1,'2024-12-27 18:25:08',482,'2024-12-27 18:25:08',741428,0,'','',30,0,0.66714,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584142,2,26944,0,1,1,3,1,'2024-12-27 18:25:01',234,'2024-12-27 18:25:11',148188,0,'','',30,0,10.11289,0.035,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584143,2,26955,0,1,1,3,1,'2024-12-27 18:25:03',17472,'2024-12-27 18:25:13',160551,0,'','',30,0,10.11845,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584144,2,23727,0,1,1,2,1,'2024-12-27 18:25:17',125865,'2024-12-27 18:25:17',315042,0,'','',30,0,0.18918,0.125,2,'(null)','',''),(423584145,2,26966,0,1,1,3,1,'2024-12-27 18:25:09',506,'2024-12-27 18:25:19',195347,0,'','',30,0,10.11806,0.077,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584146,2,26931,0,1,1,0,1,'2024-12-27 18:25:19',133038,'2024-12-27 18:25:19',258539,0,'','',30,0,0.1255,0.132,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=65%',''),(423584147,2,26972,0,1,1,3,1,'2024-12-27 18:25:11',104493,'2024-12-27 18:25:21',218951,0,'','',30,0,10.11446,0.104,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584148,2,28282,0,1,1,0,1,'2024-12-27 18:25:34',229240,'2024-12-27 18:25:34',365068,0,'','',30,0,0.13583,0.229,0,'Load : 0.01 0.02 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423584149,2,26962,0,1,1,3,1,'2024-12-27 18:25:32',223507,'2024-12-27 18:25:42',335014,0,'','',30,0,10.11151,0.223,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584150,2,26967,0,1,1,3,1,'2024-12-27 18:25:37',256462,'2024-12-27 18:25:43',928822,0,'','',30,0,6.67236,0.256,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584151,2,23728,0,1,1,0,1,'2024-12-27 18:25:48',331585,'2024-12-27 18:25:48',370332,0,'','',30,0,0.03875,0.331,0,'OK - 192.168.77.159: rta 1.620ms, lost 0%','rta=1.620ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584152,2,26932,0,1,1,1,1,'2024-12-27 18:25:49',336470,'2024-12-27 18:25:50',342,0,'','',30,0,0.6688,0.336,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423584153,2,26973,0,1,1,3,1,'2024-12-27 18:25:41',274811,'2024-12-27 18:25:51',387430,0,'','',30,0,10.11262,0.274,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584154,2,28617,0,1,1,2,1,'2024-12-27 18:25:52',386041,'2024-12-27 18:25:52',780057,0,'','',30,0,0.39402,0.386,2,'No process matching mysqld found : CRITICAL','',''),(423584155,2,26931,0,1,1,0,1,'2024-12-27 18:25:57',432875,'2024-12-27 18:25:57',558389,0,'','',30,0,0.12551,0.432,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=67% cpu3=64%',''),(423584156,2,26946,0,1,1,3,1,'2024-12-27 18:25:49',339792,'2024-12-27 18:25:59',452596,0,'','',30,0,10.1128,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584157,2,26972,0,1,1,3,1,'2024-12-27 18:25:49',343184,'2024-12-27 18:25:59',455667,0,'','',30,0,10.11248,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584158,2,26963,0,1,1,0,1,'2024-12-27 18:25:59',440279,'2024-12-27 18:25:59',488100,0,'','',30,0,0.04782,0.44,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584159,2,28631,0,1,1,0,1,'2024-12-27 18:26:02',477183,'2024-12-27 18:26:02',784982,0,'','',30,0,0.3078,0.477,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584160,2,28624,0,1,1,3,1,'2024-12-27 18:25:54',392401,'2024-12-27 18:26:04',504789,0,'','',30,0,10.11239,0.392,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584161,2,26957,0,1,1,3,1,'2024-12-27 18:25:57',436042,'2024-12-27 18:26:07',547595,0,'','',30,0,10.11155,0.435,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584162,2,23729,0,1,1,2,1,'2024-12-27 18:26:12',568326,'2024-12-27 18:26:12',689594,0,'','',30,0,0.12127,0.568,2,'(null)','',''),(423584163,2,28636,0,1,1,3,1,'2024-12-27 18:26:04',482857,'2024-12-27 18:26:14',606225,0,'','',30,0,10.12337,0.482,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584164,2,26974,0,1,1,3,1,'2024-12-27 18:26:08',530070,'2024-12-27 18:26:18',647932,0,'','',30,0,10.11786,0.53,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584165,2,26933,0,1,1,2,1,'2024-12-27 18:26:21',644949,'2024-12-27 18:26:21',766945,0,'','',30,0,0.122,0.644,2,'(null)','',''),(423584166,2,26952,0,1,1,0,1,'2024-12-27 18:26:22',652386,'2024-12-27 18:26:22',664580,0,'','',30,0,0.01219,0.652,0,'OK - 192.168.77.29: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584167,2,28625,0,1,1,2,1,'2024-12-27 18:26:22',655681,'2024-12-27 18:26:22',740982,0,'','',30,0,0.0853,0.655,2,'(null)','',''),(423584168,2,28628,0,1,1,0,1,'2024-12-27 18:26:28',704838,'2024-12-27 18:26:28',829423,0,'','',30,0,0.12459,0.704,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584169,2,26947,0,1,1,3,1,'2024-12-27 18:26:21',648066,'2024-12-27 18:26:31',760929,0,'','',30,0,10.11286,0.648,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584170,2,28632,0,1,1,2,1,'2024-12-27 18:26:31',723098,'2024-12-27 18:26:31',809316,0,'','',30,0,0.08622,0.723,2,'(null)','',''),(423584171,2,27566,0,1,1,3,1,'2024-12-27 18:26:28',708761,'2024-12-27 18:26:34',720652,0,'','',30,0,6.01189,0.708,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584172,2,26945,0,1,1,3,1,'2024-12-27 18:26:28',711902,'2024-12-27 18:26:38',825707,0,'','',30,0,10.1138,0.711,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584173,2,23730,0,1,1,2,1,'2024-12-27 18:26:40',786909,'2024-12-27 18:26:40',840260,0,'','',30,0,0.05335,0.786,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584174,2,26968,0,1,1,3,1,'2024-12-27 18:26:32',730951,'2024-12-27 18:26:42',842049,0,'','',30,0,10.1111,0.73,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584175,2,26975,0,1,1,3,1,'2024-12-27 18:26:37',778113,'2024-12-27 18:26:44',445557,0,'','',30,0,6.66744,0.778,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584176,2,26934,0,1,1,0,1,'2024-12-27 18:26:44',818789,'2024-12-27 18:26:44',960035,0,'','',30,0,0.14125,0.818,0,'Load : 5.93 5.40 5.31 : OK','load_1_min=5.93;9;30 load_5_min=5.40;15;35 load_15_min=5.31;20;40',''),(423584177,2,28626,0,1,1,2,1,'2024-12-27 18:26:52',892209,'2024-12-27 18:26:54',900753,0,'','',30,0,2.00854,0.892,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584178,2,28284,0,1,1,0,1,'2024-12-27 18:26:58',927078,'2024-12-27 18:26:58',933691,0,'','',30,0,0.00661,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584179,2,28629,0,1,1,0,1,'2024-12-27 18:26:58',929568,'2024-12-27 18:26:59',22084,0,'','',30,0,0.12354,0.929,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584180,2,28618,0,1,1,3,1,'2024-12-27 18:26:51',881599,'2024-12-27 18:27:01',994328,0,'','',30,0,10.11273,0.881,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584181,2,26948,0,1,1,3,1,'2024-12-27 18:26:51',885167,'2024-12-27 18:27:02',2261,0,'','',30,0,10.11916,0.885,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584182,2,28637,0,1,1,3,1,'2024-12-27 18:26:58',933267,'2024-12-27 18:27:04',945206,0,'','',30,0,6.01194,0.933,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584183,2,26969,0,1,1,2,1,'2024-12-27 18:27:02',965050,'2024-12-27 18:27:04',968089,0,'','',30,0,2.00304,0.964,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584184,2,26951,0,1,1,3,1,'2024-12-27 18:26:54',895426,'2024-12-27 18:27:05',0,0,'','',30,0,10.11276,0.895,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584185,2,26976,0,1,1,2,1,'2024-12-27 18:27:10',2,'2024-12-27 18:27:10',151624,0,'','',30,0,0.12225,0.029,2,'(null)','',''),(423584186,2,26928,0,1,1,2,1,'2024-12-27 18:27:10',2,'2024-12-27 18:27:10',153835,0,'','',30,0,0.12553,0.028,2,'(null)','',''),(423584187,2,26935,0,1,1,0,1,'2024-12-27 18:27:13',45,'2024-12-27 18:27:13',28403,0,'','',30,0,0.01145,0.055,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584188,2,28627,0,1,1,2,1,'2024-12-27 18:27:21',0,'2024-12-27 18:27:21',208622,0,'','',30,0,0.12336,0.085,2,'(null)','',''),(423584189,2,23725,0,1,1,2,1,'2024-12-27 18:27:21',0,'2024-12-27 18:27:21',212010,0,'','',30,0,0.12316,0.088,2,'(null)','',''),(423584190,2,26949,0,1,1,3,1,'2024-12-27 18:27:16',3571,'2024-12-27 18:27:22',743232,0,'','',30,0,6.67559,0.067,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584191,2,28619,0,1,1,3,1,'2024-12-27 18:27:16',56,'2024-12-27 18:27:26',187858,0,'','',30,0,10.11706,0.07,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584192,2,28630,0,1,1,0,1,'2024-12-27 18:27:28',144166,'2024-12-27 18:27:28',268145,0,'','',30,0,0.12398,0.144,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584193,2,26929,0,1,1,2,1,'2024-12-27 18:27:28',147498,'2024-12-27 18:27:30',156417,0,'','',30,0,2.00892,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584194,2,26953,0,1,1,3,1,'2024-12-27 18:27:20',7,'2024-12-27 18:27:30',191239,0,'','',30,0,10.11237,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584195,2,28623,0,1,1,3,1,'2024-12-27 18:27:21',0,'2024-12-27 18:27:31',205578,0,'','',30,0,10.11306,0.092,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584196,2,26964,0,1,1,3,1,'2024-12-27 18:27:28',151096,'2024-12-27 18:27:38',265147,0,'','',30,0,10.11405,0.151,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584197,2,26943,0,1,1,3,1,'2024-12-27 18:27:28',153462,'2024-12-27 18:27:38',268673,0,'','',30,0,10.11521,0.153,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584198,2,28616,0,1,1,0,1,'2024-12-27 18:27:39',237290,'2024-12-27 18:27:39',659947,0,'','',30,0,0.42266,0.237,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584199,2,28280,0,1,1,0,1,'2024-12-27 18:27:43',357904,'2024-12-27 18:27:43',484239,0,'','',30,0,0.12634,0.357,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423584200,2,28620,0,1,1,3,1,'2024-12-27 18:27:39',240545,'2024-12-27 18:27:45',911545,0,'','',30,0,6.671,0.24,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584201,2,26978,0,1,1,0,1,'2024-12-27 18:27:48',392429,'2024-12-27 18:27:48',403870,0,'','',30,0,0.01144,0.392,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584202,2,26970,0,1,1,3,1,'2024-12-27 18:27:39',244122,'2024-12-27 18:27:49',355677,0,'','',30,0,10.11155,0.244,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584203,2,26960,0,1,1,3,1,'2024-12-27 18:27:39',247303,'2024-12-27 18:27:49',360634,0,'','',30,0,10.11333,0.247,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584204,2,26954,0,1,1,3,1,'2024-12-27 18:27:39',250297,'2024-12-27 18:27:49',365094,0,'','',30,0,10.1148,0.25,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584205,2,26977,0,1,1,3,1,'2024-12-27 18:27:39',252305,'2024-12-27 18:27:49',366237,0,'','',30,0,10.11393,0.252,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584206,2,23726,0,1,1,2,1,'2024-12-27 18:27:48',395432,'2024-12-27 18:27:50',403827,0,'','',30,0,2.0084,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584207,2,26965,0,1,1,3,1,'2024-12-27 18:27:43',361215,'2024-12-27 18:27:53',474207,0,'','',30,0,10.11299,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584208,2,26930,0,1,1,0,1,'2024-12-27 18:27:55',448447,'2024-12-27 18:27:55',575003,0,'','',30,0,0.12656,0.448,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584209,2,26971,0,1,1,3,1,'2024-12-27 18:27:48',397432,'2024-12-27 18:27:58',513332,0,'','',30,0,10.1159,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584210,2,28622,0,1,1,2,1,'2024-12-27 18:28:01',506493,'2024-12-27 18:28:01',629077,0,'','',30,0,0.12258,0.506,2,'(null)','',''),(423584211,2,26950,0,1,1,2,1,'2024-12-27 18:28:01',510645,'2024-12-27 18:28:01',633552,0,'','',30,0,0.12291,0.51,2,'(null)','',''),(423584212,2,26956,0,1,1,3,1,'2024-12-27 18:28:00',479602,'2024-12-27 18:28:07',143775,0,'','',30,0,6.66417,0.479,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584213,2,26961,0,1,1,0,1,'2024-12-27 18:28:08',573957,'2024-12-27 18:28:08',585236,0,'','',30,0,0.01128,0.573,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584214,2,28281,0,1,1,1,1,'2024-12-27 18:28:08',576489,'2024-12-27 18:28:09',245281,0,'','',30,0,0.66879,0.576,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584215,2,26944,0,1,1,3,1,'2024-12-27 18:28:01',514317,'2024-12-27 18:28:11',630210,0,'','',30,0,10.11589,0.514,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584216,2,26955,0,1,1,3,1,'2024-12-27 18:28:03',521148,'2024-12-27 18:28:13',639451,0,'','',30,0,10.1183,0.521,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584217,2,23727,0,1,1,2,1,'2024-12-27 18:28:17',675116,'2024-12-27 18:28:17',796538,0,'','',30,0,0.12142,0.675,2,'(null)','',''),(423584218,2,26966,0,1,1,3,1,'2024-12-27 18:28:09',581419,'2024-12-27 18:28:19',699875,0,'','',30,0,10.11846,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584219,2,26931,0,1,1,0,1,'2024-12-27 18:28:19',682649,'2024-12-27 18:28:19',809077,0,'','',30,0,0.12643,0.682,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=60%',''),(423584220,2,26972,0,1,1,3,1,'2024-12-27 18:28:11',634859,'2024-12-27 18:28:21',749287,0,'','',30,0,10.11443,0.634,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584221,2,28282,0,1,1,0,1,'2024-12-27 18:28:34',784648,'2024-12-27 18:28:34',921683,0,'','',30,0,0.13703,0.784,0,'Load : 0.02 0.05 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423584222,2,26962,0,1,1,3,1,'2024-12-27 18:28:32',773987,'2024-12-27 18:28:42',884778,0,'','',30,0,10.11079,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584223,2,26967,0,1,1,3,1,'2024-12-27 18:28:37',810091,'2024-12-27 18:28:44',477718,0,'','',30,0,6.66763,0.81,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584224,2,23728,0,1,1,0,1,'2024-12-27 18:28:48',871462,'2024-12-27 18:28:48',902942,0,'','',30,0,0.03148,0.871,0,'OK - 192.168.77.159: rta 1.252ms, lost 0%','rta=1.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584225,2,26932,0,1,1,1,1,'2024-12-27 18:28:49',875285,'2024-12-27 18:28:50',545179,0,'','',30,0,0.66989,0.875,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423584226,2,26973,0,1,1,3,1,'2024-12-27 18:28:41',833665,'2024-12-27 18:28:51',947003,0,'','',30,0,10.11334,0.833,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584227,2,28617,0,1,1,2,1,'2024-12-27 18:28:52',920838,'2024-12-27 18:28:53',307392,0,'','',30,0,0.38655,0.92,2,'No process matching mysqld found : CRITICAL','',''),(423584228,2,26931,0,1,1,0,1,'2024-12-27 18:28:57',961236,'2024-12-27 18:28:58',0,0,'','',30,0,0.12494,0.961,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=60%',''),(423584229,2,26946,0,1,1,3,1,'2024-12-27 18:28:49',876380,'2024-12-27 18:28:59',992183,0,'','',30,0,10.1158,0.876,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584230,2,26972,0,1,1,3,1,'2024-12-27 18:28:49',879383,'2024-12-27 18:28:59',993526,0,'','',30,0,10.11414,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584231,2,26963,0,1,1,0,1,'2024-12-27 18:28:59',968416,'2024-12-27 18:29:00',15,0,'','',30,0,0.04958,0.968,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584232,2,28631,0,1,1,0,1,'2024-12-27 18:29:02',995993,'2024-12-27 18:29:03',294705,0,'','',30,0,0.29871,0.995,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584233,2,28624,0,1,1,3,1,'2024-12-27 18:28:54',927515,'2024-12-27 18:29:05',3,0,'','',30,0,10.11116,0.927,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584234,2,26957,0,1,1,3,1,'2024-12-27 18:28:57',964486,'2024-12-27 18:29:08',31754,0,'','',30,0,10.11153,0.964,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584235,2,23729,0,1,1,2,1,'2024-12-27 18:29:12',17925,'2024-12-27 18:29:12',165964,0,'','',30,0,0.12296,0.042,2,'(null)','',''),(423584236,2,28636,0,1,1,3,1,'2024-12-27 18:29:05',88,'2024-12-27 18:29:15',123185,0,'','',30,0,10.12188,1.001,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584237,2,26974,0,1,1,3,1,'2024-12-27 18:29:08',7647,'2024-12-27 18:29:18',137519,0,'','',30,0,10.12078,0.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584238,2,26933,0,1,1,2,1,'2024-12-27 18:29:21',0,'2024-12-27 18:29:21',218816,0,'','',30,0,0.12158,0.097,2,'(null)','',''),(423584239,2,26952,0,1,1,0,1,'2024-12-27 18:29:22',108240,'2024-12-27 18:29:22',122198,0,'','',30,0,0.01396,0.108,0,'OK - 192.168.77.29: rta 0.338ms, lost 0%','rta=0.338ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584240,2,28625,0,1,1,2,1,'2024-12-27 18:29:22',109330,'2024-12-27 18:29:22',197343,0,'','',30,0,0.08801,0.109,2,'(null)','',''),(423584241,2,28628,0,1,1,0,1,'2024-12-27 18:29:28',142012,'2024-12-27 18:29:28',266453,0,'','',30,0,0.12444,0.141,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584242,2,26947,0,1,1,3,1,'2024-12-27 18:29:21',100441,'2024-12-27 18:29:31',215021,0,'','',30,0,10.11458,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584243,2,28632,0,1,1,2,1,'2024-12-27 18:29:31',178902,'2024-12-27 18:29:31',263930,0,'','',30,0,0.08503,0.178,2,'(null)','',''),(423584244,2,27566,0,1,1,3,1,'2024-12-27 18:29:28',145247,'2024-12-27 18:29:34',158877,0,'','',30,0,6.01363,0.145,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584245,2,26945,0,1,1,3,1,'2024-12-27 18:29:28',148336,'2024-12-27 18:29:38',262847,0,'','',30,0,10.11451,0.148,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584246,2,23730,0,1,1,2,1,'2024-12-27 18:29:40',244264,'2024-12-27 18:29:40',292066,0,'','',30,0,0.0478,0.244,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584247,2,26968,0,1,1,3,1,'2024-12-27 18:29:32',181956,'2024-12-27 18:29:42',293714,0,'','',30,0,10.11176,0.181,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584248,2,26975,0,1,1,3,1,'2024-12-27 18:29:37',235770,'2024-12-27 18:29:43',904676,0,'','',30,0,6.66891,0.235,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584249,2,26934,0,1,1,0,1,'2024-12-27 18:29:44',293082,'2024-12-27 18:29:44',437151,0,'','',30,0,0.14407,0.293,0,'Load : 5.22 5.53 5.39 : OK','load_1_min=5.22;9;30 load_5_min=5.53;15;35 load_15_min=5.39;20;40',''),(423584250,2,28626,0,1,1,2,1,'2024-12-27 18:29:52',367348,'2024-12-27 18:29:54',376139,0,'','',30,0,2.00879,0.367,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584251,2,28284,0,1,1,0,1,'2024-12-27 18:29:58',406618,'2024-12-27 18:29:58',413524,0,'','',30,0,0.00691,0.406,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584252,2,28629,0,1,1,0,1,'2024-12-27 18:29:58',410001,'2024-12-27 18:29:58',534499,0,'','',30,0,0.1245,0.409,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584253,2,28618,0,1,1,3,1,'2024-12-27 18:29:51',359689,'2024-12-27 18:30:01',472872,0,'','',30,0,10.11318,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584254,2,26948,0,1,1,3,1,'2024-12-27 18:29:51',362925,'2024-12-27 18:30:01',481661,0,'','',30,0,10.11874,0.362,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584255,2,28637,0,1,1,3,1,'2024-12-27 18:29:58',413876,'2024-12-27 18:30:04',425446,0,'','',30,0,6.01157,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584256,2,26969,0,1,1,2,1,'2024-12-27 18:30:02',445772,'2024-12-27 18:30:04',453486,0,'','',30,0,2.00771,0.445,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584257,2,26951,0,1,1,3,1,'2024-12-27 18:29:54',374895,'2024-12-27 18:30:04',486485,0,'','',30,0,10.11159,0.374,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584258,2,26976,0,1,1,2,1,'2024-12-27 18:30:10',511348,'2024-12-27 18:30:10',635416,0,'','',30,0,0.12407,0.511,2,'(null)','',''),(423584259,2,26928,0,1,1,2,1,'2024-12-27 18:30:10',514589,'2024-12-27 18:30:10',638619,0,'','',30,0,0.12403,0.514,2,'(null)','',''),(423584260,2,26935,0,1,1,0,1,'2024-12-27 18:30:13',544930,'2024-12-27 18:30:13',554922,0,'','',30,0,0.00999,0.544,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584261,2,23725,0,1,1,2,1,'2024-12-27 18:30:21',606726,'2024-12-27 18:30:21',731706,0,'','',30,0,0.12498,0.606,2,'(null)','',''),(423584262,2,28627,0,1,1,2,1,'2024-12-27 18:30:21',605463,'2024-12-27 18:30:21',732335,0,'','',30,0,0.12687,0.605,2,'(null)','',''),(423584263,2,26949,0,1,1,3,1,'2024-12-27 18:30:16',572722,'2024-12-27 18:30:23',240767,0,'','',30,0,6.66805,0.572,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584264,2,28619,0,1,1,3,1,'2024-12-27 18:30:16',575888,'2024-12-27 18:30:26',694800,0,'','',30,0,10.11891,0.575,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584265,2,28630,0,1,1,0,1,'2024-12-27 18:30:28',674068,'2024-12-27 18:30:28',798775,0,'','',30,0,0.12471,0.674,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584266,2,26929,0,1,1,2,1,'2024-12-27 18:30:28',675103,'2024-12-27 18:30:30',684642,0,'','',30,0,2.00954,0.675,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584267,2,26953,0,1,1,3,1,'2024-12-27 18:30:20',586910,'2024-12-27 18:30:30',700779,0,'','',30,0,10.11387,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584268,2,28623,0,1,1,3,1,'2024-12-27 18:30:21',609626,'2024-12-27 18:30:31',720887,0,'','',30,0,10.11126,0.609,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584269,2,26964,0,1,1,3,1,'2024-12-27 18:30:28',676151,'2024-12-27 18:30:38',788507,0,'','',30,0,10.11236,0.676,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584270,2,26943,0,1,1,3,1,'2024-12-27 18:30:28',679949,'2024-12-27 18:30:38',793151,0,'','',30,0,10.1132,0.679,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584271,2,28616,0,1,1,0,1,'2024-12-27 18:30:39',730309,'2024-12-27 18:30:40',153150,0,'','',30,0,0.42284,0.73,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584272,2,28280,0,1,1,0,1,'2024-12-27 18:30:43',859257,'2024-12-27 18:30:43',986206,0,'','',30,0,0.12695,0.859,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423584273,2,28620,0,1,1,3,1,'2024-12-27 18:30:39',733918,'2024-12-27 18:30:46',406952,0,'','',30,0,6.67303,0.733,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584274,2,26978,0,1,1,0,1,'2024-12-27 18:30:48',890292,'2024-12-27 18:30:48',902166,0,'','',30,0,0.01187,0.89,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584275,2,26960,0,1,1,3,1,'2024-12-27 18:30:39',736825,'2024-12-27 18:30:49',849922,0,'','',30,0,10.1131,0.736,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584276,2,26970,0,1,1,3,1,'2024-12-27 18:30:39',735786,'2024-12-27 18:30:49',851684,0,'','',30,0,10.1159,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584277,2,26954,0,1,1,3,1,'2024-12-27 18:30:39',738793,'2024-12-27 18:30:49',854647,0,'','',30,0,10.11585,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584278,2,26977,0,1,1,3,1,'2024-12-27 18:30:39',743202,'2024-12-27 18:30:49',854904,0,'','',30,0,10.1117,0.743,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584279,2,23726,0,1,1,2,1,'2024-12-27 18:30:48',893714,'2024-12-27 18:30:50',901715,0,'','',30,0,2.008,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584280,2,26965,0,1,1,3,1,'2024-12-27 18:30:43',861324,'2024-12-27 18:30:53',975062,0,'','',30,0,10.11374,0.861,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584281,2,26930,0,1,1,0,1,'2024-12-27 18:30:55',946729,'2024-12-27 18:30:56',59,0,'','',30,0,0.12709,0.946,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584282,2,26971,0,1,1,3,1,'2024-12-27 18:30:48',897366,'2024-12-27 18:30:59',0,0,'','',30,0,10.11217,0.897,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584283,2,28622,0,1,1,2,1,'2024-12-27 18:31:02',2863,'2024-12-27 18:31:02',128997,0,'','',30,0,0.12354,1.005,2,'(null)','',''),(423584284,2,26950,0,1,1,2,1,'2024-12-27 18:31:02',0,'2024-12-27 18:31:02',131617,0,'','',30,0,0.12312,1.008,2,'(null)','',''),(423584285,2,26956,0,1,1,3,1,'2024-12-27 18:31:00',984756,'2024-12-27 18:31:07',653211,0,'','',30,0,6.66845,0.984,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584286,2,26961,0,1,1,0,1,'2024-12-27 18:31:08',19122,'2024-12-27 18:31:08',2824,0,'','',30,0,0.00885,0.045,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584287,2,28281,0,1,1,1,1,'2024-12-27 18:31:08',4,'2024-12-27 18:31:08',720408,0,'','',30,0,0.67204,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584288,2,26944,0,1,1,3,1,'2024-12-27 18:31:02',5276,'2024-12-27 18:31:12',127649,0,'','',30,0,10.11542,1.012,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584289,2,26955,0,1,1,3,1,'2024-12-27 18:31:03',15,'2024-12-27 18:31:13',136746,0,'','',30,0,10.11876,0.017,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584290,2,23727,0,1,1,2,1,'2024-12-27 18:31:17',0,'2024-12-27 18:31:17',315776,0,'','',30,0,0.22038,0.095,2,'(null)','',''),(423584291,2,26966,0,1,1,3,1,'2024-12-27 18:31:09',42,'2024-12-27 18:31:19',170912,0,'','',30,0,10.11802,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584292,2,26931,0,1,1,0,1,'2024-12-27 18:31:19',102279,'2024-12-27 18:31:19',227014,0,'','',30,0,0.12473,0.102,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423584293,2,26972,0,1,1,3,1,'2024-12-27 18:31:11',7,'2024-12-27 18:31:21',191334,0,'','',30,0,10.11189,0.079,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584294,2,28282,0,1,1,0,1,'2024-12-27 18:31:34',172871,'2024-12-27 18:31:34',308823,0,'','',30,0,0.13595,0.172,0,'Load : 0.04 0.05 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423584295,2,26962,0,1,1,3,1,'2024-12-27 18:31:32',159292,'2024-12-27 18:31:42',270288,0,'','',30,0,10.111,0.159,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584296,2,26967,0,1,1,3,1,'2024-12-27 18:31:37',183410,'2024-12-27 18:31:43',851461,0,'','',30,0,6.66805,0.183,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584297,2,23728,0,1,1,0,1,'2024-12-27 18:31:48',243207,'2024-12-27 18:31:48',273363,0,'','',30,0,0.03016,0.243,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584298,2,26932,0,1,1,1,1,'2024-12-27 18:31:49',246279,'2024-12-27 18:31:49',915735,0,'','',30,0,0.66946,0.246,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423584299,2,26973,0,1,1,3,1,'2024-12-27 18:31:41',194511,'2024-12-27 18:31:51',308044,0,'','',30,0,10.11353,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584300,2,28617,0,1,1,2,1,'2024-12-27 18:31:52',300029,'2024-12-27 18:31:52',693857,0,'','',30,0,0.39383,0.299,2,'No process matching mysqld found : CRITICAL','',''),(423584301,2,26931,0,1,1,0,1,'2024-12-27 18:31:57',358987,'2024-12-27 18:31:57',483684,0,'','',30,0,0.1247,0.358,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=66% cpu3=60%',''),(423584302,2,26946,0,1,1,3,1,'2024-12-27 18:31:49',249664,'2024-12-27 18:31:59',362704,0,'','',30,0,10.11304,0.249,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584303,2,26972,0,1,1,3,1,'2024-12-27 18:31:49',252911,'2024-12-27 18:31:59',365710,0,'','',30,0,10.1128,0.252,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584304,2,26963,0,1,1,0,1,'2024-12-27 18:31:59',365948,'2024-12-27 18:31:59',413393,0,'','',30,0,0.04745,0.365,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584305,2,28631,0,1,1,0,1,'2024-12-27 18:32:02',398069,'2024-12-27 18:32:02',707795,0,'','',30,0,0.30973,0.398,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584306,2,28624,0,1,1,3,1,'2024-12-27 18:31:54',306210,'2024-12-27 18:32:04',416195,0,'','',30,0,10.10998,0.306,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584307,2,26957,0,1,1,3,1,'2024-12-27 18:31:57',360146,'2024-12-27 18:32:07',473601,0,'','',30,0,10.11346,0.36,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584308,2,23729,0,1,1,2,1,'2024-12-27 18:32:12',476494,'2024-12-27 18:32:12',600556,0,'','',30,0,0.12406,0.476,2,'(null)','',''),(423584309,2,28636,0,1,1,3,1,'2024-12-27 18:32:05',405688,'2024-12-27 18:32:15',528382,0,'','',30,0,10.12269,0.405,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584310,2,26974,0,1,1,3,1,'2024-12-27 18:32:08',437607,'2024-12-27 18:32:18',558538,0,'','',30,0,10.12093,0.437,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584311,2,26933,0,1,1,2,1,'2024-12-27 18:32:21',537461,'2024-12-27 18:32:21',660279,0,'','',30,0,0.12282,0.537,2,'(null)','',''),(423584312,2,26952,0,1,1,0,1,'2024-12-27 18:32:22',542554,'2024-12-27 18:32:22',551995,0,'','',30,0,0.00944,0.542,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584313,2,28625,0,1,1,2,1,'2024-12-27 18:32:22',545883,'2024-12-27 18:32:22',630913,0,'','',30,0,0.08503,0.545,2,'(null)','',''),(423584314,2,28628,0,1,1,0,1,'2024-12-27 18:32:28',593751,'2024-12-27 18:32:28',717786,0,'','',30,0,0.12404,0.593,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584315,2,26947,0,1,1,3,1,'2024-12-27 18:32:21',538471,'2024-12-27 18:32:31',653589,0,'','',30,0,10.11512,0.538,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584316,2,28632,0,1,1,2,1,'2024-12-27 18:32:31',630561,'2024-12-27 18:32:31',718896,0,'','',30,0,0.08833,0.63,2,'(null)','',''),(423584317,2,27566,0,1,1,3,1,'2024-12-27 18:32:28',594814,'2024-12-27 18:32:34',608422,0,'','',30,0,6.01361,0.594,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584318,2,26945,0,1,1,3,1,'2024-12-27 18:32:28',595671,'2024-12-27 18:32:38',710147,0,'','',30,0,10.11448,0.595,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584319,2,23730,0,1,1,2,1,'2024-12-27 18:32:40',697004,'2024-12-27 18:32:42',704721,0,'','',30,0,2.00772,0.696,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584320,2,26968,0,1,1,3,1,'2024-12-27 18:32:32',638692,'2024-12-27 18:32:42',748854,0,'','',30,0,10.11016,0.638,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584321,2,26975,0,1,1,3,1,'2024-12-27 18:32:37',687520,'2024-12-27 18:32:44',355757,0,'','',30,0,6.66824,0.687,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584322,2,26934,0,1,1,0,1,'2024-12-27 18:32:44',724913,'2024-12-27 18:32:44',864450,0,'','',30,0,0.13954,0.724,0,'Load : 6.29 5.74 5.48 : OK','load_1_min=6.29;9;30 load_5_min=5.74;15;35 load_15_min=5.48;20;40',''),(423584323,2,28626,0,1,1,2,1,'2024-12-27 18:32:52',808626,'2024-12-27 18:32:54',807440,0,'','',30,0,1.99881,0.808,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584324,2,28284,0,1,1,0,1,'2024-12-27 18:32:58',838837,'2024-12-27 18:32:58',846707,0,'','',30,0,0.00787,0.838,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584325,2,28629,0,1,1,0,1,'2024-12-27 18:32:58',842160,'2024-12-27 18:32:58',965689,0,'','',30,0,0.12353,0.842,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584326,2,28618,0,1,1,3,1,'2024-12-27 18:32:51',794151,'2024-12-27 18:33:01',907611,0,'','',30,0,10.11346,0.794,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584327,2,26948,0,1,1,3,1,'2024-12-27 18:32:51',797191,'2024-12-27 18:33:01',915440,0,'','',30,0,10.11825,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584328,2,28637,0,1,1,3,1,'2024-12-27 18:32:58',845632,'2024-12-27 18:33:04',859375,0,'','',30,0,6.01374,0.845,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584329,2,26969,0,1,1,2,1,'2024-12-27 18:33:02',869412,'2024-12-27 18:33:04',878127,0,'','',30,0,2.00872,0.869,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584330,2,26951,0,1,1,3,1,'2024-12-27 18:32:54',813957,'2024-12-27 18:33:04',926358,0,'','',30,0,10.1124,0.813,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584331,2,26976,0,1,1,2,1,'2024-12-27 18:33:10',925627,'2024-12-27 18:33:11',4,0,'','',30,0,0.12364,0.925,2,'(null)','',''),(423584332,2,26928,0,1,1,2,1,'2024-12-27 18:33:10',928750,'2024-12-27 18:33:11',41,0,'','',30,0,0.12306,0.928,2,'(null)','',''),(423584333,2,26935,0,1,1,0,1,'2024-12-27 18:33:13',976564,'2024-12-27 18:33:13',992318,0,'','',30,0,0.01575,0.976,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584334,2,23725,0,1,1,2,1,'2024-12-27 18:33:21',6571,'2024-12-27 18:33:21',138417,0,'','',30,0,0.12376,0.014,2,'(null)','',''),(423584335,2,28627,0,1,1,2,1,'2024-12-27 18:33:21',1,'2024-12-27 18:33:21',141396,0,'','',30,0,0.12318,0.018,2,'(null)','',''),(423584336,2,26949,0,1,1,3,1,'2024-12-27 18:33:17',0,'2024-12-27 18:33:23',669713,0,'','',30,0,6.66971,0.999,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584337,2,28619,0,1,1,3,1,'2024-12-27 18:33:17',3,'2024-12-27 18:33:27',126714,0,'','',30,0,10.12284,1.003,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584338,2,28630,0,1,1,0,1,'2024-12-27 18:33:28',3537,'2024-12-27 18:33:28',191105,0,'','',30,0,0.12389,0.067,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584339,2,26929,0,1,1,2,1,'2024-12-27 18:33:28',28750,'2024-12-27 18:33:30',7,0,'','',30,0,2.00895,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584340,2,26953,0,1,1,3,1,'2024-12-27 18:33:20',66,'2024-12-27 18:33:30',123733,0,'','',30,0,10.11344,0.01,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584341,2,28623,0,1,1,3,1,'2024-12-27 18:33:21',9047,'2024-12-27 18:33:31',134158,0,'','',30,0,10.11263,0.021,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584342,2,26964,0,1,1,3,1,'2024-12-27 18:33:28',473,'2024-12-27 18:33:38',185861,0,'','',30,0,10.11267,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584343,2,26943,0,1,1,3,1,'2024-12-27 18:33:28',32079,'2024-12-27 18:33:38',189753,0,'','',30,0,10.11324,0.076,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584344,2,28616,0,1,1,0,1,'2024-12-27 18:33:39',121453,'2024-12-27 18:33:39',542864,0,'','',30,0,0.42141,0.121,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584345,2,28280,0,1,1,0,1,'2024-12-27 18:33:43',154690,'2024-12-27 18:33:43',301227,0,'','',30,0,0.14654,0.154,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423584346,2,28620,0,1,1,3,1,'2024-12-27 18:33:39',124919,'2024-12-27 18:33:45',793944,0,'','',30,0,6.66903,0.124,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584347,2,26978,0,1,1,0,1,'2024-12-27 18:33:48',190873,'2024-12-27 18:33:48',204702,0,'','',30,0,0.01383,0.19,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584348,2,26960,0,1,1,3,1,'2024-12-27 18:33:39',125857,'2024-12-27 18:33:49',238594,0,'','',30,0,10.11274,0.125,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584349,2,26970,0,1,1,3,1,'2024-12-27 18:33:39',129682,'2024-12-27 18:33:49',241161,0,'','',30,0,10.11148,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584350,2,26954,0,1,1,3,1,'2024-12-27 18:33:39',131759,'2024-12-27 18:33:49',244651,0,'','',30,0,10.11289,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584351,2,26977,0,1,1,3,1,'2024-12-27 18:33:39',133830,'2024-12-27 18:33:49',247035,0,'','',30,0,10.11321,0.133,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584352,2,23726,0,1,1,2,1,'2024-12-27 18:33:48',193901,'2024-12-27 18:33:50',202059,0,'','',30,0,2.00816,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584353,2,26965,0,1,1,3,1,'2024-12-27 18:33:43',177645,'2024-12-27 18:33:53',292096,0,'','',30,0,10.11445,0.177,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584354,2,26930,0,1,1,0,1,'2024-12-27 18:33:55',256462,'2024-12-27 18:33:55',383292,0,'','',30,0,0.12683,0.256,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584355,2,26971,0,1,1,3,1,'2024-12-27 18:33:48',195853,'2024-12-27 18:33:58',309671,0,'','',30,0,10.11382,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584356,2,28622,0,1,1,2,1,'2024-12-27 18:34:02',315271,'2024-12-27 18:34:02',437926,0,'','',30,0,0.12266,0.315,2,'(null)','',''),(423584357,2,26950,0,1,1,2,1,'2024-12-27 18:34:02',318450,'2024-12-27 18:34:02',441489,0,'','',30,0,0.12304,0.318,2,'(null)','',''),(423584358,2,26956,0,1,1,3,1,'2024-12-27 18:34:00',302984,'2024-12-27 18:34:06',971023,0,'','',30,0,6.66804,0.302,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584359,2,26961,0,1,1,0,1,'2024-12-27 18:34:08',354933,'2024-12-27 18:34:08',376993,0,'','',30,0,0.02206,0.354,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584360,2,28281,0,1,1,1,1,'2024-12-27 18:34:08',370464,'2024-12-27 18:34:09',13916,0,'','',30,0,0.66267,0.37,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584361,2,26944,0,1,1,3,1,'2024-12-27 18:34:02',321441,'2024-12-27 18:34:12',433564,0,'','',30,0,10.11212,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584362,2,26955,0,1,1,3,1,'2024-12-27 18:34:03',326604,'2024-12-27 18:34:13',448568,0,'','',30,0,10.12196,0.326,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584363,2,23727,0,1,1,2,1,'2024-12-27 18:34:17',401523,'2024-12-27 18:34:17',524189,0,'','',30,0,0.12267,0.401,2,'(null)','',''),(423584364,2,26966,0,1,1,3,1,'2024-12-27 18:34:09',375626,'2024-12-27 18:34:19',493125,0,'','',30,0,10.1175,0.375,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584365,2,26931,0,1,1,0,1,'2024-12-27 18:34:19',406014,'2024-12-27 18:34:19',529660,0,'','',30,0,0.12365,0.405,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423584366,2,26972,0,1,1,3,1,'2024-12-27 18:34:11',385370,'2024-12-27 18:34:21',497782,0,'','',30,0,10.11241,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584367,2,28282,0,1,1,0,1,'2024-12-27 18:34:34',489454,'2024-12-27 18:34:34',624862,0,'','',30,0,0.13541,0.489,0,'Load : 0.19 0.11 0.08 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423584368,2,26962,0,1,1,3,1,'2024-12-27 18:34:32',482093,'2024-12-27 18:34:42',594125,0,'','',30,0,10.11203,0.482,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584369,2,26967,0,1,1,3,1,'2024-12-27 18:34:37',513256,'2024-12-27 18:34:44',184079,0,'','',30,0,6.67082,0.513,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584370,2,23728,0,1,1,0,1,'2024-12-27 18:34:48',587453,'2024-12-27 18:34:48',614879,0,'','',30,0,0.02743,0.587,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584371,2,26932,0,1,1,1,1,'2024-12-27 18:34:49',592720,'2024-12-27 18:34:50',266655,0,'','',30,0,0.67393,0.592,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423584372,2,26973,0,1,1,3,1,'2024-12-27 18:34:41',537660,'2024-12-27 18:34:51',651531,0,'','',30,0,10.11387,0.537,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584373,2,28617,0,1,1,2,1,'2024-12-27 18:34:52',638474,'2024-12-27 18:34:53',13093,0,'','',30,0,0.39297,0.638,2,'No process matching mysqld found : CRITICAL','',''),(423584374,2,26931,0,1,1,0,1,'2024-12-27 18:34:57',667319,'2024-12-27 18:34:57',791716,0,'','',30,0,0.1244,0.667,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423584375,2,26946,0,1,1,3,1,'2024-12-27 18:34:49',595904,'2024-12-27 18:34:59',710431,0,'','',30,0,10.11453,0.595,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584376,2,26972,0,1,1,3,1,'2024-12-27 18:34:49',597680,'2024-12-27 18:34:59',712663,0,'','',30,0,10.11498,0.597,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584377,2,26963,0,1,1,0,1,'2024-12-27 18:34:59',676356,'2024-12-27 18:34:59',727437,0,'','',30,0,0.05108,0.676,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584378,2,28631,0,1,1,0,1,'2024-12-27 18:35:02',703210,'2024-12-27 18:35:03',0,0,'','',30,0,0.30531,0.703,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584379,2,28624,0,1,1,3,1,'2024-12-27 18:34:54',645648,'2024-12-27 18:35:04',756975,0,'','',30,0,10.11133,0.645,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584380,2,26957,0,1,1,3,1,'2024-12-27 18:34:57',670534,'2024-12-27 18:35:07',780596,0,'','',30,0,10.11006,0.67,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584381,2,23729,0,1,1,2,1,'2024-12-27 18:35:12',784286,'2024-12-27 18:35:12',907322,0,'','',30,0,0.12304,0.784,2,'(null)','',''),(423584382,2,28636,0,1,1,3,1,'2024-12-27 18:35:05',708715,'2024-12-27 18:35:15',830724,0,'','',30,0,10.12201,0.708,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584383,2,26974,0,1,1,3,1,'2024-12-27 18:35:08',742195,'2024-12-27 18:35:18',859102,0,'','',30,0,10.11691,0.742,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584384,2,26933,0,1,1,2,1,'2024-12-27 18:35:21',851947,'2024-12-27 18:35:21',973578,0,'','',30,0,0.12163,0.851,2,'(null)','',''),(423584385,2,26952,0,1,1,0,1,'2024-12-27 18:35:22',863267,'2024-12-27 18:35:22',876275,0,'','',30,0,0.01301,0.863,0,'OK - 192.168.77.29: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584386,2,28625,0,1,1,2,1,'2024-12-27 18:35:22',866786,'2024-12-27 18:35:22',952864,0,'','',30,0,0.08608,0.866,2,'(null)','',''),(423584387,2,28628,0,1,1,0,1,'2024-12-27 18:35:28',894290,'2024-12-27 18:35:29',7938,0,'','',30,0,0.12311,0.894,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584388,2,26947,0,1,1,3,1,'2024-12-27 18:35:21',854625,'2024-12-27 18:35:31',967721,0,'','',30,0,10.1131,0.854,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584389,2,28632,0,1,1,2,1,'2024-12-27 18:35:31',924585,'2024-12-27 18:35:32',4453,0,'','',30,0,0.08596,0.924,2,'(null)','',''),(423584390,2,27566,0,1,1,3,1,'2024-12-27 18:35:28',897575,'2024-12-27 18:35:34',909594,0,'','',30,0,6.01202,0.897,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584391,2,26945,0,1,1,3,1,'2024-12-27 18:35:28',901416,'2024-12-27 18:35:39',912,0,'','',30,0,10.11479,0.901,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584392,2,23730,0,1,1,2,1,'2024-12-27 18:35:40',997518,'2024-12-27 18:35:41',17825,0,'','',30,0,0.04512,0.997,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584393,2,26968,0,1,1,3,1,'2024-12-27 18:35:32',932058,'2024-12-27 18:35:43',35,0,'','',30,0,10.11179,0.931,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584394,2,26934,0,1,1,0,1,'2024-12-27 18:35:44',5156,'2024-12-27 18:35:44',152406,0,'','',30,0,0.14036,0.011,0,'Load : 5.31 5.40 5.38 : OK','load_1_min=5.31;9;30 load_5_min=5.40;15;35 load_15_min=5.38;20;40',''),(423584395,2,26975,0,1,1,3,1,'2024-12-27 18:35:37',989899,'2024-12-27 18:35:44',658036,0,'','',30,0,6.66814,0.989,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584396,2,28626,0,1,1,2,1,'2024-12-27 18:35:52',25043,'2024-12-27 18:35:54',6,0,'','',30,0,2.00757,0.06,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584397,2,28284,0,1,1,0,1,'2024-12-27 18:35:58',0,'2024-12-27 18:35:58',0,0,'','',30,0,0.00663,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584398,2,28629,0,1,1,0,1,'2024-12-27 18:35:58',0,'2024-12-27 18:35:58',207183,0,'','',30,0,0.12316,0.083,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584399,2,28618,0,1,1,3,1,'2024-12-27 18:35:51',4,'2024-12-27 18:36:01',163423,0,'','',30,0,10.11497,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584400,2,26948,0,1,1,3,1,'2024-12-27 18:35:51',21347,'2024-12-27 18:36:01',170080,0,'','',30,0,10.11854,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584401,2,28637,0,1,1,3,1,'2024-12-27 18:35:58',0,'2024-12-27 18:36:04',0,0,'','',30,0,6.01236,0.087,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584402,2,26969,0,1,1,2,1,'2024-12-27 18:36:02',100909,'2024-12-27 18:36:04',167528,0,'','',30,0,2.06662,0.1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584403,2,26951,0,1,1,3,1,'2024-12-27 18:35:54',417,'2024-12-27 18:36:04',175908,0,'','',30,0,10.11171,0.064,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584404,2,26976,0,1,1,2,1,'2024-12-27 18:36:10',165866,'2024-12-27 18:36:10',289845,0,'','',30,0,0.12398,0.165,2,'(null)','',''),(423584405,2,26928,0,1,1,2,1,'2024-12-27 18:36:10',169290,'2024-12-27 18:36:10',292877,0,'','',30,0,0.12359,0.169,2,'(null)','',''),(423584406,2,26935,0,1,1,0,1,'2024-12-27 18:36:13',221167,'2024-12-27 18:36:13',234258,0,'','',30,0,0.01309,0.221,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584407,2,23725,0,1,1,2,1,'2024-12-27 18:36:21',284264,'2024-12-27 18:36:21',407526,0,'','',30,0,0.12326,0.284,2,'(null)','',''),(423584408,2,28627,0,1,1,2,1,'2024-12-27 18:36:21',287145,'2024-12-27 18:36:21',410344,0,'','',30,0,0.1232,0.287,2,'(null)','',''),(423584409,2,26949,0,1,1,3,1,'2024-12-27 18:36:17',256575,'2024-12-27 18:36:23',925672,0,'','',30,0,6.6691,0.256,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584410,2,28619,0,1,1,3,1,'2024-12-27 18:36:17',259461,'2024-12-27 18:36:27',378294,0,'','',30,0,10.11883,0.259,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584411,2,28630,0,1,1,0,1,'2024-12-27 18:36:28',343576,'2024-12-27 18:36:28',468065,0,'','',30,0,0.12449,0.343,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584412,2,26929,0,1,1,2,1,'2024-12-27 18:36:28',346774,'2024-12-27 18:36:30',353865,0,'','',30,0,2.00709,0.346,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584413,2,26953,0,1,1,3,1,'2024-12-27 18:36:20',265089,'2024-12-27 18:36:30',377591,0,'','',30,0,10.1125,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584414,2,28623,0,1,1,3,1,'2024-12-27 18:36:21',290267,'2024-12-27 18:36:31',404890,0,'','',30,0,10.11462,0.29,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584415,2,26964,0,1,1,3,1,'2024-12-27 18:36:28',350218,'2024-12-27 18:36:38',463397,0,'','',30,0,10.11318,0.35,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584416,2,26943,0,1,1,3,1,'2024-12-27 18:36:28',353509,'2024-12-27 18:36:38',466125,0,'','',30,0,10.11262,0.353,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584417,2,28616,0,1,1,0,1,'2024-12-27 18:36:39',453009,'2024-12-27 18:36:39',874576,0,'','',30,0,0.42157,0.452,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584418,2,28280,0,1,1,0,1,'2024-12-27 18:36:43',580409,'2024-12-27 18:36:43',707902,0,'','',30,0,0.12749,0.58,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423584419,2,28620,0,1,1,3,1,'2024-12-27 18:36:39',456335,'2024-12-27 18:36:46',132848,0,'','',30,0,6.67651,0.456,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584420,2,26978,0,1,1,0,1,'2024-12-27 18:36:48',616529,'2024-12-27 18:36:48',627921,0,'','',30,0,0.01139,0.616,0,'OK - 192.168.77.208: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584421,2,26960,0,1,1,3,1,'2024-12-27 18:36:39',459294,'2024-12-27 18:36:49',571400,0,'','',30,0,10.11211,0.459,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584422,2,26970,0,1,1,3,1,'2024-12-27 18:36:39',462914,'2024-12-27 18:36:49',576251,0,'','',30,0,10.11334,0.462,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584423,2,26954,0,1,1,3,1,'2024-12-27 18:36:39',466368,'2024-12-27 18:36:49',578685,0,'','',30,0,10.11232,0.466,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584424,2,26977,0,1,1,3,1,'2024-12-27 18:36:39',468304,'2024-12-27 18:36:49',580424,0,'','',30,0,10.11212,0.468,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584425,2,23726,0,1,1,2,1,'2024-12-27 18:36:48',619646,'2024-12-27 18:36:50',628469,0,'','',30,0,2.00882,0.619,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584426,2,26965,0,1,1,3,1,'2024-12-27 18:36:43',583707,'2024-12-27 18:36:53',697991,0,'','',30,0,10.11428,0.583,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584427,2,26930,0,1,1,0,1,'2024-12-27 18:36:55',667863,'2024-12-27 18:36:55',793280,0,'','',30,0,0.12542,0.667,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584428,2,26971,0,1,1,3,1,'2024-12-27 18:36:48',621753,'2024-12-27 18:36:58',736600,0,'','',30,0,10.11485,0.621,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584429,2,28622,0,1,1,2,1,'2024-12-27 18:37:02',726447,'2024-12-27 18:37:02',849372,0,'','',30,0,0.12293,0.726,2,'(null)','',''),(423584430,2,26950,0,1,1,2,1,'2024-12-27 18:37:02',729789,'2024-12-27 18:37:02',853620,0,'','',30,0,0.12383,0.729,2,'(null)','',''),(423584431,2,26956,0,1,1,3,1,'2024-12-27 18:37:00',705980,'2024-12-27 18:37:07',378324,0,'','',30,0,6.67234,0.705,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584432,2,26961,0,1,1,0,1,'2024-12-27 18:37:08',771598,'2024-12-27 18:37:08',781102,0,'','',30,0,0.0095,0.771,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584433,2,28281,0,1,1,1,1,'2024-12-27 18:37:08',774140,'2024-12-27 18:37:09',441473,0,'','',30,0,0.66733,0.774,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584434,2,26944,0,1,1,3,1,'2024-12-27 18:37:02',733032,'2024-12-27 18:37:12',847042,0,'','',30,0,10.11401,0.732,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584435,2,26955,0,1,1,3,1,'2024-12-27 18:37:03',737312,'2024-12-27 18:37:13',855129,0,'','',30,0,10.11782,0.737,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584436,2,23727,0,1,1,2,1,'2024-12-27 18:37:17',875125,'2024-12-27 18:37:17',996605,0,'','',30,0,0.12148,0.875,2,'(null)','',''),(423584437,2,26966,0,1,1,3,1,'2024-12-27 18:37:09',776859,'2024-12-27 18:37:19',894432,0,'','',30,0,10.11757,0.776,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584438,2,26931,0,1,1,0,1,'2024-12-27 18:37:19',878508,'2024-12-27 18:37:20',33,0,'','',30,0,0.12567,0.878,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=65% cpu3=64%',''),(423584439,2,26972,0,1,1,3,1,'2024-12-27 18:37:11',823109,'2024-12-27 18:37:21',937337,0,'','',30,0,10.11423,0.823,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584440,2,28282,0,1,1,0,1,'2024-12-27 18:37:34',102,'2024-12-27 18:37:34',150697,0,'','',30,0,0.136,0.014,0,'Load : 0.07 0.08 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423584441,2,26962,0,1,1,3,1,'2024-12-27 18:37:32',2535,'2024-12-27 18:37:42',115470,0,'','',30,0,10.11072,0.004,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584442,2,26967,0,1,1,3,1,'2024-12-27 18:37:37',10320,'2024-12-27 18:37:43',720831,0,'','',30,0,6.69671,0.024,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584443,2,23728,0,1,1,0,1,'2024-12-27 18:37:48',101958,'2024-12-27 18:37:48',124168,0,'','',30,0,0.02221,0.101,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584444,2,26932,0,1,1,1,1,'2024-12-27 18:37:49',105992,'2024-12-27 18:37:49',772951,0,'','',30,0,0.66696,0.105,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423584445,2,26973,0,1,1,3,1,'2024-12-27 18:37:41',3471,'2024-12-27 18:37:51',179845,0,'','',30,0,10.11367,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584446,2,28617,0,1,1,2,1,'2024-12-27 18:37:52',134786,'2024-12-27 18:37:52',528088,0,'','',30,0,0.3933,0.134,2,'No process matching mysqld found : CRITICAL','',''),(423584447,2,26931,0,1,1,0,1,'2024-12-27 18:37:57',187188,'2024-12-27 18:37:57',310967,0,'','',30,0,0.12378,0.187,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=64%',''),(423584448,2,26972,0,1,1,3,1,'2024-12-27 18:37:49',110026,'2024-12-27 18:37:59',223504,0,'','',30,0,10.11348,0.109,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584449,2,26946,0,1,1,3,1,'2024-12-27 18:37:49',109344,'2024-12-27 18:37:59',223985,0,'','',30,0,10.11464,0.109,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584450,2,26963,0,1,1,0,1,'2024-12-27 18:37:59',195367,'2024-12-27 18:37:59',243032,0,'','',30,0,0.04766,0.195,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584451,2,28631,0,1,1,0,1,'2024-12-27 18:38:02',213772,'2024-12-27 18:38:02',528399,0,'','',30,0,0.31463,0.213,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584452,2,28624,0,1,1,3,1,'2024-12-27 18:37:54',156425,'2024-12-27 18:38:04',268278,0,'','',30,0,10.11185,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584453,2,26957,0,1,1,3,1,'2024-12-27 18:37:57',190532,'2024-12-27 18:38:07',301964,0,'','',30,0,10.11143,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584454,2,23729,0,1,1,2,1,'2024-12-27 18:38:12',263730,'2024-12-27 18:38:12',385219,0,'','',30,0,0.12149,0.263,2,'(null)','',''),(423584455,2,28636,0,1,1,3,1,'2024-12-27 18:38:05',223260,'2024-12-27 18:38:15',345949,0,'','',30,0,10.12269,0.223,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584456,2,26974,0,1,1,3,1,'2024-12-27 18:38:08',241559,'2024-12-27 18:38:18',359576,0,'','',30,0,10.11802,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584457,2,26933,0,1,1,2,1,'2024-12-27 18:38:21',339196,'2024-12-27 18:38:21',461216,0,'','',30,0,0.12202,0.339,2,'(null)','',''),(423584458,2,26952,0,1,1,0,1,'2024-12-27 18:38:22',350545,'2024-12-27 18:38:22',362128,0,'','',30,0,0.01158,0.35,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584459,2,28625,0,1,1,2,1,'2024-12-27 18:38:22',352631,'2024-12-27 18:38:22',438278,0,'','',30,0,0.08565,0.352,2,'(null)','',''),(423584460,2,28628,0,1,1,0,1,'2024-12-27 18:38:28',400115,'2024-12-27 18:38:28',523680,0,'','',30,0,0.12356,0.4,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584461,2,26947,0,1,1,3,1,'2024-12-27 18:38:21',342845,'2024-12-27 18:38:31',455251,0,'','',30,0,10.11241,0.342,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584462,2,28632,0,1,1,2,1,'2024-12-27 18:38:31',431138,'2024-12-27 18:38:31',515878,0,'','',30,0,0.08474,0.431,2,'(null)','',''),(423584463,2,27566,0,1,1,3,1,'2024-12-27 18:38:28',403441,'2024-12-27 18:38:34',415883,0,'','',30,0,6.01244,0.403,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584464,2,26945,0,1,1,3,1,'2024-12-27 18:38:28',404197,'2024-12-27 18:38:38',517967,0,'','',30,0,10.11377,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584465,2,23730,0,1,1,2,1,'2024-12-27 18:38:40',485085,'2024-12-27 18:38:40',543423,0,'','',30,0,0.05834,0.485,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584466,2,26968,0,1,1,3,1,'2024-12-27 18:38:32',436003,'2024-12-27 18:38:42',545237,0,'','',30,0,10.10923,0.435,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584467,2,26975,0,1,1,3,1,'2024-12-27 18:38:37',478353,'2024-12-27 18:38:44',145780,0,'','',30,0,6.66743,0.478,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584468,2,26934,0,1,1,0,1,'2024-12-27 18:38:44',511983,'2024-12-27 18:38:44',654043,0,'','',30,0,0.14206,0.511,0,'Load : 4.26 5.08 5.28 : OK','load_1_min=4.26;9;30 load_5_min=5.08;15;35 load_15_min=5.28;20;40',''),(423584469,2,28626,0,1,1,2,1,'2024-12-27 18:38:52',587358,'2024-12-27 18:38:54',596596,0,'','',30,0,2.00924,0.587,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584470,2,28284,0,1,1,0,1,'2024-12-27 18:38:58',628679,'2024-12-27 18:38:58',636542,0,'','',30,0,0.00786,0.628,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584471,2,28629,0,1,1,0,1,'2024-12-27 18:38:58',632478,'2024-12-27 18:38:58',756501,0,'','',30,0,0.12402,0.632,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584472,2,28618,0,1,1,3,1,'2024-12-27 18:38:51',579062,'2024-12-27 18:39:01',692613,0,'','',30,0,10.11355,0.579,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584473,2,26948,0,1,1,3,1,'2024-12-27 18:38:51',582176,'2024-12-27 18:39:01',701309,0,'','',30,0,10.11913,0.582,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584474,2,28637,0,1,1,3,1,'2024-12-27 18:38:58',635640,'2024-12-27 18:39:04',648273,0,'','',30,0,6.01263,0.635,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584475,2,26969,0,1,1,2,1,'2024-12-27 18:39:02',664600,'2024-12-27 18:39:04',673446,0,'','',30,0,2.00885,0.664,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584476,2,26951,0,1,1,3,1,'2024-12-27 18:38:54',593649,'2024-12-27 18:39:04',706281,0,'','',30,0,10.11263,0.593,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584477,2,26928,0,1,1,2,1,'2024-12-27 18:39:10',732213,'2024-12-27 18:39:10',854543,0,'','',30,0,0.12233,0.732,2,'(null)','',''),(423584478,2,26976,0,1,1,2,1,'2024-12-27 18:39:10',731116,'2024-12-27 18:39:10',856560,0,'','',30,0,0.12544,0.731,2,'(null)','',''),(423584479,2,26935,0,1,1,0,1,'2024-12-27 18:39:13',771597,'2024-12-27 18:39:13',783179,0,'','',30,0,0.01158,0.771,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584480,2,23725,0,1,1,2,1,'2024-12-27 18:39:21',843663,'2024-12-27 18:39:21',967054,0,'','',30,0,0.12339,0.843,2,'(null)','',''),(423584481,2,28627,0,1,1,2,1,'2024-12-27 18:39:21',847499,'2024-12-27 18:39:21',971319,0,'','',30,0,0.12382,0.847,2,'(null)','',''),(423584482,2,26949,0,1,1,3,1,'2024-12-27 18:39:17',805303,'2024-12-27 18:39:24',477609,0,'','',30,0,6.67231,0.805,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584483,2,28619,0,1,1,3,1,'2024-12-27 18:39:17',808476,'2024-12-27 18:39:27',926233,0,'','',30,0,10.11776,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584484,2,28630,0,1,1,0,1,'2024-12-27 18:39:28',918190,'2024-12-27 18:39:29',18954,0,'','',30,0,0.12682,0.918,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584485,2,26929,0,1,1,2,1,'2024-12-27 18:39:28',921082,'2024-12-27 18:39:30',930722,0,'','',30,0,2.00964,0.921,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584486,2,26953,0,1,1,3,1,'2024-12-27 18:39:20',817966,'2024-12-27 18:39:30',931249,0,'','',30,0,10.11328,0.817,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584487,2,28623,0,1,1,3,1,'2024-12-27 18:39:21',850471,'2024-12-27 18:39:31',962396,0,'','',30,0,10.11192,0.85,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584488,2,26964,0,1,1,3,1,'2024-12-27 18:39:28',922138,'2024-12-27 18:39:39',15439,0,'','',30,0,10.11398,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584489,2,26943,0,1,1,3,1,'2024-12-27 18:39:28',923576,'2024-12-27 18:39:39',16064,0,'','',30,0,10.11372,0.923,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584490,2,28616,0,1,1,0,1,'2024-12-27 18:39:39',4,'2024-12-27 18:39:39',426459,0,'','',30,0,0.4215,0.004,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584491,2,28280,0,1,1,0,1,'2024-12-27 18:39:43',151693,'2024-12-27 18:39:43',279885,0,'','',30,0,0.12819,0.151,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423584492,2,28620,0,1,1,3,1,'2024-12-27 18:39:39',0,'2024-12-27 18:39:45',681225,0,'','',30,0,6.67311,0.008,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584493,2,26978,0,1,1,0,1,'2024-12-27 18:39:48',173091,'2024-12-27 18:39:48',182719,0,'','',30,0,0.00963,0.173,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584494,2,26960,0,1,1,3,1,'2024-12-27 18:39:39',4177,'2024-12-27 18:39:49',125833,0,'','',30,0,10.11571,0.01,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584495,2,26954,0,1,1,3,1,'2024-12-27 18:39:39',5780,'2024-12-27 18:39:49',126691,0,'','',30,0,10.11347,0.013,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584496,2,26970,0,1,1,3,1,'2024-12-27 18:39:39',591,'2024-12-27 18:39:49',127095,0,'','',30,0,10.11592,0.011,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584497,2,26977,0,1,1,3,1,'2024-12-27 18:39:39',7659,'2024-12-27 18:39:49',130925,0,'','',30,0,10.11417,0.016,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584498,2,23726,0,1,1,2,1,'2024-12-27 18:39:48',176366,'2024-12-27 18:39:50',184477,0,'','',30,0,2.00811,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584499,2,26965,0,1,1,3,1,'2024-12-27 18:39:43',154776,'2024-12-27 18:39:53',268358,0,'','',30,0,10.11358,0.154,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584500,2,26930,0,1,1,0,1,'2024-12-27 18:39:55',227697,'2024-12-27 18:39:55',355456,0,'','',30,0,0.12776,0.227,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584501,2,26971,0,1,1,3,1,'2024-12-27 18:39:48',179483,'2024-12-27 18:39:58',292796,0,'','',30,0,10.11331,0.179,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584502,2,28622,0,1,1,2,1,'2024-12-27 18:40:02',261744,'2024-12-27 18:40:02',385511,0,'','',30,0,0.12377,0.261,2,'(null)','',''),(423584503,2,26950,0,1,1,2,1,'2024-12-27 18:40:02',264544,'2024-12-27 18:40:02',388916,0,'','',30,0,0.12437,0.264,2,'(null)','',''),(423584504,2,26956,0,1,1,3,1,'2024-12-27 18:40:00',239881,'2024-12-27 18:40:06',908804,0,'','',30,0,6.66892,0.239,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584505,2,26961,0,1,1,0,1,'2024-12-27 18:40:08',310687,'2024-12-27 18:40:08',321287,0,'','',30,0,0.0106,0.31,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584506,2,28281,0,1,1,1,1,'2024-12-27 18:40:08',313910,'2024-12-27 18:40:08',975693,0,'','',30,0,0.66178,0.313,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584507,2,26944,0,1,1,3,1,'2024-12-27 18:40:02',268193,'2024-12-27 18:40:12',382440,0,'','',30,0,10.11425,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584508,2,26955,0,1,1,3,1,'2024-12-27 18:40:03',270714,'2024-12-27 18:40:13',396153,0,'','',30,0,10.12544,0.27,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584509,2,23727,0,1,1,2,1,'2024-12-27 18:40:17',366347,'2024-12-27 18:40:17',488426,0,'','',30,0,0.12208,0.366,2,'(null)','',''),(423584510,2,26966,0,1,1,3,1,'2024-12-27 18:40:09',319151,'2024-12-27 18:40:19',435980,0,'','',30,0,10.11683,0.319,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584511,2,26931,0,1,1,0,1,'2024-12-27 18:40:19',372969,'2024-12-27 18:40:19',496777,0,'','',30,0,0.12381,0.372,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423584512,2,26972,0,1,1,3,1,'2024-12-27 18:40:11',346880,'2024-12-27 18:40:21',460541,0,'','',30,0,10.11366,0.346,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584513,2,28282,0,1,1,0,1,'2024-12-27 18:40:34',506737,'2024-12-27 18:40:34',643314,0,'','',30,0,0.13658,0.506,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423584514,2,26962,0,1,1,3,1,'2024-12-27 18:40:32',487488,'2024-12-27 18:40:42',597927,0,'','',30,0,10.11044,0.487,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584515,2,26967,0,1,1,3,1,'2024-12-27 18:40:37',532391,'2024-12-27 18:40:44',199627,0,'','',30,0,6.66724,0.532,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584516,2,23728,0,1,1,0,1,'2024-12-27 18:40:48',599244,'2024-12-27 18:40:48',623288,0,'','',30,0,0.02404,0.599,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584517,2,26932,0,1,1,1,1,'2024-12-27 18:40:49',603368,'2024-12-27 18:40:50',270105,0,'','',30,0,0.66674,0.603,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423584518,2,26973,0,1,1,3,1,'2024-12-27 18:40:41',554709,'2024-12-27 18:40:51',667193,0,'','',30,0,10.11248,0.554,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584519,2,28617,0,1,1,2,1,'2024-12-27 18:40:52',624717,'2024-12-27 18:40:53',0,0,'','',30,0,0.38492,0.624,2,'No process matching mysqld found : CRITICAL','',''),(423584520,2,26931,0,1,1,0,1,'2024-12-27 18:40:57',667635,'2024-12-27 18:40:57',793234,0,'','',30,0,0.1256,0.667,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=62%',''),(423584521,2,26946,0,1,1,3,1,'2024-12-27 18:40:49',606492,'2024-12-27 18:40:59',722591,0,'','',30,0,10.1161,0.606,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584522,2,26972,0,1,1,3,1,'2024-12-27 18:40:49',605443,'2024-12-27 18:40:59',722593,0,'','',30,0,10.11715,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584523,2,26963,0,1,1,0,1,'2024-12-27 18:40:59',676581,'2024-12-27 18:40:59',722884,0,'','',30,0,0.0463,0.676,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584524,2,28631,0,1,1,0,1,'2024-12-27 18:41:02',705336,'2024-12-27 18:41:03',5447,0,'','',30,0,0.30717,0.705,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584525,2,28624,0,1,1,3,1,'2024-12-27 18:40:54',631099,'2024-12-27 18:41:04',740830,0,'','',30,0,10.10973,0.631,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584526,2,26957,0,1,1,3,1,'2024-12-27 18:40:57',671355,'2024-12-27 18:41:07',783350,0,'','',30,0,10.112,0.671,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584527,2,23729,0,1,1,2,1,'2024-12-27 18:41:12',795958,'2024-12-27 18:41:12',916590,0,'','',30,0,0.12063,0.795,2,'(null)','',''),(423584528,2,28636,0,1,1,3,1,'2024-12-27 18:41:05',712131,'2024-12-27 18:41:15',833852,0,'','',30,0,10.12172,0.712,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584529,2,26974,0,1,1,3,1,'2024-12-27 18:41:08',750606,'2024-12-27 18:41:18',867958,0,'','',30,0,10.11735,0.75,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584530,2,26933,0,1,1,2,1,'2024-12-27 18:41:21',880761,'2024-12-27 18:41:22',345,0,'','',30,0,0.12456,0.88,2,'(null)','',''),(423584531,2,26952,0,1,1,0,1,'2024-12-27 18:41:22',885563,'2024-12-27 18:41:22',900305,0,'','',30,0,0.01474,0.885,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584532,2,28625,0,1,1,2,1,'2024-12-27 18:41:22',886708,'2024-12-27 18:41:22',972562,0,'','',30,0,0.08585,0.886,2,'(null)','',''),(423584533,2,28628,0,1,1,0,1,'2024-12-27 18:41:28',940844,'2024-12-27 18:41:29',52,0,'','',30,0,0.12397,0.94,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584534,2,26947,0,1,1,3,1,'2024-12-27 18:41:21',882372,'2024-12-27 18:41:31',995333,0,'','',30,0,10.11296,0.882,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584535,2,28632,0,1,1,2,1,'2024-12-27 18:41:31',971313,'2024-12-27 18:41:32',24030,0,'','',30,0,0.08542,0.971,2,'(null)','',''),(423584536,2,27566,0,1,1,3,1,'2024-12-27 18:41:28',943326,'2024-12-27 18:41:34',954966,0,'','',30,0,6.01164,0.943,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584537,2,26945,0,1,1,3,1,'2024-12-27 18:41:28',946143,'2024-12-27 18:41:39',24916,0,'','',30,0,10.11438,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584538,2,23730,0,1,1,2,1,'2024-12-27 18:41:40',209873,'2024-12-27 18:41:41',0,0,'','',30,0,0.87298,0.209,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584539,2,26968,0,1,1,3,1,'2024-12-27 18:41:32',974956,'2024-12-27 18:41:43',0,0,'','',30,0,10.10943,0.974,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584540,2,26975,0,1,1,3,1,'2024-12-27 18:41:37',202619,'2024-12-27 18:41:43',871905,0,'','',30,0,6.66929,0.202,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584541,2,26934,0,1,1,0,1,'2024-12-27 18:41:44',232519,'2024-12-27 18:41:44',375379,0,'','',30,0,0.14286,0.232,0,'Load : 6.63 5.69 5.46 : OK','load_1_min=6.63;9;30 load_5_min=5.69;15;35 load_15_min=5.46;20;40',''),(423584542,2,28626,0,1,1,2,1,'2024-12-27 18:41:52',285898,'2024-12-27 18:41:54',294495,0,'','',30,0,2.0086,0.285,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584543,2,28284,0,1,1,0,1,'2024-12-27 18:41:58',309228,'2024-12-27 18:41:58',315561,0,'','',30,0,0.00633,0.309,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584544,2,28629,0,1,1,0,1,'2024-12-27 18:41:58',312465,'2024-12-27 18:41:58',436569,0,'','',30,0,0.1241,0.312,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584545,2,28618,0,1,1,3,1,'2024-12-27 18:41:51',279857,'2024-12-27 18:42:01',392005,0,'','',30,0,10.11215,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584546,2,26948,0,1,1,3,1,'2024-12-27 18:41:51',280919,'2024-12-27 18:42:01',402484,0,'','',30,0,10.12157,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584547,2,28637,0,1,1,3,1,'2024-12-27 18:41:58',314454,'2024-12-27 18:42:04',327386,0,'','',30,0,6.01293,0.314,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584548,2,26969,0,1,1,2,1,'2024-12-27 18:42:02',329458,'2024-12-27 18:42:04',337590,0,'','',30,0,2.00813,0.329,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584549,2,26951,0,1,1,3,1,'2024-12-27 18:41:54',290851,'2024-12-27 18:42:04',403338,0,'','',30,0,10.11249,0.29,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584550,2,26928,0,1,1,2,1,'2024-12-27 18:42:10',387637,'2024-12-27 18:42:10',509868,0,'','',30,0,0.12223,0.387,2,'(null)','',''),(423584551,2,26976,0,1,1,2,1,'2024-12-27 18:42:10',390795,'2024-12-27 18:42:10',513603,0,'','',30,0,0.12281,0.39,2,'(null)','',''),(423584552,2,26935,0,1,1,0,1,'2024-12-27 18:42:13',435695,'2024-12-27 18:42:13',446423,0,'','',30,0,0.01073,0.435,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584553,2,23725,0,1,1,2,1,'2024-12-27 18:42:21',487294,'2024-12-27 18:42:21',610397,0,'','',30,0,0.1231,0.487,2,'(null)','',''),(423584554,2,28627,0,1,1,2,1,'2024-12-27 18:42:21',491295,'2024-12-27 18:42:21',617797,0,'','',30,0,0.1265,0.491,2,'(null)','',''),(423584555,2,26949,0,1,1,3,1,'2024-12-27 18:42:17',461142,'2024-12-27 18:42:24',129866,0,'','',30,0,6.66872,0.461,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584556,2,28619,0,1,1,3,1,'2024-12-27 18:42:17',464438,'2024-12-27 18:42:27',582691,0,'','',30,0,10.11825,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584557,2,28630,0,1,1,0,1,'2024-12-27 18:42:28',549192,'2024-12-27 18:42:28',672292,0,'','',30,0,0.1231,0.549,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584558,2,26929,0,1,1,2,1,'2024-12-27 18:42:28',552398,'2024-12-27 18:42:30',561551,0,'','',30,0,2.00915,0.552,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584559,2,26953,0,1,1,3,1,'2024-12-27 18:42:20',471195,'2024-12-27 18:42:30',584997,0,'','',30,0,10.1138,0.471,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584560,2,28623,0,1,1,3,1,'2024-12-27 18:42:21',493191,'2024-12-27 18:42:31',609416,0,'','',30,0,10.11623,0.493,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584561,2,26943,0,1,1,3,1,'2024-12-27 18:42:28',556234,'2024-12-27 18:42:38',671022,0,'','',30,0,10.11479,0.556,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584562,2,26964,0,1,1,3,1,'2024-12-27 18:42:28',555324,'2024-12-27 18:42:38',671054,0,'','',30,0,10.11573,0.555,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584563,2,28616,0,1,1,0,1,'2024-12-27 18:42:39',617898,'2024-12-27 18:42:40',268,0,'','',30,0,0.42359,0.617,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584564,2,28280,0,1,1,0,1,'2024-12-27 18:42:43',759006,'2024-12-27 18:42:43',885570,0,'','',30,0,0.12656,0.758,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423584565,2,28620,0,1,1,3,1,'2024-12-27 18:42:39',621073,'2024-12-27 18:42:46',296290,0,'','',30,0,6.67522,0.621,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584566,2,26978,0,1,1,0,1,'2024-12-27 18:42:48',790084,'2024-12-27 18:42:48',800232,0,'','',30,0,0.01015,0.79,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584567,2,26960,0,1,1,3,1,'2024-12-27 18:42:39',623775,'2024-12-27 18:42:49',735642,0,'','',30,0,10.11187,0.623,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584568,2,26954,0,1,1,3,1,'2024-12-27 18:42:39',627887,'2024-12-27 18:42:49',740868,0,'','',30,0,10.11298,0.627,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584569,2,26970,0,1,1,3,1,'2024-12-27 18:42:39',631454,'2024-12-27 18:42:49',744493,0,'','',30,0,10.11304,0.631,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584570,2,26977,0,1,1,3,1,'2024-12-27 18:42:39',633049,'2024-12-27 18:42:49',747678,0,'','',30,0,10.11463,0.633,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584571,2,23726,0,1,1,2,1,'2024-12-27 18:42:48',793368,'2024-12-27 18:42:50',802648,0,'','',30,0,2.00928,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584572,2,26965,0,1,1,3,1,'2024-12-27 18:42:43',761925,'2024-12-27 18:42:53',874520,0,'','',30,0,10.1126,0.761,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584573,2,26930,0,1,1,0,1,'2024-12-27 18:42:55',845067,'2024-12-27 18:42:55',971386,0,'','',30,0,0.12632,0.845,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584574,2,26971,0,1,1,3,1,'2024-12-27 18:42:48',796463,'2024-12-27 18:42:58',909082,0,'','',30,0,10.11262,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584575,2,28622,0,1,1,2,1,'2024-12-27 18:43:02',897932,'2024-12-27 18:43:03',9043,0,'','',30,0,0.12359,0.897,2,'(null)','',''),(423584576,2,26950,0,1,1,2,1,'2024-12-27 18:43:02',901211,'2024-12-27 18:43:03',10245,0,'','',30,0,0.12279,0.901,2,'(null)','',''),(423584577,2,26956,0,1,1,3,1,'2024-12-27 18:43:00',877513,'2024-12-27 18:43:07',538864,0,'','',30,0,6.66135,0.877,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584578,2,26961,0,1,1,0,1,'2024-12-27 18:43:08',960082,'2024-12-27 18:43:08',971568,0,'','',30,0,0.01149,0.96,0,'OK - 192.168.77.8: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584579,2,28281,0,1,1,1,1,'2024-12-27 18:43:08',963061,'2024-12-27 18:43:09',631446,0,'','',30,0,0.66839,0.962,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584580,2,26944,0,1,1,3,1,'2024-12-27 18:43:02',904751,'2024-12-27 18:43:13',124,0,'','',30,0,10.11273,0.904,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584581,2,26955,0,1,1,3,1,'2024-12-27 18:43:03',910168,'2024-12-27 18:43:14',229,0,'','',30,0,10.12441,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584582,2,23727,0,1,1,2,1,'2024-12-27 18:43:17',10784,'2024-12-27 18:43:17',146262,0,'','',30,0,0.12122,0.024,2,'(null)','',''),(423584583,2,26931,0,1,1,0,1,'2024-12-27 18:43:19',204,'2024-12-27 18:43:19',170047,0,'','',30,0,0.13857,0.031,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=64%',''),(423584584,2,26966,0,1,1,3,1,'2024-12-27 18:43:09',967280,'2024-12-27 18:43:20',0,0,'','',30,0,10.11871,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584585,2,26972,0,1,1,3,1,'2024-12-27 18:43:12',0,'2024-12-27 18:43:22',121794,0,'','',30,0,10.11279,1.008,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584586,2,28282,0,1,1,0,1,'2024-12-27 18:43:34',0,'2024-12-27 18:43:34',232878,0,'','',30,0,0.13559,0.097,0,'Load : 0.08 0.10 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423584587,2,26962,0,1,1,3,1,'2024-12-27 18:43:32',0,'2024-12-27 18:43:42',208614,0,'','',30,0,10.11779,0.09,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584588,2,26967,0,1,1,3,1,'2024-12-27 18:43:37',107730,'2024-12-27 18:43:43',778368,0,'','',30,0,6.67064,0.107,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584589,2,23728,0,1,1,0,1,'2024-12-27 18:43:48',182077,'2024-12-27 18:43:48',211289,0,'','',30,0,0.02921,0.182,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584590,2,26932,0,1,1,1,1,'2024-12-27 18:43:49',184947,'2024-12-27 18:43:49',852813,0,'','',30,0,0.66787,0.184,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423584591,2,26973,0,1,1,3,1,'2024-12-27 18:43:41',119844,'2024-12-27 18:43:51',232401,0,'','',30,0,10.11256,0.119,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584592,2,28617,0,1,1,2,1,'2024-12-27 18:43:52',232351,'2024-12-27 18:43:52',618744,0,'','',30,0,0.38639,0.232,2,'No process matching mysqld found : CRITICAL','',''),(423584593,2,26931,0,1,1,0,1,'2024-12-27 18:43:57',283536,'2024-12-27 18:43:57',406994,0,'','',30,0,0.12346,0.283,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=66%',''),(423584594,2,26946,0,1,1,3,1,'2024-12-27 18:43:49',187909,'2024-12-27 18:43:59',300627,0,'','',30,0,10.11272,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584595,2,26972,0,1,1,3,1,'2024-12-27 18:43:49',188844,'2024-12-27 18:43:59',303493,0,'','',30,0,10.11465,0.188,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584596,2,26963,0,1,1,0,1,'2024-12-27 18:43:59',291885,'2024-12-27 18:43:59',340172,0,'','',30,0,0.04829,0.291,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584597,2,28631,0,1,1,0,1,'2024-12-27 18:44:02',321610,'2024-12-27 18:44:02',621940,0,'','',30,0,0.30033,0.321,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584598,2,28624,0,1,1,3,1,'2024-12-27 18:43:54',238933,'2024-12-27 18:44:04',349066,0,'','',30,0,10.11013,0.238,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584599,2,26957,0,1,1,3,1,'2024-12-27 18:43:57',286436,'2024-12-27 18:44:07',397852,0,'','',30,0,10.11142,0.286,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584600,2,23729,0,1,1,2,1,'2024-12-27 18:44:12',404551,'2024-12-27 18:44:12',527239,0,'','',30,0,0.12269,0.404,2,'(null)','',''),(423584601,2,28636,0,1,1,3,1,'2024-12-27 18:44:05',330116,'2024-12-27 18:44:15',452802,0,'','',30,0,10.12269,0.33,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584602,2,26974,0,1,1,3,1,'2024-12-27 18:44:08',358543,'2024-12-27 18:44:18',476995,0,'','',30,0,10.11845,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584603,2,26933,0,1,1,2,1,'2024-12-27 18:44:21',478421,'2024-12-27 18:44:21',600450,0,'','',30,0,0.12203,0.478,2,'(null)','',''),(423584604,2,26952,0,1,1,0,1,'2024-12-27 18:44:22',488438,'2024-12-27 18:44:22',498526,0,'','',30,0,0.01009,0.488,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584605,2,28625,0,1,1,2,1,'2024-12-27 18:44:22',491897,'2024-12-27 18:44:22',577646,0,'','',30,0,0.08575,0.491,2,'(null)','',''),(423584606,2,28628,0,1,1,0,1,'2024-12-27 18:44:28',535772,'2024-12-27 18:44:28',659373,0,'','',30,0,0.1236,0.535,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584607,2,26947,0,1,1,3,1,'2024-12-27 18:44:21',480864,'2024-12-27 18:44:31',593837,0,'','',30,0,10.11297,0.48,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584608,2,28632,0,1,1,2,1,'2024-12-27 18:44:31',571730,'2024-12-27 18:44:31',659327,0,'','',30,0,0.0876,0.571,2,'(null)','',''),(423584609,2,27566,0,1,1,3,1,'2024-12-27 18:44:28',539066,'2024-12-27 18:44:34',551585,0,'','',30,0,6.01252,0.538,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584610,2,26945,0,1,1,3,1,'2024-12-27 18:44:28',542851,'2024-12-27 18:44:38',655302,0,'','',30,0,10.11245,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584611,2,23730,0,1,1,2,1,'2024-12-27 18:44:40',639437,'2024-12-27 18:44:40',691646,0,'','',30,0,0.05221,0.639,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584612,2,26968,0,1,1,3,1,'2024-12-27 18:44:32',582142,'2024-12-27 18:44:42',693259,0,'','',30,0,10.11112,0.582,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584613,2,26975,0,1,1,3,1,'2024-12-27 18:44:37',630920,'2024-12-27 18:44:44',300494,0,'','',30,0,6.66957,0.63,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584614,2,26934,0,1,1,0,1,'2024-12-27 18:44:44',672632,'2024-12-27 18:44:44',813534,0,'','',30,0,0.1409,0.672,0,'Load : 5.21 5.53 5.44 : OK','load_1_min=5.21;9;30 load_5_min=5.53;15;35 load_15_min=5.44;20;40',''),(423584615,2,28626,0,1,1,2,1,'2024-12-27 18:44:52',773438,'2024-12-27 18:44:54',778009,0,'','',30,0,2.00457,0.773,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584616,2,28284,0,1,1,0,1,'2024-12-27 18:44:58',808647,'2024-12-27 18:44:58',814935,0,'','',30,0,0.00629,0.808,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584617,2,28629,0,1,1,0,1,'2024-12-27 18:44:58',811804,'2024-12-27 18:44:58',936210,0,'','',30,0,0.12441,0.811,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584618,2,28618,0,1,1,3,1,'2024-12-27 18:44:51',757923,'2024-12-27 18:45:01',869178,0,'','',30,0,10.11125,0.757,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584619,2,26948,0,1,1,3,1,'2024-12-27 18:44:51',760271,'2024-12-27 18:45:01',878646,0,'','',30,0,10.11838,0.76,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584620,2,28637,0,1,1,3,1,'2024-12-27 18:44:58',812784,'2024-12-27 18:45:04',825164,0,'','',30,0,6.01238,0.812,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584621,2,26969,0,1,1,2,1,'2024-12-27 18:45:02',839066,'2024-12-27 18:45:04',846979,0,'','',30,0,2.00791,0.839,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584622,2,26951,0,1,1,3,1,'2024-12-27 18:44:54',778814,'2024-12-27 18:45:04',889098,0,'','',30,0,10.11028,0.778,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584623,2,26928,0,1,1,2,1,'2024-12-27 18:45:10',898196,'2024-12-27 18:45:11',8702,0,'','',30,0,0.12258,0.898,2,'(null)','',''),(423584624,2,26976,0,1,1,2,1,'2024-12-27 18:45:10',902227,'2024-12-27 18:45:11',20,0,'','',30,0,0.12268,0.902,2,'(null)','',''),(423584625,2,26935,0,1,1,0,1,'2024-12-27 18:45:13',929455,'2024-12-27 18:45:13',940839,0,'','',30,0,0.01138,0.929,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584626,2,23725,0,1,1,2,1,'2024-12-27 18:45:21',984878,'2024-12-27 18:45:22',215940,0,'','',30,0,0.23106,0.984,2,'(null)','',''),(423584627,2,28627,0,1,1,2,1,'2024-12-27 18:45:21',985586,'2024-12-27 18:45:22',241338,0,'','',30,0,0.25575,0.985,2,'(null)','',''),(423584628,2,26949,0,1,1,3,1,'2024-12-27 18:45:17',958083,'2024-12-27 18:45:24',626200,0,'','',30,0,6.66812,0.958,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584629,2,28619,0,1,1,3,1,'2024-12-27 18:45:17',961358,'2024-12-27 18:45:28',7,0,'','',30,0,10.11793,0.961,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584630,2,28630,0,1,1,0,1,'2024-12-27 18:45:29',326,'2024-12-27 18:45:29',173955,0,'','',30,0,0.12327,1.05,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584631,2,26929,0,1,1,2,1,'2024-12-27 18:45:29',22183,'2024-12-27 18:45:31',49,0,'','',30,0,2.00859,1.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584632,2,26953,0,1,1,3,1,'2024-12-27 18:45:20',969231,'2024-12-27 18:45:31',0,0,'','',30,0,10.11283,0.969,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584633,2,28623,0,1,1,3,1,'2024-12-27 18:45:21',987822,'2024-12-27 18:45:32',206231,0,'','',30,0,10.21841,0.987,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584634,2,26943,0,1,1,3,1,'2024-12-27 18:45:29',23707,'2024-12-27 18:45:39',170684,0,'','',30,0,10.11445,1.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584635,2,26964,0,1,1,3,1,'2024-12-27 18:45:29',24144,'2024-12-27 18:45:39',172403,0,'','',30,0,10.11528,1.057,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584636,2,28616,0,1,1,0,1,'2024-12-27 18:45:39',109435,'2024-12-27 18:45:39',531553,0,'','',30,0,0.42212,0.109,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584637,2,28280,0,1,1,0,1,'2024-12-27 18:45:43',132177,'2024-12-27 18:45:43',259108,0,'','',30,0,0.12693,0.132,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423584638,2,28620,0,1,1,3,1,'2024-12-27 18:45:39',112075,'2024-12-27 18:45:45',782443,0,'','',30,0,6.67037,0.111,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584639,2,26978,0,1,1,0,1,'2024-12-27 18:45:48',151226,'2024-12-27 18:45:48',167854,0,'','',30,0,0.01663,0.151,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584640,2,26977,0,1,1,3,1,'2024-12-27 18:45:39',119070,'2024-12-27 18:45:49',231776,0,'','',30,0,10.11271,0.118,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584641,2,26960,0,1,1,3,1,'2024-12-27 18:45:39',115131,'2024-12-27 18:45:49',233632,0,'','',30,0,10.1185,0.115,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584642,2,26954,0,1,1,3,1,'2024-12-27 18:45:39',117107,'2024-12-27 18:45:49',234121,0,'','',30,0,10.11701,0.117,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584643,2,26970,0,1,1,3,1,'2024-12-27 18:45:39',118138,'2024-12-27 18:45:49',234121,0,'','',30,0,10.11598,0.118,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584644,2,23726,0,1,1,2,1,'2024-12-27 18:45:48',154777,'2024-12-27 18:45:50',162619,0,'','',30,0,2.00784,0.154,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584645,2,26965,0,1,1,3,1,'2024-12-27 18:45:43',135287,'2024-12-27 18:45:53',248520,0,'','',30,0,10.11323,0.135,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584646,2,26930,0,1,1,0,1,'2024-12-27 18:45:55',224776,'2024-12-27 18:45:55',352478,0,'','',30,0,0.1277,0.224,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584647,2,26971,0,1,1,3,1,'2024-12-27 18:45:48',156371,'2024-12-27 18:45:58',276714,0,'','',30,0,10.12034,0.156,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584648,2,28622,0,1,1,2,1,'2024-12-27 18:46:02',278929,'2024-12-27 18:46:02',403127,0,'','',30,0,0.1242,0.278,2,'(null)','',''),(423584649,2,26950,0,1,1,2,1,'2024-12-27 18:46:02',282796,'2024-12-27 18:46:02',406457,0,'','',30,0,0.12366,0.282,2,'(null)','',''),(423584650,2,26956,0,1,1,3,1,'2024-12-27 18:46:00',267069,'2024-12-27 18:46:06',936026,0,'','',30,0,6.66896,0.267,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584651,2,26961,0,1,1,0,1,'2024-12-27 18:46:08',314710,'2024-12-27 18:46:08',325179,0,'','',30,0,0.01047,0.314,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584652,2,28281,0,1,1,1,1,'2024-12-27 18:46:08',318074,'2024-12-27 18:46:08',989572,0,'','',30,0,0.6715,0.318,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584653,2,26944,0,1,1,3,1,'2024-12-27 18:46:02',285876,'2024-12-27 18:46:12',399433,0,'','',30,0,10.11356,0.285,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584654,2,26955,0,1,1,3,1,'2024-12-27 18:46:03',289993,'2024-12-27 18:46:13',417503,0,'','',30,0,10.12751,0.289,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584655,2,23727,0,1,1,2,1,'2024-12-27 18:46:17',360986,'2024-12-27 18:46:17',482844,0,'','',30,0,0.12186,0.36,2,'(null)','',''),(423584656,2,26966,0,1,1,3,1,'2024-12-27 18:46:09',323706,'2024-12-27 18:46:19',442714,0,'','',30,0,10.11901,0.323,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584657,2,26931,0,1,1,0,1,'2024-12-27 18:46:19',367398,'2024-12-27 18:46:19',489987,0,'','',30,0,0.12259,0.367,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423584658,2,26972,0,1,1,3,1,'2024-12-27 18:46:12',338702,'2024-12-27 18:46:22',450436,0,'','',30,0,10.11173,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584659,2,28282,0,1,1,0,1,'2024-12-27 18:46:34',453201,'2024-12-27 18:46:34',589790,0,'','',30,0,0.13659,0.453,0,'Load : 0.38 0.17 0.11 : OK','load_1_min=0.38;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423584660,2,26962,0,1,1,3,1,'2024-12-27 18:46:32',448743,'2024-12-27 18:46:42',558762,0,'','',30,0,10.11002,0.448,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584661,2,26967,0,1,1,3,1,'2024-12-27 18:46:37',475977,'2024-12-27 18:46:44',146692,0,'','',30,0,6.67072,0.475,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584662,2,23728,0,1,1,0,1,'2024-12-27 18:46:48',556569,'2024-12-27 18:46:48',577167,0,'','',30,0,0.0206,0.556,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584663,2,26932,0,1,1,1,1,'2024-12-27 18:46:49',561740,'2024-12-27 18:46:50',228339,0,'','',30,0,0.6666,0.561,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423584664,2,26973,0,1,1,3,1,'2024-12-27 18:46:41',504117,'2024-12-27 18:46:51',616237,0,'','',30,0,10.11212,0.504,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584665,2,28617,0,1,1,2,1,'2024-12-27 18:46:52',596167,'2024-12-27 18:46:52',982146,0,'','',30,0,0.38598,0.596,2,'No process matching mysqld found : CRITICAL','',''),(423584666,2,26931,0,1,1,0,1,'2024-12-27 18:46:57',624145,'2024-12-27 18:46:57',748062,0,'','',30,0,0.12392,0.624,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=64%',''),(423584667,2,26963,0,1,1,0,1,'2024-12-27 18:46:59',632306,'2024-12-27 18:46:59',678759,0,'','',30,0,0.04645,0.632,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584668,2,26946,0,1,1,3,1,'2024-12-27 18:46:49',564817,'2024-12-27 18:46:59',679359,0,'','',30,0,10.11454,0.564,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584669,2,26972,0,1,1,3,1,'2024-12-27 18:46:49',566551,'2024-12-27 18:46:59',681627,0,'','',30,0,10.11508,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584670,2,28631,0,1,1,0,1,'2024-12-27 18:47:02',683019,'2024-12-27 18:47:02',989579,0,'','',30,0,0.30656,0.682,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584671,2,28624,0,1,1,3,1,'2024-12-27 18:46:54',602709,'2024-12-27 18:47:04',714984,0,'','',30,0,10.11228,0.602,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584672,2,26957,0,1,1,3,1,'2024-12-27 18:46:57',627380,'2024-12-27 18:47:07',738126,0,'','',30,0,10.11075,0.627,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584673,2,23729,0,1,1,2,1,'2024-12-27 18:47:12',755012,'2024-12-27 18:47:12',878082,0,'','',30,0,0.12307,0.754,2,'(null)','',''),(423584674,2,28636,0,1,1,3,1,'2024-12-27 18:47:05',689564,'2024-12-27 18:47:15',811407,0,'','',30,0,10.12184,0.689,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584675,2,26974,0,1,1,3,1,'2024-12-27 18:47:08',724349,'2024-12-27 18:47:18',842973,0,'','',30,0,10.11862,0.724,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584676,2,26933,0,1,1,2,1,'2024-12-27 18:47:21',838529,'2024-12-27 18:47:21',960583,0,'','',30,0,0.12205,0.838,2,'(null)','',''),(423584677,2,26952,0,1,1,0,1,'2024-12-27 18:47:22',842725,'2024-12-27 18:47:22',852624,0,'','',30,0,0.0099,0.842,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584678,2,28625,0,1,1,2,1,'2024-12-27 18:47:22',845938,'2024-12-27 18:47:22',931091,0,'','',30,0,0.08515,0.845,2,'(null)','',''),(423584679,2,28628,0,1,1,0,1,'2024-12-27 18:47:28',992121,'2024-12-27 18:47:29',119466,0,'','',30,0,0.12735,0.992,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584680,2,28632,0,1,1,2,1,'2024-12-27 18:47:31',30,'2024-12-27 18:47:31',0,0,'','',30,0,0.08604,0.003,2,'(null)','',''),(423584681,2,26947,0,1,1,3,1,'2024-12-27 18:47:21',840539,'2024-12-27 18:47:31',953370,0,'','',30,0,10.11283,0.84,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584682,2,27566,0,1,1,3,1,'2024-12-27 18:47:28',993204,'2024-12-27 18:47:35',3740,0,'','',30,0,6.01403,0.993,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584683,2,26945,0,1,1,3,1,'2024-12-27 18:47:28',994207,'2024-12-27 18:47:39',108167,0,'','',30,0,10.11396,0.994,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584684,2,23730,0,1,1,2,1,'2024-12-27 18:47:40',25680,'2024-12-27 18:47:40',248083,0,'','',30,0,0.18596,0.062,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584685,2,26968,0,1,1,3,1,'2024-12-27 18:47:32',0,'2024-12-27 18:47:42',249601,0,'','',30,0,10.24055,0.008,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584686,2,26975,0,1,1,3,1,'2024-12-27 18:47:37',341,'2024-12-27 18:47:43',724578,0,'','',30,0,6.67199,0.052,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584687,2,26934,0,1,1,0,1,'2024-12-27 18:47:44',0,'2024-12-27 18:47:44',223176,0,'','',30,0,0.14021,0.082,0,'Load : 5.21 5.55 5.47 : OK','load_1_min=5.21;9;30 load_5_min=5.55;15;35 load_15_min=5.47;20;40',''),(423584688,2,28626,0,1,1,2,1,'2024-12-27 18:47:52',135101,'2024-12-27 18:47:54',143197,0,'','',30,0,2.0081,0.135,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584689,2,28284,0,1,1,0,1,'2024-12-27 18:47:58',155624,'2024-12-27 18:47:58',161922,0,'','',30,0,0.0063,0.155,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584690,2,28629,0,1,1,0,1,'2024-12-27 18:47:58',158770,'2024-12-27 18:47:58',281753,0,'','',30,0,0.12298,0.158,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584691,2,28618,0,1,1,3,1,'2024-12-27 18:47:51',129345,'2024-12-27 18:48:01',242774,0,'','',30,0,10.11343,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584692,2,26948,0,1,1,3,1,'2024-12-27 18:47:51',132027,'2024-12-27 18:48:01',249627,0,'','',30,0,10.1176,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584693,2,28637,0,1,1,3,1,'2024-12-27 18:47:58',162194,'2024-12-27 18:48:04',173807,0,'','',30,0,6.01161,0.162,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584694,2,26969,0,1,1,2,1,'2024-12-27 18:48:02',174963,'2024-12-27 18:48:04',183420,0,'','',30,0,2.00846,0.174,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584695,2,26951,0,1,1,3,1,'2024-12-27 18:47:54',138436,'2024-12-27 18:48:04',250716,0,'','',30,0,10.11228,0.138,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584696,2,26928,0,1,1,2,1,'2024-12-27 18:48:10',246120,'2024-12-27 18:48:10',369147,0,'','',30,0,0.12303,0.246,2,'(null)','',''),(423584697,2,26976,0,1,1,2,1,'2024-12-27 18:48:10',247215,'2024-12-27 18:48:10',371288,0,'','',30,0,0.12407,0.247,2,'(null)','',''),(423584698,2,26935,0,1,1,0,1,'2024-12-27 18:48:13',300732,'2024-12-27 18:48:13',311088,0,'','',30,0,0.01036,0.3,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584699,2,23725,0,1,1,2,1,'2024-12-27 18:48:21',360217,'2024-12-27 18:48:21',482678,0,'','',30,0,0.12246,0.36,2,'(null)','',''),(423584700,2,28627,0,1,1,2,1,'2024-12-27 18:48:21',362905,'2024-12-27 18:48:21',486932,0,'','',30,0,0.12403,0.362,2,'(null)','',''),(423584701,2,26949,0,1,1,3,1,'2024-12-27 18:48:17',332595,'2024-12-27 18:48:24',37,0,'','',30,0,6.66786,0.332,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584702,2,28619,0,1,1,3,1,'2024-12-27 18:48:17',335908,'2024-12-27 18:48:27',454455,0,'','',30,0,10.11855,0.335,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584703,2,28630,0,1,1,0,1,'2024-12-27 18:48:29',426619,'2024-12-27 18:48:29',550293,0,'','',30,0,0.12367,0.426,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584704,2,26953,0,1,1,3,1,'2024-12-27 18:48:20',343598,'2024-12-27 18:48:30',456301,0,'','',30,0,10.1127,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584705,2,26929,0,1,1,2,1,'2024-12-27 18:48:29',429888,'2024-12-27 18:48:31',437339,0,'','',30,0,2.00745,0.429,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584706,2,28623,0,1,1,3,1,'2024-12-27 18:48:21',366628,'2024-12-27 18:48:31',478977,0,'','',30,0,10.11235,0.366,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584707,2,26943,0,1,1,3,1,'2024-12-27 18:48:29',430865,'2024-12-27 18:48:39',545622,0,'','',30,0,10.11476,0.43,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584708,2,26964,0,1,1,3,1,'2024-12-27 18:48:29',434801,'2024-12-27 18:48:39',547034,0,'','',30,0,10.11223,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584709,2,28616,0,1,1,0,1,'2024-12-27 18:48:39',519994,'2024-12-27 18:48:39',943690,0,'','',30,0,0.4237,0.519,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584710,2,28280,0,1,1,0,1,'2024-12-27 18:48:43',648932,'2024-12-27 18:48:43',774702,0,'','',30,0,0.12577,0.648,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423584711,2,28620,0,1,1,3,1,'2024-12-27 18:48:39',523304,'2024-12-27 18:48:46',186495,0,'','',30,0,6.66319,0.523,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584712,2,26978,0,1,1,0,1,'2024-12-27 18:48:48',662794,'2024-12-27 18:48:48',672830,0,'','',30,0,0.01004,0.662,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584713,2,26960,0,1,1,3,1,'2024-12-27 18:48:39',530424,'2024-12-27 18:48:49',641961,0,'','',30,0,10.11154,0.53,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584714,2,26977,0,1,1,3,1,'2024-12-27 18:48:39',526848,'2024-12-27 18:48:49',642517,0,'','',30,0,10.11567,0.526,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584715,2,26970,0,1,1,3,1,'2024-12-27 18:48:39',536102,'2024-12-27 18:48:49',647619,0,'','',30,0,10.11152,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584716,2,26954,0,1,1,3,1,'2024-12-27 18:48:39',533112,'2024-12-27 18:48:49',649227,0,'','',30,0,10.11612,0.533,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584717,2,23726,0,1,1,2,1,'2024-12-27 18:48:48',666071,'2024-12-27 18:48:50',675439,0,'','',30,0,2.00937,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584718,2,26965,0,1,1,3,1,'2024-12-27 18:48:43',652202,'2024-12-27 18:48:53',766271,0,'','',30,0,10.11407,0.652,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584719,2,26930,0,1,1,0,1,'2024-12-27 18:48:55',739985,'2024-12-27 18:48:55',866296,0,'','',30,0,0.12631,0.739,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584720,2,26971,0,1,1,3,1,'2024-12-27 18:48:48',669467,'2024-12-27 18:48:58',785399,0,'','',30,0,10.11593,0.669,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584721,2,28622,0,1,1,2,1,'2024-12-27 18:49:02',793310,'2024-12-27 18:49:02',916128,0,'','',30,0,0.12282,0.793,2,'(null)','',''),(423584722,2,26950,0,1,1,2,1,'2024-12-27 18:49:02',796913,'2024-12-27 18:49:02',920673,0,'','',30,0,0.12376,0.796,2,'(null)','',''),(423584723,2,26956,0,1,1,3,1,'2024-12-27 18:49:00',768821,'2024-12-27 18:49:07',438106,0,'','',30,0,6.66929,0.768,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584724,2,26961,0,1,1,0,1,'2024-12-27 18:49:08',832522,'2024-12-27 18:49:08',841838,0,'','',30,0,0.00932,0.832,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584725,2,28281,0,1,1,1,1,'2024-12-27 18:49:08',836018,'2024-12-27 18:49:09',503276,0,'','',30,0,0.66726,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584726,2,26944,0,1,1,3,1,'2024-12-27 18:49:02',800483,'2024-12-27 18:49:12',913719,0,'','',30,0,10.11324,0.8,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584727,2,26955,0,1,1,3,1,'2024-12-27 18:49:03',803440,'2024-12-27 18:49:13',923748,0,'','',30,0,10.12031,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584728,2,23727,0,1,1,2,1,'2024-12-27 18:49:17',954490,'2024-12-27 18:49:18',32356,0,'','',30,0,0.12265,0.954,2,'(null)','',''),(423584729,2,26966,0,1,1,3,1,'2024-12-27 18:49:09',840814,'2024-12-27 18:49:19',957498,0,'','',30,0,10.11668,0.84,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584730,2,26931,0,1,1,0,1,'2024-12-27 18:49:19',962048,'2024-12-27 18:49:20',0,0,'','',30,0,0.12498,0.961,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=64%',''),(423584731,2,26972,0,1,1,3,1,'2024-12-27 18:49:12',902298,'2024-12-27 18:49:23',15,0,'','',30,0,10.11559,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584732,2,28282,0,1,1,0,1,'2024-12-27 18:49:34',191547,'2024-12-27 18:49:34',328274,0,'','',30,0,0.13673,0.191,0,'Load : 0.18 0.15 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423584733,2,26962,0,1,1,3,1,'2024-12-27 18:49:32',176906,'2024-12-27 18:49:42',296702,0,'','',30,0,10.1198,0.176,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584734,2,26967,0,1,1,3,1,'2024-12-27 18:49:37',203175,'2024-12-27 18:49:43',872978,0,'','',30,0,6.6698,0.203,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584735,2,23728,0,1,1,0,1,'2024-12-27 18:49:48',249640,'2024-12-27 18:49:48',296551,0,'','',30,0,0.04691,0.249,0,'OK - 192.168.77.159: rta 2.043ms, lost 0%','rta=2.043ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584736,2,26932,0,1,1,1,1,'2024-12-27 18:49:49',255011,'2024-12-27 18:49:49',923031,0,'','',30,0,0.66802,0.254,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423584737,2,26973,0,1,1,3,1,'2024-12-27 18:49:41',214706,'2024-12-27 18:49:51',327852,0,'','',30,0,10.11315,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584738,2,28617,0,1,1,2,1,'2024-12-27 18:49:52',282277,'2024-12-27 18:49:52',666839,0,'','',30,0,0.38456,0.282,2,'No process matching mysqld found : CRITICAL','',''),(423584739,2,26931,0,1,1,0,1,'2024-12-27 18:49:57',332404,'2024-12-27 18:49:57',457024,0,'','',30,0,0.12462,0.332,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=71% cpu3=67%',''),(423584740,2,26946,0,1,1,3,1,'2024-12-27 18:49:49',258106,'2024-12-27 18:49:59',370732,0,'','',30,0,10.11263,0.258,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584741,2,26972,0,1,1,3,1,'2024-12-27 18:49:49',259903,'2024-12-27 18:49:59',373007,0,'','',30,0,10.1131,0.259,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584742,2,26963,0,1,1,0,1,'2024-12-27 18:49:59',342847,'2024-12-27 18:49:59',389676,0,'','',30,0,0.04683,0.342,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584743,2,28631,0,1,1,0,1,'2024-12-27 18:50:02',354692,'2024-12-27 18:50:02',662517,0,'','',30,0,0.30783,0.354,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584744,2,28624,0,1,1,3,1,'2024-12-27 18:49:54',291827,'2024-12-27 18:50:04',402351,0,'','',30,0,10.11052,0.291,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584745,2,26957,0,1,1,3,1,'2024-12-27 18:49:57',335975,'2024-12-27 18:50:07',446419,0,'','',30,0,10.11044,0.335,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584746,2,23729,0,1,1,2,1,'2024-12-27 18:50:12',397482,'2024-12-27 18:50:12',518896,0,'','',30,0,0.12141,0.397,2,'(null)','',''),(423584747,2,28636,0,1,1,3,1,'2024-12-27 18:50:05',360497,'2024-12-27 18:50:15',481246,0,'','',30,0,10.12075,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584748,2,26974,0,1,1,3,1,'2024-12-27 18:50:08',375785,'2024-12-27 18:50:18',494221,0,'','',30,0,10.11844,0.375,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584749,2,26933,0,1,1,2,1,'2024-12-27 18:50:21',480452,'2024-12-27 18:50:21',604915,0,'','',30,0,0.12446,0.48,2,'(null)','',''),(423584750,2,26952,0,1,1,0,1,'2024-12-27 18:50:22',489804,'2024-12-27 18:50:22',502430,0,'','',30,0,0.01263,0.489,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584751,2,28625,0,1,1,2,1,'2024-12-27 18:50:22',490984,'2024-12-27 18:50:22',577003,0,'','',30,0,0.08602,0.49,2,'(null)','',''),(423584752,2,28628,0,1,1,0,1,'2024-12-27 18:50:28',517253,'2024-12-27 18:50:28',641299,0,'','',30,0,0.12405,0.517,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584753,2,26947,0,1,1,3,1,'2024-12-27 18:50:21',483749,'2024-12-27 18:50:31',598306,0,'','',30,0,10.11456,0.483,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584754,2,28632,0,1,1,2,1,'2024-12-27 18:50:31',543443,'2024-12-27 18:50:31',629808,0,'','',30,0,0.08636,0.543,2,'(null)','',''),(423584755,2,27566,0,1,1,3,1,'2024-12-27 18:50:28',521134,'2024-12-27 18:50:34',534357,0,'','',30,0,6.01322,0.521,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584756,2,26945,0,1,1,3,1,'2024-12-27 18:50:28',524229,'2024-12-27 18:50:38',637200,0,'','',30,0,10.11297,0.524,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584757,2,23730,0,1,1,2,1,'2024-12-27 18:50:40',612012,'2024-12-27 18:50:40',658661,0,'','',30,0,0.04665,0.611,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584758,2,26968,0,1,1,3,1,'2024-12-27 18:50:32',550249,'2024-12-27 18:50:42',661015,0,'','',30,0,10.11077,0.55,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584759,2,26975,0,1,1,3,1,'2024-12-27 18:50:37',605818,'2024-12-27 18:50:44',273935,0,'','',30,0,6.66812,0.605,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584760,2,26934,0,1,1,0,1,'2024-12-27 18:50:44',633654,'2024-12-27 18:50:44',774486,0,'','',30,0,0.14083,0.633,0,'Load : 5.16 5.53 5.48 : OK','load_1_min=5.16;9;30 load_5_min=5.53;15;35 load_15_min=5.48;20;40',''),(423584761,2,28626,0,1,1,2,1,'2024-12-27 18:50:52',713017,'2024-12-27 18:50:54',720629,0,'','',30,0,2.00761,0.712,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584762,2,28284,0,1,1,0,1,'2024-12-27 18:50:58',759269,'2024-12-27 18:50:58',768948,0,'','',30,0,0.00968,0.759,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584763,2,28629,0,1,1,0,1,'2024-12-27 18:50:58',762485,'2024-12-27 18:50:58',886257,0,'','',30,0,0.12377,0.762,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584764,2,28618,0,1,1,3,1,'2024-12-27 18:50:51',706727,'2024-12-27 18:51:01',820617,0,'','',30,0,10.11389,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584765,2,26948,0,1,1,3,1,'2024-12-27 18:50:51',709905,'2024-12-27 18:51:01',828389,0,'','',30,0,10.11848,0.709,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584766,2,28637,0,1,1,3,1,'2024-12-27 18:50:58',766339,'2024-12-27 18:51:04',779334,0,'','',30,0,6.013,0.766,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584767,2,26969,0,1,1,2,1,'2024-12-27 18:51:02',803382,'2024-12-27 18:51:04',805235,0,'','',30,0,2.00185,0.803,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584768,2,26951,0,1,1,3,1,'2024-12-27 18:50:54',718343,'2024-12-27 18:51:04',831234,0,'','',30,0,10.11289,0.718,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584769,2,26928,0,1,1,2,1,'2024-12-27 18:51:10',851272,'2024-12-27 18:51:10',973609,0,'','',30,0,0.12234,0.851,2,'(null)','',''),(423584770,2,26976,0,1,1,2,1,'2024-12-27 18:51:10',854465,'2024-12-27 18:51:10',976375,0,'','',30,0,0.12191,0.854,2,'(null)','',''),(423584771,2,26935,0,1,1,0,1,'2024-12-27 18:51:13',886790,'2024-12-27 18:51:13',900169,0,'','',30,0,0.01338,0.886,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584772,2,23725,0,1,1,2,1,'2024-12-27 18:51:21',941913,'2024-12-27 18:51:22',102345,0,'','',30,0,0.16043,0.941,2,'(null)','',''),(423584773,2,28627,0,1,1,2,1,'2024-12-27 18:51:21',944980,'2024-12-27 18:51:22',118687,0,'','',30,0,0.17371,0.944,2,'(null)','',''),(423584774,2,26949,0,1,1,3,1,'2024-12-27 18:51:17',913473,'2024-12-27 18:51:24',588076,0,'','',30,0,6.6746,0.913,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584775,2,28619,0,1,1,3,1,'2024-12-27 18:51:17',914567,'2024-12-27 18:51:28',13865,0,'','',30,0,10.11848,0.914,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584776,2,28630,0,1,1,0,1,'2024-12-27 18:51:29',10912,'2024-12-27 18:51:29',150188,0,'','',30,0,0.12495,0.025,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584777,2,26953,0,1,1,3,1,'2024-12-27 18:51:20',921341,'2024-12-27 18:51:31',14432,0,'','',30,0,10.1128,0.921,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584778,2,26929,0,1,1,2,1,'2024-12-27 18:51:29',185,'2024-12-27 18:51:31',254,0,'','',30,0,2.01052,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584779,2,28623,0,1,1,3,1,'2024-12-27 18:51:21',948430,'2024-12-27 18:51:32',100983,0,'','',30,0,10.15255,0.948,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584780,2,26943,0,1,1,3,1,'2024-12-27 18:51:29',2,'2024-12-27 18:51:39',141113,0,'','',30,0,10.11294,0.028,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584781,2,26964,0,1,1,3,1,'2024-12-27 18:51:29',201,'2024-12-27 18:51:39',144764,0,'','',30,0,10.11358,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584782,2,28616,0,1,1,0,1,'2024-12-27 18:51:39',170855,'2024-12-27 18:51:39',591578,0,'','',30,0,0.42072,0.17,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584783,2,28280,0,1,1,0,1,'2024-12-27 18:51:43',305077,'2024-12-27 18:51:43',431244,0,'','',30,0,0.12617,0.305,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423584784,2,28620,0,1,1,3,1,'2024-12-27 18:51:39',173518,'2024-12-27 18:51:45',851422,0,'','',30,0,6.6779,0.173,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584785,2,26978,0,1,1,0,1,'2024-12-27 18:51:48',320734,'2024-12-27 18:51:48',330709,0,'','',30,0,0.00997,0.32,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584786,2,26960,0,1,1,3,1,'2024-12-27 18:51:39',176448,'2024-12-27 18:51:49',290433,0,'','',30,0,10.11398,0.176,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584787,2,26977,0,1,1,3,1,'2024-12-27 18:51:39',178441,'2024-12-27 18:51:49',290774,0,'','',30,0,10.11233,0.178,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584788,2,26970,0,1,1,3,1,'2024-12-27 18:51:39',180798,'2024-12-27 18:51:49',291608,0,'','',30,0,10.11081,0.18,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584789,2,26954,0,1,1,3,1,'2024-12-27 18:51:39',184257,'2024-12-27 18:51:49',297486,0,'','',30,0,10.11323,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584790,2,23726,0,1,1,2,1,'2024-12-27 18:51:48',324026,'2024-12-27 18:51:50',334523,0,'','',30,0,2.0105,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584791,2,26965,0,1,1,3,1,'2024-12-27 18:51:43',308361,'2024-12-27 18:51:53',420603,0,'','',30,0,10.11224,0.308,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584792,2,26930,0,1,1,0,1,'2024-12-27 18:51:55',374926,'2024-12-27 18:51:55',503139,0,'','',30,0,0.12821,0.374,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584793,2,26971,0,1,1,3,1,'2024-12-27 18:51:48',327100,'2024-12-27 18:51:58',440901,0,'','',30,0,10.1138,0.327,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584794,2,28622,0,1,1,2,1,'2024-12-27 18:52:02',415364,'2024-12-27 18:52:02',539399,0,'','',30,0,0.12404,0.415,2,'(null)','',''),(423584795,2,26950,0,1,1,2,1,'2024-12-27 18:52:02',418434,'2024-12-27 18:52:02',541412,0,'','',30,0,0.12298,0.418,2,'(null)','',''),(423584796,2,26956,0,1,1,3,1,'2024-12-27 18:52:00',389806,'2024-12-27 18:52:07',22954,0,'','',30,0,6.66485,0.389,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584797,2,26961,0,1,1,0,1,'2024-12-27 18:52:08',460262,'2024-12-27 18:52:08',477984,0,'','',30,0,0.01772,0.46,0,'OK - 192.168.77.8: rta 0.333ms, lost 0%','rta=0.333ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584798,2,28281,0,1,1,1,1,'2024-12-27 18:52:08',461256,'2024-12-27 18:52:09',134160,0,'','',30,0,0.6729,0.461,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584799,2,26944,0,1,1,3,1,'2024-12-27 18:52:02',419485,'2024-12-27 18:52:12',534124,0,'','',30,0,10.11464,0.419,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584800,2,26955,0,1,1,3,1,'2024-12-27 18:52:03',421610,'2024-12-27 18:52:13',544640,0,'','',30,0,10.12303,0.421,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584801,2,23727,0,1,1,2,1,'2024-12-27 18:52:17',508431,'2024-12-27 18:52:17',630869,0,'','',30,0,0.12244,0.508,2,'(null)','',''),(423584802,2,26966,0,1,1,3,1,'2024-12-27 18:52:09',464891,'2024-12-27 18:52:19',584514,0,'','',30,0,10.11962,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584803,2,26931,0,1,1,0,1,'2024-12-27 18:52:19',513929,'2024-12-27 18:52:19',640595,0,'','',30,0,0.12667,0.513,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=64%',''),(423584804,2,26972,0,1,1,3,1,'2024-12-27 18:52:12',494596,'2024-12-27 18:52:22',609346,0,'','',30,0,10.11475,0.494,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584805,2,28282,0,1,1,0,1,'2024-12-27 18:52:34',644412,'2024-12-27 18:52:34',779741,0,'','',30,0,0.13533,0.644,0,'Load : 0.18 0.17 0.11 : OK','load_1_min=0.18;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423584806,2,26962,0,1,1,3,1,'2024-12-27 18:52:32',637868,'2024-12-27 18:52:42',749351,0,'','',30,0,10.11148,0.637,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584807,2,26967,0,1,1,3,1,'2024-12-27 18:52:37',672933,'2024-12-27 18:52:44',340565,0,'','',30,0,6.66763,0.672,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584808,2,23728,0,1,1,0,1,'2024-12-27 18:52:48',741113,'2024-12-27 18:52:48',782051,0,'','',30,0,0.04094,0.741,0,'OK - 192.168.77.159: rta 1.732ms, lost 0%','rta=1.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584809,2,26932,0,1,1,1,1,'2024-12-27 18:52:49',745848,'2024-12-27 18:52:50',418359,0,'','',30,0,0.67251,0.745,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423584810,2,26973,0,1,1,3,1,'2024-12-27 18:52:41',694921,'2024-12-27 18:52:51',807783,0,'','',30,0,10.11286,0.694,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584811,2,28617,0,1,1,2,1,'2024-12-27 18:52:52',787621,'2024-12-27 18:52:53',173630,0,'','',30,0,0.38601,0.787,2,'No process matching mysqld found : CRITICAL','',''),(423584812,2,26931,0,1,1,0,1,'2024-12-27 18:52:57',830854,'2024-12-27 18:52:57',955453,0,'','',30,0,0.1246,0.83,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423584813,2,26946,0,1,1,3,1,'2024-12-27 18:52:49',747937,'2024-12-27 18:52:59',861780,0,'','',30,0,10.11384,0.747,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584814,2,26972,0,1,1,3,1,'2024-12-27 18:52:49',748955,'2024-12-27 18:52:59',862610,0,'','',30,0,10.11365,0.748,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584815,2,26963,0,1,1,0,1,'2024-12-27 18:52:59',835823,'2024-12-27 18:52:59',883307,0,'','',30,0,0.04748,0.835,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584816,2,28631,0,1,1,0,1,'2024-12-27 18:53:02',876511,'2024-12-27 18:53:03',178295,0,'','',30,0,0.30178,0.876,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584817,2,28624,0,1,1,3,1,'2024-12-27 18:52:54',794127,'2024-12-27 18:53:04',904320,0,'','',30,0,10.11019,0.794,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584818,2,26957,0,1,1,3,1,'2024-12-27 18:52:57',831989,'2024-12-27 18:53:07',945656,0,'','',30,0,10.11367,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584819,2,23729,0,1,1,2,1,'2024-12-27 18:53:12',961678,'2024-12-27 18:53:13',0,0,'','',30,0,0.1222,0.961,2,'(null)','',''),(423584820,2,28636,0,1,1,3,1,'2024-12-27 18:53:05',885374,'2024-12-27 18:53:16',7,0,'','',30,0,10.12256,0.885,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584821,2,26974,0,1,1,3,1,'2024-12-27 18:53:08',914531,'2024-12-27 18:53:19',229,0,'','',30,0,10.12006,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584822,2,26952,0,1,1,0,1,'2024-12-27 18:53:22',32,'2024-12-27 18:53:22',795,0,'','',30,0,0.01025,0.004,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584823,2,28625,0,1,1,2,1,'2024-12-27 18:53:22',7,'2024-12-27 18:53:22',0,0,'','',30,0,0.08589,0.007,2,'(null)','',''),(423584824,2,26933,0,1,1,2,1,'2024-12-27 18:53:21',997481,'2024-12-27 18:53:22',119674,0,'','',30,0,0.12219,0.997,2,'(null)','',''),(423584825,2,28628,0,1,1,0,1,'2024-12-27 18:53:28',283,'2024-12-27 18:53:28',166156,0,'','',30,0,0.12278,0.043,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584826,2,28632,0,1,1,2,1,'2024-12-27 18:53:31',49,'2024-12-27 18:53:31',146471,0,'','',30,0,0.08458,0.061,2,'(null)','',''),(423584827,2,26947,0,1,1,3,1,'2024-12-27 18:53:22',1,'2024-12-27 18:53:32',114195,0,'','',30,0,10.114,1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584828,2,27566,0,1,1,3,1,'2024-12-27 18:53:28',2477,'2024-12-27 18:53:34',5,0,'','',30,0,6.01197,0.046,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584829,2,26945,0,1,1,3,1,'2024-12-27 18:53:28',2574,'2024-12-27 18:53:38',161643,0,'','',30,0,10.11148,0.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584830,2,23730,0,1,1,2,1,'2024-12-27 18:53:40',110482,'2024-12-27 18:53:40',179386,0,'','',30,0,0.0689,0.11,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584831,2,26968,0,1,1,3,1,'2024-12-27 18:53:32',452,'2024-12-27 18:53:42',180324,0,'','',30,0,10.10983,0.07,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584832,2,26975,0,1,1,3,1,'2024-12-27 18:53:37',100825,'2024-12-27 18:53:43',769660,0,'','',30,0,6.66883,0.1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584833,2,26934,0,1,1,0,1,'2024-12-27 18:53:44',138453,'2024-12-27 18:53:44',280248,0,'','',30,0,0.1418,0.138,0,'Load : 6.45 5.80 5.58 : OK','load_1_min=6.45;9;30 load_5_min=5.80;15;35 load_15_min=5.58;20;40',''),(423584834,2,28626,0,1,1,2,1,'2024-12-27 18:53:52',194123,'2024-12-27 18:53:54',203202,0,'','',30,0,2.00908,0.194,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584835,2,28284,0,1,1,0,1,'2024-12-27 18:53:58',221042,'2024-12-27 18:53:58',229064,0,'','',30,0,0.00802,0.22,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584836,2,28629,0,1,1,0,1,'2024-12-27 18:53:58',224203,'2024-12-27 18:53:58',347886,0,'','',30,0,0.12368,0.224,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584837,2,28618,0,1,1,3,1,'2024-12-27 18:53:51',187798,'2024-12-27 18:54:01',302039,0,'','',30,0,10.11424,0.187,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584838,2,26948,0,1,1,3,1,'2024-12-27 18:53:51',190277,'2024-12-27 18:54:01',309177,0,'','',30,0,10.1189,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584839,2,28637,0,1,1,3,1,'2024-12-27 18:53:58',227466,'2024-12-27 18:54:04',239089,0,'','',30,0,6.01162,0.227,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584840,2,26969,0,1,1,2,1,'2024-12-27 18:54:02',237951,'2024-12-27 18:54:04',246686,0,'','',30,0,2.00874,0.237,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584841,2,26951,0,1,1,3,1,'2024-12-27 18:53:54',199426,'2024-12-27 18:54:04',311005,0,'','',30,0,10.11158,0.199,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584842,2,26928,0,1,1,2,1,'2024-12-27 18:54:10',310261,'2024-12-27 18:54:10',432123,0,'','',30,0,0.12186,0.31,2,'(null)','',''),(423584843,2,26976,0,1,1,2,1,'2024-12-27 18:54:10',313450,'2024-12-27 18:54:10',436324,0,'','',30,0,0.12287,0.313,2,'(null)','',''),(423584844,2,26935,0,1,1,0,1,'2024-12-27 18:54:13',356303,'2024-12-27 18:54:13',367963,0,'','',30,0,0.01166,0.356,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584845,2,23725,0,1,1,2,1,'2024-12-27 18:54:21',422244,'2024-12-27 18:54:21',544752,0,'','',30,0,0.12251,0.422,2,'(null)','',''),(423584846,2,28627,0,1,1,2,1,'2024-12-27 18:54:21',425242,'2024-12-27 18:54:21',550399,0,'','',30,0,0.12516,0.425,2,'(null)','',''),(423584847,2,26949,0,1,1,3,1,'2024-12-27 18:54:17',394706,'2024-12-27 18:54:24',26084,0,'','',30,0,6.66804,0.394,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584848,2,28619,0,1,1,3,1,'2024-12-27 18:54:17',395776,'2024-12-27 18:54:27',517783,0,'','',30,0,10.12201,0.395,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584849,2,28630,0,1,1,0,1,'2024-12-27 18:54:29',475347,'2024-12-27 18:54:29',599312,0,'','',30,0,0.12397,0.475,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584850,2,26953,0,1,1,3,1,'2024-12-27 18:54:20',404657,'2024-12-27 18:54:30',518756,0,'','',30,0,10.1141,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584851,2,26929,0,1,1,2,1,'2024-12-27 18:54:29',478596,'2024-12-27 18:54:31',487822,0,'','',30,0,2.00923,0.478,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584852,2,28623,0,1,1,3,1,'2024-12-27 18:54:21',428926,'2024-12-27 18:54:31',540671,0,'','',30,0,10.11175,0.428,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584853,2,26943,0,1,1,3,1,'2024-12-27 18:54:29',481269,'2024-12-27 18:54:39',593853,0,'','',30,0,10.11258,0.481,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584854,2,26964,0,1,1,3,1,'2024-12-27 18:54:29',484455,'2024-12-27 18:54:39',596293,0,'','',30,0,10.11184,0.484,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584855,2,28616,0,1,1,0,1,'2024-12-27 18:54:39',566049,'2024-12-27 18:54:39',988792,0,'','',30,0,0.42274,0.565,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584856,2,28280,0,1,1,0,1,'2024-12-27 18:54:43',697529,'2024-12-27 18:54:43',825554,0,'','',30,0,0.12802,0.697,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423584857,2,28620,0,1,1,3,1,'2024-12-27 18:54:39',569633,'2024-12-27 18:54:46',243810,0,'','',30,0,6.67418,0.569,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584858,2,26978,0,1,1,0,1,'2024-12-27 18:54:48',731319,'2024-12-27 18:54:48',744951,0,'','',30,0,0.01363,0.731,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584859,2,26960,0,1,1,3,1,'2024-12-27 18:54:39',573465,'2024-12-27 18:54:49',685774,0,'','',30,0,10.11231,0.573,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584860,2,26977,0,1,1,3,1,'2024-12-27 18:54:39',576481,'2024-12-27 18:54:49',689944,0,'','',30,0,10.11346,0.576,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584861,2,26970,0,1,1,3,1,'2024-12-27 18:54:39',579473,'2024-12-27 18:54:49',690098,0,'','',30,0,10.11063,0.579,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584862,2,26954,0,1,1,3,1,'2024-12-27 18:54:39',581497,'2024-12-27 18:54:49',695161,0,'','',30,0,10.11366,0.581,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584863,2,23726,0,1,1,2,1,'2024-12-27 18:54:48',734559,'2024-12-27 18:54:50',742766,0,'','',30,0,2.00821,0.734,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584864,2,26965,0,1,1,3,1,'2024-12-27 18:54:43',700690,'2024-12-27 18:54:53',812528,0,'','',30,0,10.11184,0.7,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584865,2,26930,0,1,1,0,1,'2024-12-27 18:54:55',781566,'2024-12-27 18:54:55',909128,0,'','',30,0,0.12756,0.781,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584866,2,26971,0,1,1,3,1,'2024-12-27 18:54:48',738254,'2024-12-27 18:54:58',852284,0,'','',30,0,10.11403,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584867,2,28622,0,1,1,2,1,'2024-12-27 18:55:02',837344,'2024-12-27 18:55:02',959516,0,'','',30,0,0.12217,0.837,2,'(null)','',''),(423584868,2,26950,0,1,1,2,1,'2024-12-27 18:55:02',840433,'2024-12-27 18:55:02',962808,0,'','',30,0,0.12237,0.84,2,'(null)','',''),(423584869,2,26956,0,1,1,3,1,'2024-12-27 18:55:00',809668,'2024-12-27 18:55:07',477625,0,'','',30,0,6.66796,0.809,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584870,2,26961,0,1,1,0,1,'2024-12-27 18:55:08',891084,'2024-12-27 18:55:08',899965,0,'','',30,0,0.00888,0.891,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584871,2,28281,0,1,1,1,1,'2024-12-27 18:55:08',894198,'2024-12-27 18:55:09',563548,0,'','',30,0,0.66935,0.894,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584872,2,26944,0,1,1,3,1,'2024-12-27 18:55:02',844006,'2024-12-27 18:55:12',958233,0,'','',30,0,10.11423,0.843,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584873,2,26955,0,1,1,3,1,'2024-12-27 18:55:03',848579,'2024-12-27 18:55:13',988030,0,'','',30,0,10.13945,0.848,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584874,2,23727,0,1,1,2,1,'2024-12-27 18:55:17',975463,'2024-12-27 18:55:18',0,0,'','',30,0,0.12189,0.975,2,'(null)','',''),(423584875,2,26966,0,1,1,3,1,'2024-12-27 18:55:09',899286,'2024-12-27 18:55:20',121,0,'','',30,0,10.11791,0.899,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584876,2,26931,0,1,1,0,1,'2024-12-27 18:55:19',982050,'2024-12-27 18:55:20',107198,0,'','',30,0,0.12515,0.982,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=64%',''),(423584877,2,26972,0,1,1,3,1,'2024-12-27 18:55:12',946848,'2024-12-27 18:55:23',5,0,'','',30,0,10.11153,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584878,2,28282,0,1,1,0,1,'2024-12-27 18:55:34',27982,'2024-12-27 18:55:34',202242,0,'','',30,0,0.13573,0.066,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423584879,2,26962,0,1,1,3,1,'2024-12-27 18:55:32',25166,'2024-12-27 18:55:42',172091,0,'','',30,0,10.11097,0.061,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584880,2,26967,0,1,1,3,1,'2024-12-27 18:55:37',0,'2024-12-27 18:55:43',747655,0,'','',30,0,6.66739,0.08,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584881,2,23728,0,1,1,0,1,'2024-12-27 18:55:48',160880,'2024-12-27 18:55:48',189925,0,'','',30,0,0.02905,0.16,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584882,2,26932,0,1,1,1,1,'2024-12-27 18:55:49',165756,'2024-12-27 18:55:49',832613,0,'','',30,0,0.66686,0.165,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423584883,2,26973,0,1,1,3,1,'2024-12-27 18:55:41',110233,'2024-12-27 18:55:51',225416,0,'','',30,0,10.11518,0.11,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584884,2,28617,0,1,1,2,1,'2024-12-27 18:55:52',194417,'2024-12-27 18:55:52',580778,0,'','',30,0,0.38636,0.194,2,'No process matching mysqld found : CRITICAL','',''),(423584885,2,26931,0,1,1,0,1,'2024-12-27 18:55:57',250899,'2024-12-27 18:55:57',376463,0,'','',30,0,0.12556,0.25,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423584886,2,26946,0,1,1,3,1,'2024-12-27 18:55:49',169128,'2024-12-27 18:55:59',282449,0,'','',30,0,10.11332,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584887,2,26972,0,1,1,3,1,'2024-12-27 18:55:49',170882,'2024-12-27 18:55:59',283730,0,'','',30,0,10.11285,0.17,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584888,2,26963,0,1,1,0,1,'2024-12-27 18:55:59',258852,'2024-12-27 18:55:59',308558,0,'','',30,0,0.04971,0.258,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584889,2,28631,0,1,1,0,1,'2024-12-27 18:56:02',291618,'2024-12-27 18:56:02',599230,0,'','',30,0,0.30761,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584890,2,28624,0,1,1,3,1,'2024-12-27 18:55:54',200649,'2024-12-27 18:56:04',312353,0,'','',30,0,10.1117,0.2,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584891,2,26957,0,1,1,3,1,'2024-12-27 18:55:57',251961,'2024-12-27 18:56:07',366442,0,'','',30,0,10.11448,0.251,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584892,2,23729,0,1,1,2,1,'2024-12-27 18:56:12',378380,'2024-12-27 18:56:12',499625,0,'','',30,0,0.12125,0.378,2,'(null)','',''),(423584893,2,28636,0,1,1,3,1,'2024-12-27 18:56:05',299314,'2024-12-27 18:56:15',421396,0,'','',30,0,10.12208,0.299,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584894,2,26974,0,1,1,3,1,'2024-12-27 18:56:08',333230,'2024-12-27 18:56:18',454496,0,'','',30,0,10.12127,0.333,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584895,2,26933,0,1,1,2,1,'2024-12-27 18:56:21',454347,'2024-12-27 18:56:21',575949,0,'','',30,0,0.1216,0.454,2,'(null)','',''),(423584896,2,26952,0,1,1,0,1,'2024-12-27 18:56:22',462506,'2024-12-27 18:56:22',472950,0,'','',30,0,0.01044,0.462,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584897,2,28625,0,1,1,2,1,'2024-12-27 18:56:22',463587,'2024-12-27 18:56:22',552063,0,'','',30,0,0.08848,0.463,2,'(null)','',''),(423584898,2,28628,0,1,1,0,1,'2024-12-27 18:56:28',522236,'2024-12-27 18:56:28',646752,0,'','',30,0,0.12452,0.522,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584899,2,28632,0,1,1,2,1,'2024-12-27 18:56:31',551442,'2024-12-27 18:56:31',636494,0,'','',30,0,0.08505,0.551,2,'(null)','',''),(423584900,2,26947,0,1,1,3,1,'2024-12-27 18:56:22',465377,'2024-12-27 18:56:32',578984,0,'','',30,0,10.11361,0.465,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584901,2,27566,0,1,1,3,1,'2024-12-27 18:56:28',523285,'2024-12-27 18:56:34',537355,0,'','',30,0,6.01407,0.523,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584902,2,26945,0,1,1,3,1,'2024-12-27 18:56:28',526548,'2024-12-27 18:56:38',643138,0,'','',30,0,10.11659,0.526,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584903,2,23730,0,1,1,2,1,'2024-12-27 18:56:40',602339,'2024-12-27 18:56:40',665364,0,'','',30,0,0.06302,0.602,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584904,2,26968,0,1,1,3,1,'2024-12-27 18:56:32',555461,'2024-12-27 18:56:42',667044,0,'','',30,0,10.11158,0.555,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584905,2,26975,0,1,1,3,1,'2024-12-27 18:56:37',595575,'2024-12-27 18:56:44',264358,0,'','',30,0,6.66878,0.595,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584906,2,26934,0,1,1,0,1,'2024-12-27 18:56:44',631285,'2024-12-27 18:56:44',772416,0,'','',30,0,0.14113,0.631,0,'Load : 4.26 5.13 5.35 : OK','load_1_min=4.26;9;30 load_5_min=5.13;15;35 load_15_min=5.35;20;40',''),(423584907,2,28626,0,1,1,2,1,'2024-12-27 18:56:52',722606,'2024-12-27 18:56:54',730964,0,'','',30,0,2.00836,0.722,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584908,2,28284,0,1,1,0,1,'2024-12-27 18:56:58',750131,'2024-12-27 18:56:58',757472,0,'','',30,0,0.00734,0.75,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584909,2,28629,0,1,1,0,1,'2024-12-27 18:56:58',753567,'2024-12-27 18:56:58',877343,0,'','',30,0,0.12378,0.753,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584910,2,28618,0,1,1,3,1,'2024-12-27 18:56:51',710565,'2024-12-27 18:57:01',823222,0,'','',30,0,10.11266,0.71,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584911,2,26948,0,1,1,3,1,'2024-12-27 18:56:51',713529,'2024-12-27 18:57:01',834055,0,'','',30,0,10.12053,0.713,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584912,2,28637,0,1,1,3,1,'2024-12-27 18:56:58',757995,'2024-12-27 18:57:04',769927,0,'','',30,0,6.01193,0.757,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584913,2,26969,0,1,1,2,1,'2024-12-27 18:57:02',784031,'2024-12-27 18:57:04',791792,0,'','',30,0,2.00776,0.783,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584914,2,26951,0,1,1,3,1,'2024-12-27 18:56:54',726108,'2024-12-27 18:57:04',837830,0,'','',30,0,10.11172,0.725,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584915,2,26928,0,1,1,2,1,'2024-12-27 18:57:10',843763,'2024-12-27 18:57:10',965467,0,'','',30,0,0.1217,0.843,2,'(null)','',''),(423584916,2,26976,0,1,1,2,1,'2024-12-27 18:57:10',846935,'2024-12-27 18:57:10',969051,0,'','',30,0,0.12212,0.846,2,'(null)','',''),(423584917,2,26935,0,1,1,0,1,'2024-12-27 18:57:13',875790,'2024-12-27 18:57:13',886342,0,'','',30,0,0.01055,0.875,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584918,2,23725,0,1,1,2,1,'2024-12-27 18:57:21',924179,'2024-12-27 18:57:22',163181,0,'','',30,0,0.239,0.924,2,'(null)','',''),(423584919,2,28627,0,1,1,2,1,'2024-12-27 18:57:21',927191,'2024-12-27 18:57:22',164015,0,'','',30,0,0.23682,0.927,2,'(null)','',''),(423584920,2,26949,0,1,1,3,1,'2024-12-27 18:57:17',899653,'2024-12-27 18:57:24',568519,0,'','',30,0,6.66887,0.899,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584921,2,28619,0,1,1,3,1,'2024-12-27 18:57:17',902948,'2024-12-27 18:57:28',147,0,'','',30,0,10.11943,0.902,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584922,2,28630,0,1,1,0,1,'2024-12-27 18:57:29',984891,'2024-12-27 18:57:30',109860,0,'','',30,0,0.12497,0.984,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584923,2,26953,0,1,1,3,1,'2024-12-27 18:57:20',910633,'2024-12-27 18:57:31',9924,0,'','',30,0,10.11267,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584924,2,26929,0,1,1,2,1,'2024-12-27 18:57:29',986986,'2024-12-27 18:57:31',988181,0,'','',30,0,2.0012,0.986,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584925,2,28623,0,1,1,3,1,'2024-12-27 18:57:21',931033,'2024-12-27 18:57:32',160177,0,'','',30,0,10.22914,0.93,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584926,2,28616,0,1,1,0,1,'2024-12-27 18:57:39',19774,'2024-12-27 18:57:39',466664,0,'','',30,0,0.42019,0.046,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423584927,2,26943,0,1,1,3,1,'2024-12-27 18:57:29',989091,'2024-12-27 18:57:40',103940,0,'','',30,0,10.11485,0.988,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584928,2,26964,0,1,1,3,1,'2024-12-27 18:57:29',992463,'2024-12-27 18:57:40',104631,0,'','',30,0,10.11217,0.992,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584929,2,28280,0,1,1,0,1,'2024-12-27 18:57:43',481,'2024-12-27 18:57:43',202141,0,'','',30,0,0.12796,0.074,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423584930,2,28620,0,1,1,3,1,'2024-12-27 18:57:39',4,'2024-12-27 18:57:45',717229,0,'','',30,0,6.66732,0.049,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584931,2,26978,0,1,1,0,1,'2024-12-27 18:57:48',0,'2024-12-27 18:57:48',104256,0,'','',30,0,0.01502,0.089,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584932,2,26960,0,1,1,3,1,'2024-12-27 18:57:39',346,'2024-12-27 18:57:49',164901,0,'','',30,0,10.1116,0.053,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423584933,2,26977,0,1,1,3,1,'2024-12-27 18:57:39',370,'2024-12-27 18:57:49',169604,0,'','',30,0,10.11332,0.056,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423584934,2,26954,0,1,1,3,1,'2024-12-27 18:57:39',5,'2024-12-27 18:57:49',172734,0,'','',30,0,10.11301,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584935,2,26970,0,1,1,3,1,'2024-12-27 18:57:39',5,'2024-12-27 18:57:49',174941,0,'','',30,0,10.11665,0.058,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584936,2,23726,0,1,1,2,1,'2024-12-27 18:57:48',0,'2024-12-27 18:57:50',101550,0,'','',30,0,2.00878,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584937,2,26965,0,1,1,3,1,'2024-12-27 18:57:43',32701,'2024-12-27 18:57:53',191376,0,'','',30,0,10.1137,0.077,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584938,2,26930,0,1,1,0,1,'2024-12-27 18:57:55',162048,'2024-12-27 18:57:55',293302,0,'','',30,0,0.13125,0.161,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423584939,2,26971,0,1,1,3,1,'2024-12-27 18:57:48',0,'2024-12-27 18:57:58',212926,0,'','',30,0,10.11831,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584940,2,28622,0,1,1,2,1,'2024-12-27 18:58:02',212522,'2024-12-27 18:58:02',335989,0,'','',30,0,0.12347,0.212,2,'(null)','',''),(423584941,2,26950,0,1,1,2,1,'2024-12-27 18:58:02',215898,'2024-12-27 18:58:02',341124,0,'','',30,0,0.12523,0.215,2,'(null)','',''),(423584942,2,26956,0,1,1,3,1,'2024-12-27 18:58:00',202112,'2024-12-27 18:58:06',870627,0,'','',30,0,6.66852,0.202,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584943,2,26961,0,1,1,0,1,'2024-12-27 18:58:08',246174,'2024-12-27 18:58:08',264881,0,'','',30,0,0.01871,0.245,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584944,2,28281,0,1,1,1,1,'2024-12-27 18:58:08',249331,'2024-12-27 18:58:08',924114,0,'','',30,0,0.67478,0.249,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423584945,2,26944,0,1,1,3,1,'2024-12-27 18:58:02',218830,'2024-12-27 18:58:12',333390,0,'','',30,0,10.11456,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584946,2,26955,0,1,1,3,1,'2024-12-27 18:58:03',222934,'2024-12-27 18:58:13',349221,0,'','',30,0,10.12629,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584947,2,23727,0,1,1,2,1,'2024-12-27 18:58:17',303042,'2024-12-27 18:58:17',424414,0,'','',30,0,0.12137,0.302,2,'(null)','',''),(423584948,2,26966,0,1,1,3,1,'2024-12-27 18:58:09',254382,'2024-12-27 18:58:19',373155,0,'','',30,0,10.11877,0.254,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584949,2,26931,0,1,1,0,1,'2024-12-27 18:58:19',308528,'2024-12-27 18:58:19',433947,0,'','',30,0,0.12542,0.308,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=67%',''),(423584950,2,26972,0,1,1,3,1,'2024-12-27 18:58:12',283853,'2024-12-27 18:58:22',396415,0,'','',30,0,10.11256,0.283,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584951,2,28282,0,1,1,0,1,'2024-12-27 18:58:34',376025,'2024-12-27 18:58:34',511848,0,'','',30,0,0.13582,0.375,0,'Load : 0.17 0.13 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423584952,2,26962,0,1,1,3,1,'2024-12-27 18:58:32',370612,'2024-12-27 18:58:42',480419,0,'','',30,0,10.10981,0.37,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584953,2,26967,0,1,1,3,1,'2024-12-27 18:58:37',413678,'2024-12-27 18:58:44',0,0,'','',30,0,6.66922,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584954,2,23728,0,1,1,0,1,'2024-12-27 18:58:48',494037,'2024-12-27 18:58:48',515025,0,'','',30,0,0.02099,0.493,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584955,2,26932,0,1,1,1,1,'2024-12-27 18:58:49',499263,'2024-12-27 18:58:50',167502,0,'','',30,0,0.66824,0.499,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423584956,2,26973,0,1,1,3,1,'2024-12-27 18:58:41',442100,'2024-12-27 18:58:51',557616,0,'','',30,0,10.11552,0.442,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584957,2,28617,0,1,1,2,1,'2024-12-27 18:58:52',538539,'2024-12-27 18:58:52',923123,0,'','',30,0,0.38458,0.538,2,'No process matching mysqld found : CRITICAL','',''),(423584958,2,26931,0,1,1,0,1,'2024-12-27 18:58:57',568982,'2024-12-27 18:58:57',694426,0,'','',30,0,0.12544,0.568,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=81% cpu1=72% cpu2=69% cpu3=64%',''),(423584959,2,26946,0,1,1,3,1,'2024-12-27 18:58:49',502145,'2024-12-27 18:58:59',615801,0,'','',30,0,10.11366,0.502,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584960,2,26972,0,1,1,3,1,'2024-12-27 18:58:49',503053,'2024-12-27 18:58:59',617063,0,'','',30,0,10.11401,0.502,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584961,2,26963,0,1,1,0,1,'2024-12-27 18:58:59',581729,'2024-12-27 18:58:59',628752,0,'','',30,0,0.04702,0.581,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423584962,2,28631,0,1,1,0,1,'2024-12-27 18:59:02',629034,'2024-12-27 18:59:02',935242,0,'','',30,0,0.30621,0.628,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423584963,2,28624,0,1,1,3,1,'2024-12-27 18:58:54',546089,'2024-12-27 18:59:04',655740,0,'','',30,0,10.10965,0.546,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584964,2,26957,0,1,1,3,1,'2024-12-27 18:58:57',572023,'2024-12-27 18:59:07',683062,0,'','',30,0,10.11104,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584965,2,23729,0,1,1,2,1,'2024-12-27 18:59:12',695694,'2024-12-27 18:59:12',817012,0,'','',30,0,0.12132,0.695,2,'(null)','',''),(423584966,2,28636,0,1,1,3,1,'2024-12-27 18:59:05',636550,'2024-12-27 18:59:15',757827,0,'','',30,0,10.12128,0.636,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423584967,2,26974,0,1,1,3,1,'2024-12-27 18:59:08',664001,'2024-12-27 18:59:18',782446,0,'','',30,0,10.11844,0.663,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423584968,2,26933,0,1,1,2,1,'2024-12-27 18:59:21',747621,'2024-12-27 18:59:21',868872,0,'','',30,0,0.12125,0.747,2,'(null)','',''),(423584969,2,26952,0,1,1,0,1,'2024-12-27 18:59:22',754467,'2024-12-27 18:59:22',765737,0,'','',30,0,0.01127,0.754,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584970,2,28625,0,1,1,2,1,'2024-12-27 18:59:22',757526,'2024-12-27 18:59:22',843701,0,'','',30,0,0.08618,0.757,2,'(null)','',''),(423584971,2,28628,0,1,1,0,1,'2024-12-27 18:59:28',805100,'2024-12-27 18:59:28',929086,0,'','',30,0,0.12399,0.805,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584972,2,28632,0,1,1,2,1,'2024-12-27 18:59:31',836967,'2024-12-27 18:59:31',921777,0,'','',30,0,0.08481,0.836,2,'(null)','',''),(423584973,2,26947,0,1,1,3,1,'2024-12-27 18:59:22',759400,'2024-12-27 18:59:32',875137,0,'','',30,0,10.11574,0.759,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584974,2,27566,0,1,1,3,1,'2024-12-27 18:59:28',808137,'2024-12-27 18:59:34',820700,0,'','',30,0,6.01256,0.808,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423584975,2,26945,0,1,1,3,1,'2024-12-27 18:59:28',811854,'2024-12-27 18:59:38',925478,0,'','',30,0,10.11362,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584976,2,23730,0,1,1,2,1,'2024-12-27 18:59:40',898730,'2024-12-27 18:59:40',948603,0,'','',30,0,0.04987,0.898,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584977,2,26968,0,1,1,3,1,'2024-12-27 18:59:32',839817,'2024-12-27 18:59:42',949928,0,'','',30,0,10.11011,0.839,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423584978,2,26934,0,1,1,0,1,'2024-12-27 18:59:44',7,'2024-12-27 18:59:44',223751,0,'','',30,0,0.14403,0.079,0,'Load : 5.07 5.35 5.41 : OK','load_1_min=5.07;9;30 load_5_min=5.35;15;35 load_15_min=5.41;20;40',''),(423584979,2,26975,0,1,1,3,1,'2024-12-27 18:59:37',890906,'2024-12-27 18:59:44',559835,0,'','',30,0,6.66893,0.89,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584980,2,28626,0,1,1,2,1,'2024-12-27 18:59:52',127169,'2024-12-27 18:59:54',135230,0,'','',30,0,2.00806,0.127,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584981,2,28284,0,1,1,0,1,'2024-12-27 18:59:58',152927,'2024-12-27 18:59:58',159206,0,'','',30,0,0.00628,0.152,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584982,2,28629,0,1,1,0,1,'2024-12-27 18:59:58',155439,'2024-12-27 18:59:58',278191,0,'','',30,0,0.12275,0.155,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584983,2,28618,0,1,1,3,1,'2024-12-27 18:59:51',119331,'2024-12-27 19:00:01',233142,0,'','',30,0,10.11381,0.119,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584984,2,26948,0,1,1,3,1,'2024-12-27 18:59:51',122871,'2024-12-27 19:00:01',242385,0,'','',30,0,10.11951,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423584985,2,28637,0,1,1,3,1,'2024-12-27 18:59:58',158987,'2024-12-27 19:00:04',171193,0,'','',30,0,6.01221,0.158,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423584986,2,26969,0,1,1,2,1,'2024-12-27 19:00:02',180093,'2024-12-27 19:00:04',188437,0,'','',30,0,2.00834,0.18,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423584987,2,26951,0,1,1,3,1,'2024-12-27 18:59:54',134462,'2024-12-27 19:00:04',246110,0,'','',30,0,10.11165,0.134,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423584988,2,26928,0,1,1,2,1,'2024-12-27 19:00:10',235467,'2024-12-27 19:00:10',357738,0,'','',30,0,0.12227,0.235,2,'(null)','',''),(423584989,2,26976,0,1,1,2,1,'2024-12-27 19:00:10',238985,'2024-12-27 19:00:10',363032,0,'','',30,0,0.12405,0.238,2,'(null)','',''),(423584990,2,26935,0,1,1,0,1,'2024-12-27 19:00:13',286096,'2024-12-27 19:00:13',298123,0,'','',30,0,0.01203,0.286,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423584991,2,23725,0,1,1,2,1,'2024-12-27 19:00:21',342273,'2024-12-27 19:00:21',465616,0,'','',30,0,0.12334,0.342,2,'(null)','',''),(423584992,2,28627,0,1,1,2,1,'2024-12-27 19:00:21',344498,'2024-12-27 19:00:21',469473,0,'','',30,0,0.12498,0.344,2,'(null)','',''),(423584993,2,26949,0,1,1,3,1,'2024-12-27 19:00:17',309734,'2024-12-27 19:00:23',979547,0,'','',30,0,6.66981,0.309,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423584994,2,28619,0,1,1,3,1,'2024-12-27 19:00:17',312856,'2024-12-27 19:00:27',430394,0,'','',30,0,10.11754,0.312,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423584995,2,28630,0,1,1,0,1,'2024-12-27 19:00:29',412346,'2024-12-27 19:00:29',535968,0,'','',30,0,0.12362,0.412,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423584996,2,26953,0,1,1,3,1,'2024-12-27 19:00:20',321269,'2024-12-27 19:00:30',434237,0,'','',30,0,10.11297,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423584997,2,26929,0,1,1,2,1,'2024-12-27 19:00:29',415222,'2024-12-27 19:00:31',423238,0,'','',30,0,2.00802,0.415,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423584998,2,28623,0,1,1,3,1,'2024-12-27 19:00:21',346476,'2024-12-27 19:00:31',458127,0,'','',30,0,10.11165,0.346,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423584999,2,26964,0,1,1,3,1,'2024-12-27 19:00:29',417037,'2024-12-27 19:00:39',531642,0,'','',30,0,10.1146,0.416,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585000,2,26943,0,1,1,3,1,'2024-12-27 19:00:29',416059,'2024-12-27 19:00:39',533605,0,'','',30,0,10.11755,0.415,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585001,2,28616,0,1,1,0,1,'2024-12-27 19:00:39',493183,'2024-12-27 19:00:39',914587,0,'','',30,0,0.4214,0.493,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585002,2,28280,0,1,1,0,1,'2024-12-27 19:00:43',627154,'2024-12-27 19:00:43',753318,0,'','',30,0,0.12616,0.627,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423585003,2,28620,0,1,1,3,1,'2024-12-27 19:00:39',496796,'2024-12-27 19:00:46',166852,0,'','',30,0,6.67006,0.496,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585004,2,26978,0,1,1,0,1,'2024-12-27 19:00:48',644065,'2024-12-27 19:00:48',654799,0,'','',30,0,0.01073,0.644,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585005,2,26977,0,1,1,3,1,'2024-12-27 19:00:39',502307,'2024-12-27 19:00:49',614117,0,'','',30,0,10.11181,0.502,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585006,2,26960,0,1,1,3,1,'2024-12-27 19:00:39',500370,'2024-12-27 19:00:49',614806,0,'','',30,0,10.11444,0.5,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585007,2,26954,0,1,1,3,1,'2024-12-27 19:00:39',504525,'2024-12-27 19:00:49',617961,0,'','',30,0,10.11344,0.504,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585008,2,26970,0,1,1,3,1,'2024-12-27 19:00:39',508147,'2024-12-27 19:00:49',624680,0,'','',30,0,10.11653,0.508,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585009,2,23726,0,1,1,2,1,'2024-12-27 19:00:48',647392,'2024-12-27 19:00:50',655723,0,'','',30,0,2.00833,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585010,2,26965,0,1,1,3,1,'2024-12-27 19:00:43',630610,'2024-12-27 19:00:53',743190,0,'','',30,0,10.11258,0.63,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585011,2,26930,0,1,1,0,1,'2024-12-27 19:00:55',726567,'2024-12-27 19:00:55',855164,0,'','',30,0,0.1286,0.726,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585012,2,26971,0,1,1,3,1,'2024-12-27 19:00:48',650472,'2024-12-27 19:00:58',764246,0,'','',30,0,10.11377,0.65,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585013,2,28622,0,1,1,2,1,'2024-12-27 19:01:02',782748,'2024-12-27 19:01:02',906629,0,'','',30,0,0.12388,0.782,2,'(null)','',''),(423585014,2,26950,0,1,1,2,1,'2024-12-27 19:01:02',786003,'2024-12-27 19:01:02',909903,0,'','',30,0,0.1239,0.785,2,'(null)','',''),(423585015,2,26956,0,1,1,3,1,'2024-12-27 19:01:00',762677,'2024-12-27 19:01:07',435668,0,'','',30,0,6.67299,0.762,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585016,2,26961,0,1,1,0,1,'2024-12-27 19:01:08',836661,'2024-12-27 19:01:08',847666,0,'','',30,0,0.011,0.836,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585017,2,28281,0,1,1,1,1,'2024-12-27 19:01:08',839884,'2024-12-27 19:01:09',508664,0,'','',30,0,0.66878,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585018,2,26944,0,1,1,3,1,'2024-12-27 19:01:02',789941,'2024-12-27 19:01:12',902246,0,'','',30,0,10.1123,0.789,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585019,2,26955,0,1,1,3,1,'2024-12-27 19:01:03',794217,'2024-12-27 19:01:13',913239,0,'','',30,0,10.11902,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585020,2,23727,0,1,1,2,1,'2024-12-27 19:01:17',932340,'2024-12-27 19:01:18',22546,0,'','',30,0,0.12168,0.932,2,'(null)','',''),(423585021,2,26966,0,1,1,3,1,'2024-12-27 19:01:09',844907,'2024-12-27 19:01:19',964553,0,'','',30,0,10.11965,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585022,2,26931,0,1,1,0,1,'2024-12-27 19:01:19',939228,'2024-12-27 19:01:20',27602,0,'','',30,0,0.12649,0.939,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=84% cpu1=67% cpu2=66% cpu3=63%',''),(423585023,2,26972,0,1,1,3,1,'2024-12-27 19:01:12',890361,'2024-12-27 19:01:23',1454,0,'','',30,0,10.11229,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585024,2,28282,0,1,1,0,1,'2024-12-27 19:01:34',448,'2024-12-27 19:01:34',205262,0,'','',30,0,0.13517,0.07,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423585025,2,26962,0,1,1,3,1,'2024-12-27 19:01:32',5,'2024-12-27 19:01:42',171489,0,'','',30,0,10.11195,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585026,2,26967,0,1,1,3,1,'2024-12-27 19:01:37',0,'2024-12-27 19:01:43',761508,0,'','',30,0,6.67194,0.089,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585027,2,23728,0,1,1,0,1,'2024-12-27 19:01:48',153253,'2024-12-27 19:01:48',174066,0,'','',30,0,0.02081,0.153,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585028,2,26932,0,1,1,1,1,'2024-12-27 19:01:49',158593,'2024-12-27 19:01:49',831118,0,'','',30,0,0.67253,0.158,1,'SNMP WARNING - 38 30 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423585029,2,26973,0,1,1,3,1,'2024-12-27 19:01:41',106380,'2024-12-27 19:01:51',218626,0,'','',30,0,10.11225,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585030,2,28617,0,1,1,2,1,'2024-12-27 19:01:52',202269,'2024-12-27 19:01:52',594091,0,'','',30,0,0.39182,0.202,2,'No process matching mysqld found : CRITICAL','',''),(423585031,2,26931,0,1,1,0,1,'2024-12-27 19:01:57',265176,'2024-12-27 19:01:57',390322,0,'','',30,0,0.12515,0.265,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=85% cpu1=72% cpu2=70% cpu3=65%',''),(423585032,2,26946,0,1,1,3,1,'2024-12-27 19:01:49',161647,'2024-12-27 19:01:59',275261,0,'','',30,0,10.11361,0.161,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585033,2,26972,0,1,1,3,1,'2024-12-27 19:01:49',163877,'2024-12-27 19:01:59',276181,0,'','',30,0,10.1123,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585034,2,26963,0,1,1,0,1,'2024-12-27 19:01:59',276654,'2024-12-27 19:01:59',322858,0,'','',30,0,0.0462,0.276,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585035,2,28631,0,1,1,0,1,'2024-12-27 19:02:02',315502,'2024-12-27 19:02:02',616744,0,'','',30,0,0.30124,0.315,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585036,2,28624,0,1,1,3,1,'2024-12-27 19:01:54',212979,'2024-12-27 19:02:04',324708,0,'','',30,0,10.11173,0.212,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585037,2,26957,0,1,1,3,1,'2024-12-27 19:01:57',268990,'2024-12-27 19:02:07',380106,0,'','',30,0,10.11112,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585038,2,23729,0,1,1,2,1,'2024-12-27 19:02:12',408888,'2024-12-27 19:02:12',530538,0,'','',30,0,0.12165,0.408,2,'(null)','',''),(423585039,2,28636,0,1,1,3,1,'2024-12-27 19:02:05',322349,'2024-12-27 19:02:15',443851,0,'','',30,0,10.1215,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585040,2,26974,0,1,1,3,1,'2024-12-27 19:02:08',357281,'2024-12-27 19:02:18',475373,0,'','',30,0,10.11809,0.357,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585041,2,26933,0,1,1,2,1,'2024-12-27 19:02:21',498687,'2024-12-27 19:02:21',619539,0,'','',30,0,0.12085,0.498,2,'(null)','',''),(423585042,2,26952,0,1,1,0,1,'2024-12-27 19:02:22',503955,'2024-12-27 19:02:22',514935,0,'','',30,0,0.01098,0.503,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585043,2,28625,0,1,1,2,1,'2024-12-27 19:02:22',507683,'2024-12-27 19:02:22',594238,0,'','',30,0,0.08656,0.507,2,'(null)','',''),(423585044,2,28628,0,1,1,0,1,'2024-12-27 19:02:28',526878,'2024-12-27 19:02:28',650258,0,'','',30,0,0.12338,0.526,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585045,2,28632,0,1,1,2,1,'2024-12-27 19:02:31',556308,'2024-12-27 19:02:31',641410,0,'','',30,0,0.0851,0.556,2,'(null)','',''),(423585046,2,26947,0,1,1,3,1,'2024-12-27 19:02:22',509666,'2024-12-27 19:02:32',624365,0,'','',30,0,10.1147,0.509,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585047,2,27566,0,1,1,3,1,'2024-12-27 19:02:28',530239,'2024-12-27 19:02:34',542593,0,'','',30,0,6.01235,0.53,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585048,2,26945,0,1,1,3,1,'2024-12-27 19:02:28',533286,'2024-12-27 19:02:38',646410,0,'','',30,0,10.11312,0.533,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585049,2,23730,0,1,1,2,1,'2024-12-27 19:02:40',628579,'2024-12-27 19:02:40',668715,0,'','',30,0,0.04014,0.628,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585050,2,26968,0,1,1,3,1,'2024-12-27 19:02:32',559943,'2024-12-27 19:02:42',670322,0,'','',30,0,10.11038,0.559,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585051,2,26975,0,1,1,3,1,'2024-12-27 19:02:37',619938,'2024-12-27 19:02:44',291270,0,'','',30,0,6.67133,0.619,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585052,2,26934,0,1,1,0,1,'2024-12-27 19:02:44',666476,'2024-12-27 19:02:44',809010,0,'','',30,0,0.14253,0.666,0,'Load : 5.32 5.27 5.35 : OK','load_1_min=5.32;9;30 load_5_min=5.27;15;35 load_15_min=5.35;20;40',''),(423585053,2,28626,0,1,1,2,1,'2024-12-27 19:02:52',737769,'2024-12-27 19:02:54',746575,0,'','',30,0,2.00881,0.737,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585054,2,28284,0,1,1,0,1,'2024-12-27 19:02:58',766098,'2024-12-27 19:02:58',774435,0,'','',30,0,0.00834,0.766,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585055,2,28629,0,1,1,0,1,'2024-12-27 19:02:58',769587,'2024-12-27 19:02:58',892415,0,'','',30,0,0.12283,0.769,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585056,2,28618,0,1,1,3,1,'2024-12-27 19:02:51',730615,'2024-12-27 19:03:01',843479,0,'','',30,0,10.11286,0.73,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585057,2,26948,0,1,1,3,1,'2024-12-27 19:02:51',733918,'2024-12-27 19:03:01',851226,0,'','',30,0,10.11731,0.733,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585058,2,28637,0,1,1,3,1,'2024-12-27 19:02:58',772760,'2024-12-27 19:03:04',784049,0,'','',30,0,6.01129,0.772,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585059,2,26969,0,1,1,2,1,'2024-12-27 19:03:02',804443,'2024-12-27 19:03:04',808657,0,'','',30,0,2.00421,0.804,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585060,2,26951,0,1,1,3,1,'2024-12-27 19:02:54',742015,'2024-12-27 19:03:04',854088,0,'','',30,0,10.11207,0.741,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585061,2,26928,0,1,1,2,1,'2024-12-27 19:03:10',844960,'2024-12-27 19:03:10',967128,0,'','',30,0,0.12217,0.844,2,'(null)','',''),(423585062,2,26976,0,1,1,2,1,'2024-12-27 19:03:10',847860,'2024-12-27 19:03:10',971641,0,'','',30,0,0.12378,0.847,2,'(null)','',''),(423585063,2,26935,0,1,1,0,1,'2024-12-27 19:03:13',885153,'2024-12-27 19:03:13',902000,0,'','',30,0,0.01685,0.885,0,'OK - 84.38.95.222: rta 0.542ms, lost 0%','rta=0.542ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585064,2,23725,0,1,1,2,1,'2024-12-27 19:03:21',936147,'2024-12-27 19:03:22',5,0,'','',30,0,0.12385,0.936,2,'(null)','',''),(423585065,2,28627,0,1,1,2,1,'2024-12-27 19:03:21',939218,'2024-12-27 19:03:22',3310,0,'','',30,0,0.12435,0.939,2,'(null)','',''),(423585066,2,26949,0,1,1,3,1,'2024-12-27 19:03:17',915896,'2024-12-27 19:03:24',583822,0,'','',30,0,6.66793,0.915,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585067,2,28619,0,1,1,3,1,'2024-12-27 19:03:17',919202,'2024-12-27 19:03:28',3,0,'','',30,0,10.12053,0.919,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585068,2,28630,0,1,1,0,1,'2024-12-27 19:03:29',5211,'2024-12-27 19:03:29',136181,0,'','',30,0,0.12405,0.012,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585069,2,26929,0,1,1,2,1,'2024-12-27 19:03:29',6894,'2024-12-27 19:03:31',151,0,'','',30,0,2.00743,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585070,2,26953,0,1,1,3,1,'2024-12-27 19:03:20',929708,'2024-12-27 19:03:31',276,0,'','',30,0,10.11279,0.929,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585071,2,28623,0,1,1,3,1,'2024-12-27 19:03:21',942448,'2024-12-27 19:03:32',23509,0,'','',30,0,10.11328,0.942,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585072,2,26964,0,1,1,3,1,'2024-12-27 19:03:29',1,'2024-12-27 19:03:39',135332,0,'','',30,0,10.11637,0.018,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585073,2,26943,0,1,1,3,1,'2024-12-27 19:03:29',8298,'2024-12-27 19:03:39',135810,0,'','',30,0,10.11566,0.02,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585074,2,28616,0,1,1,0,1,'2024-12-27 19:03:39',63,'2024-12-27 19:03:39',495593,0,'','',30,0,0.41761,0.077,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585075,2,28280,0,1,1,0,1,'2024-12-27 19:03:43',209034,'2024-12-27 19:03:43',349151,0,'','',30,0,0.14012,0.208,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423585076,2,28620,0,1,1,3,1,'2024-12-27 19:03:39',0,'2024-12-27 19:03:45',778932,0,'','',30,0,6.69761,0.081,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585077,2,26978,0,1,1,0,1,'2024-12-27 19:03:48',224841,'2024-12-27 19:03:48',239113,0,'','',30,0,0.01427,0.224,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585078,2,26977,0,1,1,3,1,'2024-12-27 19:03:39',0,'2024-12-27 19:03:49',198317,0,'','',30,0,10.11391,0.084,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585079,2,26960,0,1,1,3,1,'2024-12-27 19:03:39',0,'2024-12-27 19:03:49',200994,0,'','',30,0,10.11359,0.087,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585080,2,26970,0,1,1,3,1,'2024-12-27 19:03:39',0,'2024-12-27 19:03:49',202935,0,'','',30,0,10.11153,0.091,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585081,2,26954,0,1,1,3,1,'2024-12-27 19:03:39',0,'2024-12-27 19:03:49',204273,0,'','',30,0,10.11579,0.088,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585082,2,23726,0,1,1,2,1,'2024-12-27 19:03:48',225968,'2024-12-27 19:03:50',244911,0,'','',30,0,2.01894,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585083,2,26965,0,1,1,3,1,'2024-12-27 19:03:43',212459,'2024-12-27 19:03:53',332857,0,'','',30,0,10.1204,0.212,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585084,2,26930,0,1,1,0,1,'2024-12-27 19:03:55',294341,'2024-12-27 19:03:55',423726,0,'','',30,0,0.12939,0.294,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585085,2,26971,0,1,1,3,1,'2024-12-27 19:03:48',229503,'2024-12-27 19:03:58',355360,0,'','',30,0,10.12586,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585086,2,28622,0,1,1,2,1,'2024-12-27 19:04:02',319219,'2024-12-27 19:04:02',441212,0,'','',30,0,0.12199,0.319,2,'(null)','',''),(423585087,2,26950,0,1,1,2,1,'2024-12-27 19:04:02',322362,'2024-12-27 19:04:02',445963,0,'','',30,0,0.1236,0.322,2,'(null)','',''),(423585088,2,26956,0,1,1,3,1,'2024-12-27 19:04:00',307630,'2024-12-27 19:04:06',976112,0,'','',30,0,6.66848,0.307,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585089,2,26961,0,1,1,0,1,'2024-12-27 19:04:08',370239,'2024-12-27 19:04:08',380874,0,'','',30,0,0.01064,0.37,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585090,2,28281,0,1,1,1,1,'2024-12-27 19:04:08',373388,'2024-12-27 19:04:09',17528,0,'','',30,0,0.66878,0.373,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585091,2,26944,0,1,1,3,1,'2024-12-27 19:04:02',326002,'2024-12-27 19:04:12',440747,0,'','',30,0,10.11474,0.325,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585092,2,26955,0,1,1,3,1,'2024-12-27 19:04:03',330096,'2024-12-27 19:04:13',457011,0,'','',30,0,10.12692,0.33,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585093,2,23727,0,1,1,2,1,'2024-12-27 19:04:17',420205,'2024-12-27 19:04:17',543808,0,'','',30,0,0.1236,0.42,2,'(null)','',''),(423585094,2,26966,0,1,1,3,1,'2024-12-27 19:04:09',376619,'2024-12-27 19:04:19',495266,0,'','',30,0,10.11865,0.376,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585095,2,26931,0,1,1,0,1,'2024-12-27 19:04:19',426590,'2024-12-27 19:04:19',553962,0,'','',30,0,0.12737,0.426,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=85% cpu1=68% cpu2=67% cpu3=63%',''),(423585096,2,26972,0,1,1,3,1,'2024-12-27 19:04:12',404613,'2024-12-27 19:04:22',520464,0,'','',30,0,10.11585,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585097,2,28282,0,1,1,0,1,'2024-12-27 19:04:34',547337,'2024-12-27 19:04:34',683197,0,'','',30,0,0.13586,0.547,0,'Load : 0.17 0.13 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423585098,2,26962,0,1,1,3,1,'2024-12-27 19:04:32',543699,'2024-12-27 19:04:42',654441,0,'','',30,0,10.11074,0.543,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585099,2,26967,0,1,1,3,1,'2024-12-27 19:04:37',569504,'2024-12-27 19:04:44',238499,0,'','',30,0,6.66899,0.569,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585100,2,23728,0,1,1,0,1,'2024-12-27 19:04:48',654082,'2024-12-27 19:04:48',695734,0,'','',30,0,0.04165,0.654,0,'OK - 192.168.77.159: rta 1.670ms, lost 0%','rta=1.670ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585101,2,26932,0,1,1,1,1,'2024-12-27 19:04:49',658359,'2024-12-27 19:04:50',327428,0,'','',30,0,0.66907,0.658,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423585102,2,26973,0,1,1,3,1,'2024-12-27 19:04:41',600632,'2024-12-27 19:04:51',714736,0,'','',30,0,10.1141,0.6,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585103,2,28617,0,1,1,2,1,'2024-12-27 19:04:52',697682,'2024-12-27 19:04:53',0,0,'','',30,0,0.38589,0.697,2,'No process matching mysqld found : CRITICAL','',''),(423585104,2,26931,0,1,1,0,1,'2024-12-27 19:04:57',756868,'2024-12-27 19:04:57',882379,0,'','',30,0,0.12551,0.756,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=68% cpu2=66% cpu3=63%',''),(423585105,2,26946,0,1,1,3,1,'2024-12-27 19:04:49',661615,'2024-12-27 19:04:59',774719,0,'','',30,0,10.1131,0.661,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585106,2,26972,0,1,1,3,1,'2024-12-27 19:04:49',664995,'2024-12-27 19:04:59',778518,0,'','',30,0,10.11352,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585107,2,26963,0,1,1,0,1,'2024-12-27 19:04:59',763306,'2024-12-27 19:04:59',809746,0,'','',30,0,0.04644,0.763,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585108,2,28631,0,1,1,0,1,'2024-12-27 19:05:02',789843,'2024-12-27 19:05:03',0,0,'','',30,0,0.30923,0.789,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585109,2,28624,0,1,1,3,1,'2024-12-27 19:04:54',705153,'2024-12-27 19:05:04',814628,0,'','',30,0,10.10947,0.705,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585110,2,26957,0,1,1,3,1,'2024-12-27 19:04:57',760206,'2024-12-27 19:05:07',870628,0,'','',30,0,10.11042,0.76,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585111,2,23729,0,1,1,2,1,'2024-12-27 19:05:12',876469,'2024-12-27 19:05:12',997703,0,'','',30,0,0.12123,0.876,2,'(null)','',''),(423585112,2,28636,0,1,1,3,1,'2024-12-27 19:05:05',798850,'2024-12-27 19:05:15',919705,0,'','',30,0,10.12086,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585113,2,26974,0,1,1,3,1,'2024-12-27 19:05:08',834951,'2024-12-27 19:05:18',953386,0,'','',30,0,10.11843,0.834,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585114,2,26952,0,1,1,0,1,'2024-12-27 19:05:22',25,'2024-12-27 19:05:22',275,0,'','',30,0,0.01039,0.031,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585115,2,28625,0,1,1,2,1,'2024-12-27 19:05:22',29,'2024-12-27 19:05:22',122272,0,'','',30,0,0.08639,0.035,2,'(null)','',''),(423585116,2,26933,0,1,1,2,1,'2024-12-27 19:05:22',2,'2024-12-27 19:05:22',150814,0,'','',30,0,0.12177,1.029,2,'(null)','',''),(423585117,2,28628,0,1,1,0,1,'2024-12-27 19:05:28',0,'2024-12-27 19:05:28',206353,0,'','',30,0,0.12529,0.08,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585118,2,28632,0,1,1,2,1,'2024-12-27 19:05:31',100747,'2024-12-27 19:05:31',186977,0,'','',30,0,0.08623,0.1,2,'(null)','',''),(423585119,2,26947,0,1,1,3,1,'2024-12-27 19:05:22',3,'2024-12-27 19:05:32',154723,0,'','',30,0,10.11508,0.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585120,2,27566,0,1,1,3,1,'2024-12-27 19:05:28',0,'2024-12-27 19:05:34',0,0,'','',30,0,6.01265,0.084,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585121,2,26945,0,1,1,3,1,'2024-12-27 19:05:28',0,'2024-12-27 19:05:38',201263,0,'','',30,0,10.11303,0.088,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585122,2,23730,0,1,1,2,1,'2024-12-27 19:05:40',139778,'2024-12-27 19:05:40',218697,0,'','',30,0,0.07892,0.139,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585123,2,26968,0,1,1,3,1,'2024-12-27 19:05:32',108479,'2024-12-27 19:05:42',219657,0,'','',30,0,10.11118,0.108,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585124,2,26975,0,1,1,3,1,'2024-12-27 19:05:37',132259,'2024-12-27 19:05:43',801477,0,'','',30,0,6.66922,0.132,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585125,2,26934,0,1,1,0,1,'2024-12-27 19:05:44',161061,'2024-12-27 19:05:44',302345,0,'','',30,0,0.14128,0.16,0,'Load : 5.66 5.51 5.43 : OK','load_1_min=5.66;9;30 load_5_min=5.51;15;35 load_15_min=5.43;20;40',''),(423585126,2,28626,0,1,1,2,1,'2024-12-27 19:05:52',194919,'2024-12-27 19:05:54',203751,0,'','',30,0,2.00883,0.194,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585127,2,28284,0,1,1,0,1,'2024-12-27 19:05:58',235388,'2024-12-27 19:05:58',242507,0,'','',30,0,0.00712,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585128,2,28629,0,1,1,0,1,'2024-12-27 19:05:58',238473,'2024-12-27 19:05:58',362825,0,'','',30,0,0.12435,0.238,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585129,2,28618,0,1,1,3,1,'2024-12-27 19:05:51',185366,'2024-12-27 19:06:01',297678,0,'','',30,0,10.11231,0.185,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585130,2,26948,0,1,1,3,1,'2024-12-27 19:05:51',188471,'2024-12-27 19:06:01',308357,0,'','',30,0,10.11989,0.188,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585131,2,28637,0,1,1,3,1,'2024-12-27 19:05:58',241505,'2024-12-27 19:06:04',253242,0,'','',30,0,6.01174,0.241,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585132,2,26969,0,1,1,2,1,'2024-12-27 19:06:02',263230,'2024-12-27 19:06:04',272070,0,'','',30,0,2.00884,0.263,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585133,2,26951,0,1,1,3,1,'2024-12-27 19:05:54',202719,'2024-12-27 19:06:04',316007,0,'','',30,0,10.11329,0.202,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585134,2,26928,0,1,1,2,1,'2024-12-27 19:06:10',322423,'2024-12-27 19:06:10',444479,0,'','',30,0,0.12206,0.322,2,'(null)','',''),(423585135,2,26976,0,1,1,2,1,'2024-12-27 19:06:10',325798,'2024-12-27 19:06:10',448965,0,'','',30,0,0.12317,0.325,2,'(null)','',''),(423585136,2,26935,0,1,1,0,1,'2024-12-27 19:06:13',369141,'2024-12-27 19:06:13',385348,0,'','',30,0,0.01621,0.369,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585137,2,23725,0,1,1,2,1,'2024-12-27 19:06:21',424297,'2024-12-27 19:06:21',547253,0,'','',30,0,0.12296,0.424,2,'(null)','',''),(423585138,2,28627,0,1,1,2,1,'2024-12-27 19:06:21',426911,'2024-12-27 19:06:21',549272,0,'','',30,0,0.12236,0.426,2,'(null)','',''),(423585139,2,26949,0,1,1,3,1,'2024-12-27 19:06:17',400023,'2024-12-27 19:06:24',3573,0,'','',30,0,6.66764,0.399,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585140,2,28619,0,1,1,3,1,'2024-12-27 19:06:17',403102,'2024-12-27 19:06:27',521754,0,'','',30,0,10.11865,0.403,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585141,2,28630,0,1,1,0,1,'2024-12-27 19:06:29',478972,'2024-12-27 19:06:29',602563,0,'','',30,0,0.12359,0.478,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585142,2,26953,0,1,1,3,1,'2024-12-27 19:06:20',408521,'2024-12-27 19:06:30',521598,0,'','',30,0,10.11308,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585143,2,26929,0,1,1,2,1,'2024-12-27 19:06:29',482512,'2024-12-27 19:06:31',490458,0,'','',30,0,2.00795,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585144,2,28623,0,1,1,3,1,'2024-12-27 19:06:21',430367,'2024-12-27 19:06:31',544947,0,'','',30,0,10.11458,0.43,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585145,2,26964,0,1,1,3,1,'2024-12-27 19:06:29',486047,'2024-12-27 19:06:39',598624,0,'','',30,0,10.11258,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585146,2,26943,0,1,1,3,1,'2024-12-27 19:06:29',489254,'2024-12-27 19:06:39',602888,0,'','',30,0,10.11363,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585147,2,28616,0,1,1,0,1,'2024-12-27 19:06:39',565914,'2024-12-27 19:06:39',991403,0,'','',30,0,0.42549,0.565,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585148,2,28280,0,1,1,0,1,'2024-12-27 19:06:43',703302,'2024-12-27 19:06:43',829449,0,'','',30,0,0.12615,0.703,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423585149,2,28620,0,1,1,3,1,'2024-12-27 19:06:39',567061,'2024-12-27 19:06:46',238832,0,'','',30,0,6.67177,0.566,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585150,2,26978,0,1,1,0,1,'2024-12-27 19:06:48',736635,'2024-12-27 19:06:48',750302,0,'','',30,0,0.01367,0.736,0,'OK - 192.168.77.208: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585151,2,26977,0,1,1,3,1,'2024-12-27 19:06:39',570775,'2024-12-27 19:06:49',682401,0,'','',30,0,10.11163,0.57,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585152,2,26960,0,1,1,3,1,'2024-12-27 19:06:39',573959,'2024-12-27 19:06:49',686512,0,'','',30,0,10.11255,0.573,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585153,2,26970,0,1,1,3,1,'2024-12-27 19:06:39',577541,'2024-12-27 19:06:49',692238,0,'','',30,0,10.1147,0.577,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585154,2,26954,0,1,1,3,1,'2024-12-27 19:06:39',581084,'2024-12-27 19:06:49',692898,0,'','',30,0,10.11181,0.581,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585155,2,23726,0,1,1,2,1,'2024-12-27 19:06:48',739863,'2024-12-27 19:06:50',749635,0,'','',30,0,2.00977,0.739,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585156,2,26965,0,1,1,3,1,'2024-12-27 19:06:43',706504,'2024-12-27 19:06:53',819344,0,'','',30,0,10.11284,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585157,2,26930,0,1,1,0,1,'2024-12-27 19:06:55',790319,'2024-12-27 19:06:55',916533,0,'','',30,0,0.12621,0.79,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585158,2,26971,0,1,1,3,1,'2024-12-27 19:06:48',741795,'2024-12-27 19:06:58',856490,0,'','',30,0,10.11469,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585159,2,28622,0,1,1,2,1,'2024-12-27 19:07:02',840392,'2024-12-27 19:07:02',965982,0,'','',30,0,0.12559,0.84,2,'(null)','',''),(423585160,2,26950,0,1,1,2,1,'2024-12-27 19:07:02',842422,'2024-12-27 19:07:02',967855,0,'','',30,0,0.12543,0.842,2,'(null)','',''),(423585161,2,26956,0,1,1,3,1,'2024-12-27 19:07:00',819747,'2024-12-27 19:07:07',488508,0,'','',30,0,6.66876,0.819,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585162,2,26961,0,1,1,0,1,'2024-12-27 19:07:08',886043,'2024-12-27 19:07:08',894696,0,'','',30,0,0.00865,0.886,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585163,2,28281,0,1,1,1,1,'2024-12-27 19:07:08',889253,'2024-12-27 19:07:09',560133,0,'','',30,0,0.67088,0.889,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585164,2,26944,0,1,1,3,1,'2024-12-27 19:07:02',843441,'2024-12-27 19:07:12',957296,0,'','',30,0,10.11385,0.843,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585165,2,26955,0,1,1,3,1,'2024-12-27 19:07:03',845260,'2024-12-27 19:07:13',975519,0,'','',30,0,10.13026,0.845,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585166,2,23727,0,1,1,2,1,'2024-12-27 19:07:17',952182,'2024-12-27 19:07:18',31068,0,'','',30,0,0.12235,0.952,2,'(null)','',''),(423585167,2,26966,0,1,1,3,1,'2024-12-27 19:07:09',894506,'2024-12-27 19:07:20',10,0,'','',30,0,10.11845,0.894,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585168,2,26931,0,1,1,0,1,'2024-12-27 19:07:19',958618,'2024-12-27 19:07:20',0,0,'','',30,0,0.12504,0.958,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=63%',''),(423585169,2,26972,0,1,1,3,1,'2024-12-27 19:07:12',935978,'2024-12-27 19:07:23',2566,0,'','',30,0,10.11409,0.935,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585170,2,28282,0,1,1,0,1,'2024-12-27 19:07:34',354,'2024-12-27 19:07:34',189838,0,'','',30,0,0.13554,0.054,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423585171,2,26962,0,1,1,3,1,'2024-12-27 19:07:32',318,'2024-12-27 19:07:42',158615,0,'','',30,0,10.11093,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585172,2,26967,0,1,1,3,1,'2024-12-27 19:07:37',7,'2024-12-27 19:07:43',749472,0,'','',30,0,6.67028,0.079,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585173,2,23728,0,1,1,0,1,'2024-12-27 19:07:48',147290,'2024-12-27 19:07:48',167884,0,'','',30,0,0.02059,0.147,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585174,2,26932,0,1,1,1,1,'2024-12-27 19:07:49',152165,'2024-12-27 19:07:49',820498,0,'','',30,0,0.66833,0.152,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423585175,2,26973,0,1,1,3,1,'2024-12-27 19:07:41',101731,'2024-12-27 19:07:51',215539,0,'','',30,0,10.11381,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585176,2,28617,0,1,1,2,1,'2024-12-27 19:07:52',185853,'2024-12-27 19:07:52',577923,0,'','',30,0,0.39207,0.185,2,'No process matching mysqld found : CRITICAL','',''),(423585177,2,26931,0,1,1,0,1,'2024-12-27 19:07:57',237626,'2024-12-27 19:07:57',361081,0,'','',30,0,0.12345,0.237,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423585178,2,26946,0,1,1,3,1,'2024-12-27 19:07:49',155769,'2024-12-27 19:07:59',268062,0,'','',30,0,10.11229,0.155,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585179,2,26972,0,1,1,3,1,'2024-12-27 19:07:49',159360,'2024-12-27 19:07:59',271362,0,'','',30,0,10.112,0.159,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585180,2,26963,0,1,1,0,1,'2024-12-27 19:07:59',244793,'2024-12-27 19:07:59',290785,0,'','',30,0,0.04599,0.244,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585181,2,28631,0,1,1,0,1,'2024-12-27 19:08:02',281329,'2024-12-27 19:08:02',581588,0,'','',30,0,0.30026,0.281,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585182,2,28624,0,1,1,3,1,'2024-12-27 19:07:54',192164,'2024-12-27 19:08:04',304169,0,'','',30,0,10.112,0.192,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585183,2,26957,0,1,1,3,1,'2024-12-27 19:07:57',240850,'2024-12-27 19:08:07',351755,0,'','',30,0,10.11091,0.24,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585184,2,23729,0,1,1,2,1,'2024-12-27 19:08:12',359428,'2024-12-27 19:08:12',480743,0,'','',30,0,0.12132,0.359,2,'(null)','',''),(423585185,2,28636,0,1,1,3,1,'2024-12-27 19:08:05',289804,'2024-12-27 19:08:15',408649,0,'','',30,0,10.11885,0.289,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585186,2,26974,0,1,1,3,1,'2024-12-27 19:08:08',323246,'2024-12-27 19:08:18',443028,0,'','',30,0,10.11978,0.323,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585187,2,26952,0,1,1,0,1,'2024-12-27 19:08:22',438915,'2024-12-27 19:08:22',449362,0,'','',30,0,0.01045,0.438,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585188,2,28625,0,1,1,2,1,'2024-12-27 19:08:22',442808,'2024-12-27 19:08:22',528549,0,'','',30,0,0.08574,0.442,2,'(null)','',''),(423585189,2,26933,0,1,1,2,1,'2024-12-27 19:08:22',445960,'2024-12-27 19:08:22',569691,0,'','',30,0,0.12373,0.445,2,'(null)','',''),(423585190,2,28628,0,1,1,0,1,'2024-12-27 19:08:28',498343,'2024-12-27 19:08:28',622412,0,'','',30,0,0.12407,0.498,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585191,2,28632,0,1,1,2,1,'2024-12-27 19:08:31',511779,'2024-12-27 19:08:31',597476,0,'','',30,0,0.0857,0.511,2,'(null)','',''),(423585192,2,26947,0,1,1,3,1,'2024-12-27 19:08:22',447989,'2024-12-27 19:08:32',560782,0,'','',30,0,10.11279,0.447,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585193,2,27566,0,1,1,3,1,'2024-12-27 19:08:28',501642,'2024-12-27 19:08:34',514294,0,'','',30,0,6.01265,0.501,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585194,2,26945,0,1,1,3,1,'2024-12-27 19:08:28',502686,'2024-12-27 19:08:38',619422,0,'','',30,0,10.11674,0.502,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585195,2,23730,0,1,1,2,1,'2024-12-27 19:08:40',581589,'2024-12-27 19:08:40',627250,0,'','',30,0,0.04566,0.581,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585196,2,26968,0,1,1,3,1,'2024-12-27 19:08:32',517365,'2024-12-27 19:08:42',630966,0,'','',30,0,10.1136,0.517,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585197,2,26975,0,1,1,3,1,'2024-12-27 19:08:37',572822,'2024-12-27 19:08:44',238201,0,'','',30,0,6.66538,0.572,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585198,2,26934,0,1,1,0,1,'2024-12-27 19:08:44',614474,'2024-12-27 19:08:44',755924,0,'','',30,0,0.14145,0.614,0,'Load : 5.17 5.48 5.44 : OK','load_1_min=5.17;9;30 load_5_min=5.48;15;35 load_15_min=5.44;20;40',''),(423585199,2,28626,0,1,1,2,1,'2024-12-27 19:08:52',688558,'2024-12-27 19:08:54',696950,0,'','',30,0,2.00839,0.688,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585200,2,28284,0,1,1,0,1,'2024-12-27 19:08:58',728702,'2024-12-27 19:08:58',736162,0,'','',30,0,0.00746,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585201,2,28629,0,1,1,0,1,'2024-12-27 19:08:58',732111,'2024-12-27 19:08:58',856515,0,'','',30,0,0.1244,0.732,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585202,2,28618,0,1,1,3,1,'2024-12-27 19:08:51',682245,'2024-12-27 19:09:01',796129,0,'','',30,0,10.11388,0.682,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585203,2,26948,0,1,1,3,1,'2024-12-27 19:08:51',685578,'2024-12-27 19:09:01',803904,0,'','',30,0,10.11833,0.685,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585204,2,28637,0,1,1,3,1,'2024-12-27 19:08:58',736007,'2024-12-27 19:09:04',747998,0,'','',30,0,6.01199,0.735,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585205,2,26969,0,1,1,2,1,'2024-12-27 19:09:02',755962,'2024-12-27 19:09:04',764997,0,'','',30,0,2.00903,0.755,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585206,2,26951,0,1,1,3,1,'2024-12-27 19:08:54',694056,'2024-12-27 19:09:04',806919,0,'','',30,0,10.11286,0.694,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585207,2,26928,0,1,1,2,1,'2024-12-27 19:09:10',843913,'2024-12-27 19:09:10',965512,0,'','',30,0,0.1216,0.843,2,'(null)','',''),(423585208,2,26976,0,1,1,2,1,'2024-12-27 19:09:10',847382,'2024-12-27 19:09:10',969789,0,'','',30,0,0.12241,0.847,2,'(null)','',''),(423585209,2,26935,0,1,1,0,1,'2024-12-27 19:09:13',901855,'2024-12-27 19:09:13',912401,0,'','',30,0,0.01055,0.901,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585210,2,23725,0,1,1,2,1,'2024-12-27 19:09:21',932286,'2024-12-27 19:09:22',23753,0,'','',30,0,0.12402,0.932,2,'(null)','',''),(423585211,2,28627,0,1,1,2,1,'2024-12-27 19:09:21',934920,'2024-12-27 19:09:22',5,0,'','',30,0,0.12417,0.934,2,'(null)','',''),(423585212,2,26949,0,1,1,3,1,'2024-12-27 19:09:17',916074,'2024-12-27 19:09:24',585498,0,'','',30,0,6.66942,0.916,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585213,2,28619,0,1,1,3,1,'2024-12-27 19:09:17',919289,'2024-12-27 19:09:28',15990,0,'','',30,0,10.11788,0.919,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585214,2,28630,0,1,1,0,1,'2024-12-27 19:09:29',981949,'2024-12-27 19:09:30',106395,0,'','',30,0,0.12445,0.981,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585215,2,26953,0,1,1,3,1,'2024-12-27 19:09:20',924538,'2024-12-27 19:09:31',252,0,'','',30,0,10.11296,0.924,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585216,2,26929,0,1,1,2,1,'2024-12-27 19:09:29',985679,'2024-12-27 19:09:31',983484,0,'','',30,0,1.99781,0.985,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585217,2,28623,0,1,1,3,1,'2024-12-27 19:09:21',935804,'2024-12-27 19:09:32',20225,0,'','',30,0,10.1116,0.935,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585218,2,28616,0,1,1,0,1,'2024-12-27 19:09:39',21094,'2024-12-27 19:09:39',471683,0,'','',30,0,0.42054,0.05,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585219,2,26964,0,1,1,3,1,'2024-12-27 19:09:29',989060,'2024-12-27 19:09:40',103758,0,'','',30,0,10.1147,0.989,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585220,2,26943,0,1,1,3,1,'2024-12-27 19:09:29',991021,'2024-12-27 19:09:40',104319,0,'','',30,0,10.1133,0.99,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585221,2,28280,0,1,1,0,1,'2024-12-27 19:09:43',7,'2024-12-27 19:09:43',207564,0,'','',30,0,0.12828,0.079,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423585222,2,28620,0,1,1,3,1,'2024-12-27 19:09:39',22970,'2024-12-27 19:09:45',729680,0,'','',30,0,6.67501,0.054,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585223,2,26978,0,1,1,0,1,'2024-12-27 19:09:48',0,'2024-12-27 19:09:48',113587,0,'','',30,0,0.01834,0.095,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585224,2,26977,0,1,1,3,1,'2024-12-27 19:09:39',24412,'2024-12-27 19:09:49',169838,0,'','',30,0,10.1123,0.057,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585225,2,26960,0,1,1,3,1,'2024-12-27 19:09:39',5,'2024-12-27 19:09:49',172939,0,'','',30,0,10.11338,0.059,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585226,2,26970,0,1,1,3,1,'2024-12-27 19:09:39',24943,'2024-12-27 19:09:49',176616,0,'','',30,0,10.11606,0.06,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585227,2,26954,0,1,1,3,1,'2024-12-27 19:09:39',26846,'2024-12-27 19:09:49',177559,0,'','',30,0,10.11322,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585228,2,23726,0,1,1,2,1,'2024-12-27 19:09:48',0,'2024-12-27 19:09:50',106795,0,'','',30,0,2.01035,0.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585229,2,26965,0,1,1,3,1,'2024-12-27 19:09:43',0,'2024-12-27 19:09:53',196160,0,'','',30,0,10.11366,0.082,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585230,2,26930,0,1,1,0,1,'2024-12-27 19:09:55',176674,'2024-12-27 19:09:55',303499,0,'','',30,0,0.12682,0.176,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585231,2,26971,0,1,1,3,1,'2024-12-27 19:09:48',0,'2024-12-27 19:09:58',223499,0,'','',30,0,10.12381,0.099,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585232,2,26950,0,1,1,2,1,'2024-12-27 19:10:02',230042,'2024-12-27 19:10:02',352341,0,'','',30,0,0.1223,0.23,2,'(null)','',''),(423585233,2,28622,0,1,1,2,1,'2024-12-27 19:10:02',228977,'2024-12-27 19:10:02',354341,0,'','',30,0,0.12536,0.228,2,'(null)','',''),(423585234,2,26956,0,1,1,3,1,'2024-12-27 19:10:00',217661,'2024-12-27 19:10:06',887281,0,'','',30,0,6.66962,0.217,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585235,2,26961,0,1,1,0,1,'2024-12-27 19:10:08',274586,'2024-12-27 19:10:08',290774,0,'','',30,0,0.01619,0.274,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585236,2,28281,0,1,1,1,1,'2024-12-27 19:10:08',275686,'2024-12-27 19:10:08',954847,0,'','',30,0,0.67916,0.275,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585237,2,26944,0,1,1,3,1,'2024-12-27 19:10:02',232447,'2024-12-27 19:10:12',347030,0,'','',30,0,10.11458,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585238,2,26955,0,1,1,3,1,'2024-12-27 19:10:03',237665,'2024-12-27 19:10:13',367157,0,'','',30,0,10.12949,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585239,2,23727,0,1,1,2,1,'2024-12-27 19:10:17',335727,'2024-12-27 19:10:17',457381,0,'','',30,0,0.12165,0.335,2,'(null)','',''),(423585240,2,26966,0,1,1,3,1,'2024-12-27 19:10:09',290977,'2024-12-27 19:10:19',409498,0,'','',30,0,10.11852,0.29,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585241,2,26931,0,1,1,0,1,'2024-12-27 19:10:19',342156,'2024-12-27 19:10:19',468043,0,'','',30,0,0.12589,0.342,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=63%',''),(423585242,2,26972,0,1,1,3,1,'2024-12-27 19:10:12',322486,'2024-12-27 19:10:22',435632,0,'','',30,0,10.11315,0.322,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585243,2,28282,0,1,1,0,1,'2024-12-27 19:10:34',408098,'2024-12-27 19:10:34',547199,0,'','',30,0,0.1391,0.408,0,'Load : 0.29 0.15 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423585244,2,26962,0,1,1,3,1,'2024-12-27 19:10:32',403583,'2024-12-27 19:10:42',514476,0,'','',30,0,10.11089,0.403,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585245,2,26967,0,1,1,3,1,'2024-12-27 19:10:37',430726,'2024-12-27 19:10:44',0,0,'','',30,0,6.66821,0.43,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585246,2,23728,0,1,1,0,1,'2024-12-27 19:10:48',502552,'2024-12-27 19:10:48',531573,0,'','',30,0,0.02902,0.502,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585247,2,26932,0,1,1,1,1,'2024-12-27 19:10:49',506813,'2024-12-27 19:10:50',176204,0,'','',30,0,0.66939,0.506,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423585248,2,26973,0,1,1,3,1,'2024-12-27 19:10:41',452298,'2024-12-27 19:10:51',564734,0,'','',30,0,10.11244,0.452,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585249,2,28617,0,1,1,2,1,'2024-12-27 19:10:52',538502,'2024-12-27 19:10:52',924733,0,'','',30,0,0.38623,0.538,2,'No process matching mysqld found : CRITICAL','',''),(423585250,2,26931,0,1,1,0,1,'2024-12-27 19:10:57',594660,'2024-12-27 19:10:57',718258,0,'','',30,0,0.1236,0.594,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=64%',''),(423585251,2,26946,0,1,1,3,1,'2024-12-27 19:10:49',509946,'2024-12-27 19:10:59',622378,0,'','',30,0,10.11243,0.509,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585252,2,26972,0,1,1,3,1,'2024-12-27 19:10:49',511075,'2024-12-27 19:10:59',625028,0,'','',30,0,10.11395,0.511,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585253,2,26963,0,1,1,0,1,'2024-12-27 19:10:59',610593,'2024-12-27 19:10:59',659434,0,'','',30,0,0.04884,0.61,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585254,2,28631,0,1,1,0,1,'2024-12-27 19:11:02',645071,'2024-12-27 19:11:02',949370,0,'','',30,0,0.3043,0.645,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585255,2,28624,0,1,1,3,1,'2024-12-27 19:10:54',544579,'2024-12-27 19:11:04',655482,0,'','',30,0,10.1109,0.544,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585256,2,26957,0,1,1,3,1,'2024-12-27 19:10:57',597788,'2024-12-27 19:11:07',708069,0,'','',30,0,10.11028,0.597,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585257,2,23729,0,1,1,2,1,'2024-12-27 19:11:12',725382,'2024-12-27 19:11:12',846595,0,'','',30,0,0.12121,0.725,2,'(null)','',''),(423585258,2,28636,0,1,1,3,1,'2024-12-27 19:11:05',652628,'2024-12-27 19:11:15',774689,0,'','',30,0,10.12206,0.652,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585259,2,26974,0,1,1,3,1,'2024-12-27 19:11:08',683117,'2024-12-27 19:11:18',801329,0,'','',30,0,10.11821,0.683,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585260,2,26952,0,1,1,0,1,'2024-12-27 19:11:22',788960,'2024-12-27 19:11:22',798420,0,'','',30,0,0.00946,0.788,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585261,2,28625,0,1,1,2,1,'2024-12-27 19:11:22',792256,'2024-12-27 19:11:22',880982,0,'','',30,0,0.08873,0.792,2,'(null)','',''),(423585262,2,26933,0,1,1,2,1,'2024-12-27 19:11:22',794177,'2024-12-27 19:11:22',920441,0,'','',30,0,0.12626,0.794,2,'(null)','',''),(423585263,2,28628,0,1,1,0,1,'2024-12-27 19:11:28',843516,'2024-12-27 19:11:28',966236,0,'','',30,0,0.12272,0.843,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585264,2,28632,0,1,1,2,1,'2024-12-27 19:11:31',876761,'2024-12-27 19:11:32',0,0,'','',30,0,0.22288,0.876,2,'(null)','',''),(423585265,2,26947,0,1,1,3,1,'2024-12-27 19:11:22',795186,'2024-12-27 19:11:32',910888,0,'','',30,0,10.1157,0.795,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585266,2,27566,0,1,1,3,1,'2024-12-27 19:11:28',846679,'2024-12-27 19:11:34',858565,0,'','',30,0,6.01189,0.846,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585267,2,26945,0,1,1,3,1,'2024-12-27 19:11:28',848377,'2024-12-27 19:11:38',960213,0,'','',30,0,10.11184,0.848,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585268,2,23730,0,1,1,2,1,'2024-12-27 19:11:40',936302,'2024-12-27 19:11:40',991904,0,'','',30,0,0.0556,0.936,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585269,2,26968,0,1,1,3,1,'2024-12-27 19:11:32',881972,'2024-12-27 19:11:42',991978,0,'','',30,0,10.11001,0.881,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585270,2,26934,0,1,1,0,1,'2024-12-27 19:11:44',1,'2024-12-27 19:11:44',162184,0,'','',30,0,0.14403,0.018,0,'Load : 5.65 5.46 5.42 : OK','load_1_min=5.65;9;30 load_5_min=5.46;15;35 load_15_min=5.42;20;40',''),(423585271,2,26975,0,1,1,3,1,'2024-12-27 19:11:37',929801,'2024-12-27 19:11:44',599718,0,'','',30,0,6.66992,0.929,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585272,2,28626,0,1,1,2,1,'2024-12-27 19:11:52',6,'2024-12-27 19:11:54',0,0,'','',30,0,2.01413,0.069,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585273,2,28284,0,1,1,0,1,'2024-12-27 19:11:58',102454,'2024-12-27 19:11:58',109778,0,'','',30,0,0.00732,0.102,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585274,2,28629,0,1,1,0,1,'2024-12-27 19:11:58',105831,'2024-12-27 19:11:58',229358,0,'','',30,0,0.12353,0.105,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585275,2,28618,0,1,1,3,1,'2024-12-27 19:11:51',413,'2024-12-27 19:12:01',176724,0,'','',30,0,10.11313,0.063,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585276,2,26948,0,1,1,3,1,'2024-12-27 19:11:51',26916,'2024-12-27 19:12:01',186354,0,'','',30,0,10.12191,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585277,2,28637,0,1,1,3,1,'2024-12-27 19:11:58',109455,'2024-12-27 19:12:04',122126,0,'','',30,0,6.01267,0.109,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585278,2,26969,0,1,1,2,1,'2024-12-27 19:12:02',132152,'2024-12-27 19:12:04',139826,0,'','',30,0,2.00767,0.132,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585279,2,26951,0,1,1,3,1,'2024-12-27 19:11:54',63,'2024-12-27 19:12:04',190061,0,'','',30,0,10.11224,0.077,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585280,2,26928,0,1,1,2,1,'2024-12-27 19:12:10',178131,'2024-12-27 19:12:10',299743,0,'','',30,0,0.12161,0.178,2,'(null)','',''),(423585281,2,26976,0,1,1,2,1,'2024-12-27 19:12:10',181359,'2024-12-27 19:12:10',302910,0,'','',30,0,0.12155,0.181,2,'(null)','',''),(423585282,2,26935,0,1,1,0,1,'2024-12-27 19:12:13',224943,'2024-12-27 19:12:13',236442,0,'','',30,0,0.0115,0.224,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585283,2,23725,0,1,1,2,1,'2024-12-27 19:12:21',254059,'2024-12-27 19:12:21',378670,0,'','',30,0,0.12461,0.254,2,'(null)','',''),(423585284,2,28627,0,1,1,2,1,'2024-12-27 19:12:21',257282,'2024-12-27 19:12:21',380666,0,'','',30,0,0.12338,0.257,2,'(null)','',''),(423585285,2,26949,0,1,1,3,1,'2024-12-27 19:12:17',235225,'2024-12-27 19:12:23',908830,0,'','',30,0,6.67361,0.235,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585286,2,28619,0,1,1,3,1,'2024-12-27 19:12:17',238429,'2024-12-27 19:12:27',358693,0,'','',30,0,10.12026,0.238,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585287,2,28630,0,1,1,0,1,'2024-12-27 19:12:29',308373,'2024-12-27 19:12:29',431480,0,'','',30,0,0.12311,0.308,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585288,2,26953,0,1,1,3,1,'2024-12-27 19:12:20',247348,'2024-12-27 19:12:30',361570,0,'','',30,0,10.11422,0.247,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585289,2,26929,0,1,1,2,1,'2024-12-27 19:12:29',310932,'2024-12-27 19:12:31',319412,0,'','',30,0,2.00848,0.31,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585290,2,28623,0,1,1,3,1,'2024-12-27 19:12:21',260179,'2024-12-27 19:12:31',372558,0,'','',30,0,10.11238,0.26,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585291,2,26964,0,1,1,3,1,'2024-12-27 19:12:29',314508,'2024-12-27 19:12:39',427480,0,'','',30,0,10.11297,0.314,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585292,2,26943,0,1,1,3,1,'2024-12-27 19:12:29',318116,'2024-12-27 19:12:39',430476,0,'','',30,0,10.11236,0.318,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585293,2,28616,0,1,1,0,1,'2024-12-27 19:12:39',398202,'2024-12-27 19:12:39',819427,0,'','',30,0,0.42123,0.398,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585294,2,28280,0,1,1,0,1,'2024-12-27 19:12:43',530065,'2024-12-27 19:12:43',656433,0,'','',30,0,0.12637,0.53,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423585295,2,28620,0,1,1,3,1,'2024-12-27 19:12:39',401765,'2024-12-27 19:12:46',30035,0,'','',30,0,6.67076,0.401,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585296,2,26978,0,1,1,0,1,'2024-12-27 19:12:48',547492,'2024-12-27 19:12:48',557767,0,'','',30,0,0.01027,0.547,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585297,2,26977,0,1,1,3,1,'2024-12-27 19:12:39',405479,'2024-12-27 19:12:49',519130,0,'','',30,0,10.11365,0.405,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585298,2,26960,0,1,1,3,1,'2024-12-27 19:12:39',407733,'2024-12-27 19:12:49',519680,0,'','',30,0,10.11195,0.407,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585299,2,26970,0,1,1,3,1,'2024-12-27 19:12:39',411169,'2024-12-27 19:12:49',527101,0,'','',30,0,10.11593,0.411,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585300,2,26954,0,1,1,3,1,'2024-12-27 19:12:39',414171,'2024-12-27 19:12:49',527672,0,'','',30,0,10.1135,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585301,2,23726,0,1,1,2,1,'2024-12-27 19:12:48',551082,'2024-12-27 19:12:50',560800,0,'','',30,0,2.00972,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585302,2,26965,0,1,1,3,1,'2024-12-27 19:12:43',533345,'2024-12-27 19:12:53',645986,0,'','',30,0,10.11264,0.533,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585303,2,26930,0,1,1,0,1,'2024-12-27 19:12:55',628332,'2024-12-27 19:12:55',756120,0,'','',30,0,0.12779,0.628,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585304,2,26971,0,1,1,3,1,'2024-12-27 19:12:48',554683,'2024-12-27 19:12:58',672099,0,'','',30,0,10.11742,0.554,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585305,2,26950,0,1,1,2,1,'2024-12-27 19:13:02',690963,'2024-12-27 19:13:02',813129,0,'','',30,0,0.12217,0.69,2,'(null)','',''),(423585306,2,28622,0,1,1,2,1,'2024-12-27 19:13:02',694218,'2024-12-27 19:13:02',817843,0,'','',30,0,0.12362,0.694,2,'(null)','',''),(423585307,2,26956,0,1,1,3,1,'2024-12-27 19:13:00',660185,'2024-12-27 19:13:07',329625,0,'','',30,0,6.66944,0.66,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585308,2,26961,0,1,1,0,1,'2024-12-27 19:13:08',738182,'2024-12-27 19:13:08',748392,0,'','',30,0,0.01021,0.738,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585309,2,28281,0,1,1,1,1,'2024-12-27 19:13:08',741656,'2024-12-27 19:13:09',413840,0,'','',30,0,0.67218,0.741,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585310,2,26944,0,1,1,3,1,'2024-12-27 19:13:02',697143,'2024-12-27 19:13:12',810700,0,'','',30,0,10.11356,0.697,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585311,2,26955,0,1,1,3,1,'2024-12-27 19:13:03',700293,'2024-12-27 19:13:13',820118,0,'','',30,0,10.11983,0.7,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585312,2,23727,0,1,1,2,1,'2024-12-27 19:13:17',812819,'2024-12-27 19:13:17',936500,0,'','',30,0,0.12368,0.812,2,'(null)','',''),(423585313,2,26966,0,1,1,3,1,'2024-12-27 19:13:09',743635,'2024-12-27 19:13:19',861104,0,'','',30,0,10.11747,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585314,2,26931,0,1,1,0,1,'2024-12-27 19:13:19',818547,'2024-12-27 19:13:19',944927,0,'','',30,0,0.12638,0.818,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=65% cpu2=67% cpu3=62%',''),(423585315,2,26972,0,1,1,3,1,'2024-12-27 19:13:12',768313,'2024-12-27 19:13:22',881688,0,'','',30,0,10.11337,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585316,2,28282,0,1,1,0,1,'2024-12-27 19:13:34',965372,'2024-12-27 19:13:35',100660,0,'','',30,0,0.13529,0.965,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423585317,2,26962,0,1,1,3,1,'2024-12-27 19:13:32',958852,'2024-12-27 19:13:43',6,0,'','',30,0,10.11089,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585318,2,26967,0,1,1,3,1,'2024-12-27 19:13:37',987324,'2024-12-27 19:13:44',657701,0,'','',30,0,6.67038,0.987,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585319,2,23728,0,1,1,0,1,'2024-12-27 19:13:48',17517,'2024-12-27 19:13:48',404,0,'','',30,0,0.02034,0.042,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585320,2,26932,0,1,1,1,1,'2024-12-27 19:13:49',313,'2024-12-27 19:13:49',713881,0,'','',30,0,0.66669,0.047,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423585321,2,26973,0,1,1,3,1,'2024-12-27 19:13:42',5281,'2024-12-27 19:13:52',124957,0,'','',30,0,10.11272,1.012,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585322,2,28617,0,1,1,2,1,'2024-12-27 19:13:52',501,'2024-12-27 19:13:52',468841,0,'','',30,0,0.39225,0.076,2,'No process matching mysqld found : CRITICAL','',''),(423585323,2,26931,0,1,1,0,1,'2024-12-27 19:13:57',125867,'2024-12-27 19:13:57',250549,0,'','',30,0,0.12468,0.125,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=59%',''),(423585324,2,26972,0,1,1,3,1,'2024-12-27 19:13:49',21083,'2024-12-27 19:13:59',164873,0,'','',30,0,10.11374,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585325,2,26946,0,1,1,3,1,'2024-12-27 19:13:49',20662,'2024-12-27 19:13:59',167038,0,'','',30,0,10.11677,0.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585326,2,26963,0,1,1,0,1,'2024-12-27 19:13:59',134817,'2024-12-27 19:13:59',181724,0,'','',30,0,0.04691,0.134,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585327,2,28631,0,1,1,0,1,'2024-12-27 19:14:02',145292,'2024-12-27 19:14:02',446501,0,'','',30,0,0.30121,0.145,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585328,2,28624,0,1,1,3,1,'2024-12-27 19:13:54',0,'2024-12-27 19:14:04',198159,0,'','',30,0,10.112,0.086,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585329,2,26957,0,1,1,3,1,'2024-12-27 19:13:57',128619,'2024-12-27 19:14:07',240837,0,'','',30,0,10.11222,0.128,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585330,2,23729,0,1,1,2,1,'2024-12-27 19:14:12',208627,'2024-12-27 19:14:12',332201,0,'','',30,0,0.12357,0.208,2,'(null)','',''),(423585331,2,28636,0,1,1,3,1,'2024-12-27 19:14:05',154016,'2024-12-27 19:14:15',274090,0,'','',30,0,10.12007,0.153,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585332,2,26974,0,1,1,3,1,'2024-12-27 19:14:08',178900,'2024-12-27 19:14:18',298665,0,'','',30,0,10.11976,0.178,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585333,2,26952,0,1,1,0,1,'2024-12-27 19:14:22',296233,'2024-12-27 19:14:22',307224,0,'','',30,0,0.01099,0.296,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585334,2,28625,0,1,1,2,1,'2024-12-27 19:14:22',299330,'2024-12-27 19:14:22',385826,0,'','',30,0,0.0865,0.299,2,'(null)','',''),(423585335,2,26933,0,1,1,2,1,'2024-12-27 19:14:22',302931,'2024-12-27 19:14:22',425292,0,'','',30,0,0.12236,0.302,2,'(null)','',''),(423585336,2,28628,0,1,1,0,1,'2024-12-27 19:14:28',330729,'2024-12-27 19:14:28',454775,0,'','',30,0,0.12405,0.33,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585337,2,28632,0,1,1,2,1,'2024-12-27 19:14:31',358846,'2024-12-27 19:14:31',445498,0,'','',30,0,0.08665,0.358,2,'(null)','',''),(423585338,2,26947,0,1,1,3,1,'2024-12-27 19:14:22',306281,'2024-12-27 19:14:32',420093,0,'','',30,0,10.11381,0.306,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585339,2,27566,0,1,1,3,1,'2024-12-27 19:14:28',333895,'2024-12-27 19:14:34',345803,0,'','',30,0,6.01191,0.333,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585340,2,26945,0,1,1,3,1,'2024-12-27 19:14:28',337537,'2024-12-27 19:14:38',450177,0,'','',30,0,10.11264,0.337,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585341,2,23730,0,1,1,2,1,'2024-12-27 19:14:40',436204,'2024-12-27 19:14:40',474905,0,'','',30,0,0.0387,0.436,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585342,2,26968,0,1,1,3,1,'2024-12-27 19:14:32',365740,'2024-12-27 19:14:42',476531,0,'','',30,0,10.11079,0.365,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585343,2,26975,0,1,1,3,1,'2024-12-27 19:14:37',428550,'2024-12-27 19:14:44',0,0,'','',30,0,6.66939,0.428,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585344,2,26934,0,1,1,0,1,'2024-12-27 19:14:44',472428,'2024-12-27 19:14:44',614330,0,'','',30,0,0.1419,0.472,0,'Load : 5.75 5.57 5.46 : OK','load_1_min=5.75;9;30 load_5_min=5.57;15;35 load_15_min=5.46;20;40',''),(423585345,2,28626,0,1,1,2,1,'2024-12-27 19:14:52',531963,'2024-12-27 19:14:54',541174,0,'','',30,0,2.00921,0.531,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585346,2,28284,0,1,1,0,1,'2024-12-27 19:14:58',566697,'2024-12-27 19:14:58',574214,0,'','',30,0,0.00752,0.566,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585347,2,28629,0,1,1,0,1,'2024-12-27 19:14:58',570530,'2024-12-27 19:14:58',694375,0,'','',30,0,0.12384,0.57,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585348,2,28618,0,1,1,3,1,'2024-12-27 19:14:51',524672,'2024-12-27 19:15:01',637738,0,'','',30,0,10.11307,0.524,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585349,2,26948,0,1,1,3,1,'2024-12-27 19:14:51',527676,'2024-12-27 19:15:01',645488,0,'','',30,0,10.11781,0.527,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585350,2,28637,0,1,1,3,1,'2024-12-27 19:14:58',573579,'2024-12-27 19:15:04',585456,0,'','',30,0,6.01188,0.573,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585351,2,26969,0,1,1,2,1,'2024-12-27 19:15:02',609717,'2024-12-27 19:15:04',612350,0,'','',30,0,2.00263,0.609,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585352,2,26951,0,1,1,3,1,'2024-12-27 19:14:54',537402,'2024-12-27 19:15:04',649639,0,'','',30,0,10.11224,0.537,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585353,2,26928,0,1,1,2,1,'2024-12-27 19:15:10',657648,'2024-12-27 19:15:10',780069,0,'','',30,0,0.12242,0.657,2,'(null)','',''),(423585354,2,26976,0,1,1,2,1,'2024-12-27 19:15:10',660833,'2024-12-27 19:15:10',783998,0,'','',30,0,0.12316,0.66,2,'(null)','',''),(423585355,2,26935,0,1,1,0,1,'2024-12-27 19:15:13',711201,'2024-12-27 19:15:13',723730,0,'','',30,0,0.01253,0.711,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585356,2,23725,0,1,1,2,1,'2024-12-27 19:15:21',778052,'2024-12-27 19:15:21',900730,0,'','',30,0,0.12268,0.778,2,'(null)','',''),(423585357,2,28627,0,1,1,2,1,'2024-12-27 19:15:21',780338,'2024-12-27 19:15:21',903794,0,'','',30,0,0.12346,0.78,2,'(null)','',''),(423585358,2,26949,0,1,1,3,1,'2024-12-27 19:15:17',743211,'2024-12-27 19:15:24',416049,0,'','',30,0,6.67284,0.743,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585359,2,28619,0,1,1,3,1,'2024-12-27 19:15:17',746282,'2024-12-27 19:15:27',863798,0,'','',30,0,10.11752,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585360,2,28630,0,1,1,0,1,'2024-12-27 19:15:29',828124,'2024-12-27 19:15:29',952777,0,'','',30,0,0.12465,0.828,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585361,2,26953,0,1,1,3,1,'2024-12-27 19:15:20',757602,'2024-12-27 19:15:30',871976,0,'','',30,0,10.11437,0.757,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585362,2,26929,0,1,1,2,1,'2024-12-27 19:15:29',831751,'2024-12-27 19:15:31',841217,0,'','',30,0,2.00947,0.831,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585363,2,28623,0,1,1,3,1,'2024-12-27 19:15:21',783800,'2024-12-27 19:15:31',896076,0,'','',30,0,10.11228,0.783,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585364,2,26964,0,1,1,3,1,'2024-12-27 19:15:29',835064,'2024-12-27 19:15:39',948291,0,'','',30,0,10.11323,0.834,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585365,2,26943,0,1,1,3,1,'2024-12-27 19:15:29',838181,'2024-12-27 19:15:39',950523,0,'','',30,0,10.11234,0.838,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585366,2,28616,0,1,1,0,1,'2024-12-27 19:15:40',44,'2024-12-27 19:15:40',421145,0,'','',30,0,0.42109,0.999,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585367,2,28280,0,1,1,0,1,'2024-12-27 19:15:43',16925,'2024-12-27 19:15:43',166948,0,'','',30,0,0.12591,0.041,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423585368,2,28620,0,1,1,3,1,'2024-12-27 19:15:40',1767,'2024-12-27 19:15:46',671205,0,'','',30,0,6.66786,1.003,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585369,2,26978,0,1,1,0,1,'2024-12-27 19:15:48',47,'2024-12-27 19:15:48',6,0,'','',30,0,0.01095,0.057,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585370,2,23726,0,1,1,2,1,'2024-12-27 19:15:48',48,'2024-12-27 19:15:50',28928,0,'','',30,0,2.00941,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585371,2,26977,0,1,1,3,1,'2024-12-27 19:15:40',56,'2024-12-27 19:15:50',118756,0,'','',30,0,10.11166,1.007,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585372,2,26960,0,1,1,3,1,'2024-12-27 19:15:40',540,'2024-12-27 19:15:50',121956,0,'','',30,0,10.11161,1.01,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585373,2,26970,0,1,1,3,1,'2024-12-27 19:15:40',5350,'2024-12-27 19:15:50',124616,0,'','',30,0,10.11227,1.012,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585374,2,26954,0,1,1,3,1,'2024-12-27 19:15:40',735,'2024-12-27 19:15:50',127934,0,'','',30,0,10.11456,1.013,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585375,2,26965,0,1,1,3,1,'2024-12-27 19:15:43',35,'2024-12-27 19:15:53',157229,0,'','',30,0,10.11341,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585376,2,26930,0,1,1,0,1,'2024-12-27 19:15:55',106733,'2024-12-27 19:15:55',234794,0,'','',30,0,0.12806,0.106,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585377,2,26971,0,1,1,3,1,'2024-12-27 19:15:48',50,'2024-12-27 19:15:58',176745,0,'','',30,0,10.11382,0.062,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585378,2,26950,0,1,1,2,1,'2024-12-27 19:16:02',133223,'2024-12-27 19:16:02',256979,0,'','',30,0,0.12376,0.133,2,'(null)','',''),(423585379,2,28622,0,1,1,2,1,'2024-12-27 19:16:02',134350,'2024-12-27 19:16:02',267816,0,'','',30,0,0.13347,0.134,2,'(null)','',''),(423585380,2,26956,0,1,1,3,1,'2024-12-27 19:16:00',121293,'2024-12-27 19:16:06',791533,0,'','',30,0,6.67024,0.121,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585381,2,26961,0,1,1,0,1,'2024-12-27 19:16:08',200971,'2024-12-27 19:16:08',210725,0,'','',30,0,0.00975,0.2,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585382,2,28281,0,1,1,1,1,'2024-12-27 19:16:08',204102,'2024-12-27 19:16:08',871987,0,'','',30,0,0.66788,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585383,2,26944,0,1,1,3,1,'2024-12-27 19:16:02',148586,'2024-12-27 19:16:12',262294,0,'','',30,0,10.11371,0.148,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585384,2,26955,0,1,1,3,1,'2024-12-27 19:16:03',153708,'2024-12-27 19:16:13',281341,0,'','',30,0,10.12763,0.153,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585385,2,23727,0,1,1,2,1,'2024-12-27 19:16:17',253774,'2024-12-27 19:16:17',376442,0,'','',30,0,0.12267,0.253,2,'(null)','',''),(423585386,2,26966,0,1,1,3,1,'2024-12-27 19:16:09',209354,'2024-12-27 19:16:19',326863,0,'','',30,0,10.11751,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585387,2,26931,0,1,1,0,1,'2024-12-27 19:16:19',259263,'2024-12-27 19:16:19',382221,0,'','',30,0,0.12296,0.259,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=63%',''),(423585388,2,26972,0,1,1,3,1,'2024-12-27 19:16:12',234941,'2024-12-27 19:16:22',346710,0,'','',30,0,10.11177,0.234,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585389,2,28282,0,1,1,0,1,'2024-12-27 19:16:34',359494,'2024-12-27 19:16:34',495453,0,'','',30,0,0.13596,0.359,0,'Load : 0.17 0.14 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423585390,2,26962,0,1,1,3,1,'2024-12-27 19:16:32',351946,'2024-12-27 19:16:42',462105,0,'','',30,0,10.11016,0.351,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585391,2,26967,0,1,1,3,1,'2024-12-27 19:16:37',377302,'2024-12-27 19:16:44',38,0,'','',30,0,6.66955,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585392,2,23728,0,1,1,0,1,'2024-12-27 19:16:48',444331,'2024-12-27 19:16:48',471583,0,'','',30,0,0.02725,0.444,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585393,2,26932,0,1,1,1,1,'2024-12-27 19:16:49',448323,'2024-12-27 19:16:50',115342,0,'','',30,0,0.66702,0.448,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423585394,2,26973,0,1,1,3,1,'2024-12-27 19:16:42',404167,'2024-12-27 19:16:52',516387,0,'','',30,0,10.11222,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585395,2,28617,0,1,1,2,1,'2024-12-27 19:16:52',476339,'2024-12-27 19:16:52',863039,0,'','',30,0,0.3867,0.476,2,'No process matching mysqld found : CRITICAL','',''),(423585396,2,26931,0,1,1,0,1,'2024-12-27 19:16:57',532153,'2024-12-27 19:16:57',656572,0,'','',30,0,0.12442,0.532,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423585397,2,26972,0,1,1,3,1,'2024-12-27 19:16:49',451375,'2024-12-27 19:16:59',564446,0,'','',30,0,10.11307,0.451,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585398,2,26946,0,1,1,3,1,'2024-12-27 19:16:49',453818,'2024-12-27 19:16:59',565986,0,'','',30,0,10.11217,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585399,2,26963,0,1,1,0,1,'2024-12-27 19:16:59',541589,'2024-12-27 19:16:59',590721,0,'','',30,0,0.04913,0.541,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585400,2,28631,0,1,1,0,1,'2024-12-27 19:17:02',569196,'2024-12-27 19:17:02',878409,0,'','',30,0,0.30921,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585401,2,28624,0,1,1,3,1,'2024-12-27 19:16:54',481688,'2024-12-27 19:17:04',592896,0,'','',30,0,10.11121,0.481,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585402,2,26957,0,1,1,3,1,'2024-12-27 19:16:57',535269,'2024-12-27 19:17:07',646633,0,'','',30,0,10.11136,0.535,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585403,2,23729,0,1,1,2,1,'2024-12-27 19:17:12',673412,'2024-12-27 19:17:12',795196,0,'','',30,0,0.12178,0.673,2,'(null)','',''),(423585404,2,28636,0,1,1,3,1,'2024-12-27 19:17:05',575920,'2024-12-27 19:17:15',696395,0,'','',30,0,10.12048,0.575,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585405,2,26974,0,1,1,3,1,'2024-12-27 19:17:08',602706,'2024-12-27 19:17:18',721690,0,'','',30,0,10.11898,0.602,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585406,2,26952,0,1,1,0,1,'2024-12-27 19:17:22',743932,'2024-12-27 19:17:22',754455,0,'','',30,0,0.01052,0.743,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585407,2,28625,0,1,1,2,1,'2024-12-27 19:17:22',747787,'2024-12-27 19:17:22',834494,0,'','',30,0,0.08671,0.747,2,'(null)','',''),(423585408,2,26933,0,1,1,2,1,'2024-12-27 19:17:22',751079,'2024-12-27 19:17:22',876001,0,'','',30,0,0.12492,0.751,2,'(null)','',''),(423585409,2,28628,0,1,1,0,1,'2024-12-27 19:17:28',816976,'2024-12-27 19:17:28',941241,0,'','',30,0,0.12427,0.816,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585410,2,28632,0,1,1,2,1,'2024-12-27 19:17:31',845552,'2024-12-27 19:17:32',21923,0,'','',30,0,0.20709,0.845,2,'(null)','',''),(423585411,2,26947,0,1,1,3,1,'2024-12-27 19:17:22',754001,'2024-12-27 19:17:32',868039,0,'','',30,0,10.11404,0.753,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585412,2,27566,0,1,1,3,1,'2024-12-27 19:17:28',820007,'2024-12-27 19:17:34',833559,0,'','',30,0,6.01355,0.819,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585413,2,26945,0,1,1,3,1,'2024-12-27 19:17:28',821992,'2024-12-27 19:17:38',936413,0,'','',30,0,10.11442,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585414,2,23730,0,1,1,2,1,'2024-12-27 19:17:40',889609,'2024-12-27 19:17:40',959543,0,'','',30,0,0.06993,0.889,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585415,2,26968,0,1,1,3,1,'2024-12-27 19:17:32',849692,'2024-12-27 19:17:42',961471,0,'','',30,0,10.11178,0.849,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585416,2,26975,0,1,1,3,1,'2024-12-27 19:17:37',883195,'2024-12-27 19:17:44',557062,0,'','',30,0,6.67387,0.883,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585417,2,26934,0,1,1,0,1,'2024-12-27 19:17:44',993240,'2024-12-27 19:17:45',132661,0,'','',30,0,0.13942,0.993,0,'Load : 5.00 5.41 5.42 : OK','load_1_min=5.00;9;30 load_5_min=5.41;15;35 load_15_min=5.42;20;40',''),(423585418,2,28626,0,1,1,2,1,'2024-12-27 19:17:52',3,'2024-12-27 19:17:54',24101,0,'','',30,0,2.01712,0.039,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585419,2,28284,0,1,1,0,1,'2024-12-27 19:17:58',408,'2024-12-27 19:17:58',6,0,'','',30,0,0.00675,0.063,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585420,2,28629,0,1,1,0,1,'2024-12-27 19:17:58',27871,'2024-12-27 19:17:58',189791,0,'','',30,0,0.12345,0.066,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585421,2,28618,0,1,1,3,1,'2024-12-27 19:17:51',1731,'2024-12-27 19:18:01',147129,0,'','',30,0,10.11409,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585422,2,26948,0,1,1,3,1,'2024-12-27 19:17:51',15829,'2024-12-27 19:18:01',155889,0,'','',30,0,10.11916,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585423,2,28637,0,1,1,3,1,'2024-12-27 19:17:58',3599,'2024-12-27 19:18:04',0,0,'','',30,0,6.0125,0.07,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585424,2,26969,0,1,1,2,1,'2024-12-27 19:18:02',0,'2024-12-27 19:18:04',0,0,'','',30,0,2.00781,0.083,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585425,2,26951,0,1,1,3,1,'2024-12-27 19:17:54',282,'2024-12-27 19:18:04',154776,0,'','',30,0,10.11149,0.043,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585426,2,26928,0,1,1,2,1,'2024-12-27 19:18:10',125654,'2024-12-27 19:18:10',247147,0,'','',30,0,0.12149,0.125,2,'(null)','',''),(423585427,2,26976,0,1,1,2,1,'2024-12-27 19:18:10',128870,'2024-12-27 19:18:10',250319,0,'','',30,0,0.12145,0.128,2,'(null)','',''),(423585428,2,26935,0,1,1,0,1,'2024-12-27 19:18:13',157709,'2024-12-27 19:18:13',168641,0,'','',30,0,0.01093,0.157,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585429,2,23725,0,1,1,2,1,'2024-12-27 19:18:21',208282,'2024-12-27 19:18:21',330885,0,'','',30,0,0.1226,0.208,2,'(null)','',''),(423585430,2,28627,0,1,1,2,1,'2024-12-27 19:18:21',211888,'2024-12-27 19:18:21',335535,0,'','',30,0,0.12365,0.211,2,'(null)','',''),(423585431,2,26949,0,1,1,3,1,'2024-12-27 19:18:17',180218,'2024-12-27 19:18:23',849400,0,'','',30,0,6.66918,0.18,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585432,2,28619,0,1,1,3,1,'2024-12-27 19:18:17',181303,'2024-12-27 19:18:27',300598,0,'','',30,0,10.11929,0.181,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585433,2,28630,0,1,1,0,1,'2024-12-27 19:18:29',275272,'2024-12-27 19:18:29',398611,0,'','',30,0,0.12334,0.275,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585434,2,26953,0,1,1,3,1,'2024-12-27 19:18:20',187150,'2024-12-27 19:18:30',300333,0,'','',30,0,10.11318,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585435,2,26929,0,1,1,2,1,'2024-12-27 19:18:29',278660,'2024-12-27 19:18:31',286694,0,'','',30,0,2.00803,0.278,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585436,2,28623,0,1,1,3,1,'2024-12-27 19:18:21',214449,'2024-12-27 19:18:31',326866,0,'','',30,0,10.11242,0.214,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585437,2,26964,0,1,1,3,1,'2024-12-27 19:18:29',281613,'2024-12-27 19:18:39',393723,0,'','',30,0,10.11211,0.281,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585438,2,26943,0,1,1,3,1,'2024-12-27 19:18:29',284613,'2024-12-27 19:18:39',397796,0,'','',30,0,10.11318,0.284,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585439,2,28616,0,1,1,0,1,'2024-12-27 19:18:40',378784,'2024-12-27 19:18:40',798121,0,'','',30,0,0.41934,0.378,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585440,2,28280,0,1,1,0,1,'2024-12-27 19:18:43',434094,'2024-12-27 19:18:43',563306,0,'','',30,0,0.12921,0.434,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423585441,2,28620,0,1,1,3,1,'2024-12-27 19:18:40',382653,'2024-12-27 19:18:47',42,0,'','',30,0,6.67015,0.382,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585442,2,26978,0,1,1,0,1,'2024-12-27 19:18:48',457423,'2024-12-27 19:18:48',468202,0,'','',30,0,0.01078,0.457,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585443,2,23726,0,1,1,2,1,'2024-12-27 19:18:48',460799,'2024-12-27 19:18:50',469407,0,'','',30,0,2.00861,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585444,2,26977,0,1,1,3,1,'2024-12-27 19:18:40',385854,'2024-12-27 19:18:50',498296,0,'','',30,0,10.11244,0.385,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585445,2,26970,0,1,1,3,1,'2024-12-27 19:18:40',388890,'2024-12-27 19:18:50',502213,0,'','',30,0,10.11332,0.388,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585446,2,26954,0,1,1,3,1,'2024-12-27 19:18:40',391654,'2024-12-27 19:18:50',506376,0,'','',30,0,10.11472,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585447,2,26960,0,1,1,3,1,'2024-12-27 19:18:40',387865,'2024-12-27 19:18:50',506377,0,'','',30,0,10.11851,0.387,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585448,2,26965,0,1,1,3,1,'2024-12-27 19:18:43',435108,'2024-12-27 19:18:53',551050,0,'','',30,0,10.11594,0.435,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585449,2,26930,0,1,1,0,1,'2024-12-27 19:18:55',523190,'2024-12-27 19:18:55',649829,0,'','',30,0,0.12664,0.523,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585450,2,26971,0,1,1,3,1,'2024-12-27 19:18:48',464435,'2024-12-27 19:18:58',577391,0,'','',30,0,10.11296,0.464,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585451,2,26950,0,1,1,2,1,'2024-12-27 19:19:02',597159,'2024-12-27 19:19:02',719956,0,'','',30,0,0.1228,0.597,2,'(null)','',''),(423585452,2,28622,0,1,1,2,1,'2024-12-27 19:19:02',600311,'2024-12-27 19:19:02',723015,0,'','',30,0,0.1227,0.6,2,'(null)','',''),(423585453,2,26956,0,1,1,3,1,'2024-12-27 19:19:00',561299,'2024-12-27 19:19:07',228111,0,'','',30,0,6.66681,0.561,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585454,2,26961,0,1,1,0,1,'2024-12-27 19:19:08',637399,'2024-12-27 19:19:08',646740,0,'','',30,0,0.00934,0.637,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585455,2,28281,0,1,1,1,1,'2024-12-27 19:19:08',640651,'2024-12-27 19:19:09',307626,0,'','',30,0,0.66697,0.64,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585456,2,26944,0,1,1,3,1,'2024-12-27 19:19:02',601133,'2024-12-27 19:19:12',714880,0,'','',30,0,10.11375,0.601,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585457,2,26955,0,1,1,3,1,'2024-12-27 19:19:03',605115,'2024-12-27 19:19:13',723859,0,'','',30,0,10.11874,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585458,2,23727,0,1,1,2,1,'2024-12-27 19:19:17',728856,'2024-12-27 19:19:17',851337,0,'','',30,0,0.12248,0.728,2,'(null)','',''),(423585459,2,26966,0,1,1,3,1,'2024-12-27 19:19:09',642863,'2024-12-27 19:19:19',762468,0,'','',30,0,10.1196,0.642,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585460,2,26931,0,1,1,0,1,'2024-12-27 19:19:19',735002,'2024-12-27 19:19:19',859021,0,'','',30,0,0.12402,0.734,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=85% cpu1=71% cpu2=69% cpu3=63%',''),(423585461,2,26972,0,1,1,3,1,'2024-12-27 19:19:12',694255,'2024-12-27 19:19:22',806286,0,'','',30,0,10.11203,0.694,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585462,2,28282,0,1,1,0,1,'2024-12-27 19:19:34',0,'2024-12-27 19:19:34',142821,0,'','',30,0,0.1342,0.008,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423585463,2,26962,0,1,1,3,1,'2024-12-27 19:19:32',997416,'2024-12-27 19:19:43',109165,0,'','',30,0,10.11175,0.997,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585464,2,26967,0,1,1,3,1,'2024-12-27 19:19:37',10004,'2024-12-27 19:19:43',689365,0,'','',30,0,6.66594,0.023,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585465,2,23728,0,1,1,0,1,'2024-12-27 19:19:48',31915,'2024-12-27 19:19:48',0,0,'','',30,0,0.02301,0.076,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585466,2,26932,0,1,1,1,1,'2024-12-27 19:19:49',0,'2024-12-27 19:19:49',749119,0,'','',30,0,0.66762,0.081,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423585467,2,26973,0,1,1,3,1,'2024-12-27 19:19:42',17342,'2024-12-27 19:19:52',166864,0,'','',30,0,10.12519,0.041,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585468,2,28617,0,1,1,2,1,'2024-12-27 19:19:52',0,'2024-12-27 19:19:52',488735,0,'','',30,0,0.39322,0.095,2,'No process matching mysqld found : CRITICAL','',''),(423585469,2,26931,0,1,1,0,1,'2024-12-27 19:19:57',126238,'2024-12-27 19:19:57',252467,0,'','',30,0,0.12623,0.126,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=71% cpu3=65%',''),(423585470,2,26963,0,1,1,0,1,'2024-12-27 19:19:59',131777,'2024-12-27 19:19:59',187149,0,'','',30,0,0.05537,0.131,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585471,2,26946,0,1,1,3,1,'2024-12-27 19:19:49',0,'2024-12-27 19:19:59',197535,0,'','',30,0,10.11193,0.085,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585472,2,26972,0,1,1,3,1,'2024-12-27 19:19:49',0,'2024-12-27 19:19:59',201431,0,'','',30,0,10.11707,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585473,2,28631,0,1,1,0,1,'2024-12-27 19:20:02',142252,'2024-12-27 19:20:02',443433,0,'','',30,0,0.30118,0.142,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585474,2,28624,0,1,1,3,1,'2024-12-27 19:19:54',102961,'2024-12-27 19:20:04',215479,0,'','',30,0,10.11252,0.102,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585475,2,26957,0,1,1,3,1,'2024-12-27 19:19:57',127311,'2024-12-27 19:20:07',239432,0,'','',30,0,10.11212,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585476,2,23729,0,1,1,2,1,'2024-12-27 19:20:12',188918,'2024-12-27 19:20:12',310078,0,'','',30,0,0.12116,0.188,2,'(null)','',''),(423585477,2,28636,0,1,1,3,1,'2024-12-27 19:20:05',150776,'2024-12-27 19:20:15',271388,0,'','',30,0,10.12061,0.15,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585478,2,26974,0,1,1,3,1,'2024-12-27 19:20:08',168861,'2024-12-27 19:20:18',287060,0,'','',30,0,10.1182,0.168,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585479,2,26952,0,1,1,0,1,'2024-12-27 19:20:22',265614,'2024-12-27 19:20:22',275400,0,'','',30,0,0.00979,0.265,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585480,2,28625,0,1,1,2,1,'2024-12-27 19:20:22',269048,'2024-12-27 19:20:22',355787,0,'','',30,0,0.08674,0.268,2,'(null)','',''),(423585481,2,26933,0,1,1,2,1,'2024-12-27 19:20:22',270920,'2024-12-27 19:20:22',394923,0,'','',30,0,0.124,0.27,2,'(null)','',''),(423585482,2,28628,0,1,1,0,1,'2024-12-27 19:20:28',332419,'2024-12-27 19:20:28',456947,0,'','',30,0,0.12453,0.332,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585483,2,28632,0,1,1,2,1,'2024-12-27 19:20:31',366289,'2024-12-27 19:20:31',452473,0,'','',30,0,0.08618,0.366,2,'(null)','',''),(423585484,2,26947,0,1,1,3,1,'2024-12-27 19:20:22',271947,'2024-12-27 19:20:32',386860,0,'','',30,0,10.11491,0.271,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585485,2,27566,0,1,1,3,1,'2024-12-27 19:20:28',335408,'2024-12-27 19:20:34',347352,0,'','',30,0,6.01194,0.335,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585486,2,26945,0,1,1,3,1,'2024-12-27 19:20:28',336437,'2024-12-27 19:20:38',451420,0,'','',30,0,10.11498,0.336,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585487,2,23730,0,1,1,2,1,'2024-12-27 19:20:40',422211,'2024-12-27 19:20:40',485761,0,'','',30,0,0.06355,0.422,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585488,2,26968,0,1,1,3,1,'2024-12-27 19:20:32',371042,'2024-12-27 19:20:42',487334,0,'','',30,0,10.11629,0.37,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585489,2,26975,0,1,1,3,1,'2024-12-27 19:20:37',415681,'2024-12-27 19:20:44',0,0,'','',30,0,6.67456,0.415,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585490,2,26934,0,1,1,0,1,'2024-12-27 19:20:44',457519,'2024-12-27 19:20:44',598952,0,'','',30,0,0.14143,0.457,0,'Load : 6.21 5.84 5.58 : OK','load_1_min=6.21;9;30 load_5_min=5.84;15;35 load_15_min=5.58;20;40',''),(423585491,2,28626,0,1,1,2,1,'2024-12-27 19:20:52',522146,'2024-12-27 19:20:54',531221,0,'','',30,0,2.00908,0.522,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585492,2,28284,0,1,1,0,1,'2024-12-27 19:20:58',556127,'2024-12-27 19:20:58',565977,0,'','',30,0,0.00985,0.556,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585493,2,28629,0,1,1,0,1,'2024-12-27 19:20:58',560286,'2024-12-27 19:20:58',684476,0,'','',30,0,0.12419,0.56,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585494,2,28618,0,1,1,3,1,'2024-12-27 19:20:51',511914,'2024-12-27 19:21:01',626213,0,'','',30,0,10.1143,0.511,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585495,2,26948,0,1,1,3,1,'2024-12-27 19:20:51',515242,'2024-12-27 19:21:01',633994,0,'','',30,0,10.11875,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585496,2,28637,0,1,1,3,1,'2024-12-27 19:20:58',563973,'2024-12-27 19:21:04',575908,0,'','',30,0,6.01194,0.563,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585497,2,26969,0,1,1,2,1,'2024-12-27 19:21:02',587972,'2024-12-27 19:21:04',595792,0,'','',30,0,2.00782,0.587,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585498,2,26951,0,1,1,3,1,'2024-12-27 19:20:54',527379,'2024-12-27 19:21:04',639865,0,'','',30,0,10.11249,0.527,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585499,2,26928,0,1,1,2,1,'2024-12-27 19:21:10',655235,'2024-12-27 19:21:10',777022,0,'','',30,0,0.12179,0.655,2,'(null)','',''),(423585500,2,26976,0,1,1,2,1,'2024-12-27 19:21:10',658514,'2024-12-27 19:21:10',781263,0,'','',30,0,0.12275,0.658,2,'(null)','',''),(423585501,2,26935,0,1,1,0,1,'2024-12-27 19:21:13',707459,'2024-12-27 19:21:13',720137,0,'','',30,0,0.01268,0.707,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585502,2,23725,0,1,1,2,1,'2024-12-27 19:21:21',769244,'2024-12-27 19:21:21',939235,0,'','',30,0,0.16999,0.769,2,'(null)','',''),(423585503,2,28627,0,1,1,2,1,'2024-12-27 19:21:21',772121,'2024-12-27 19:21:21',944427,0,'','',30,0,0.17231,0.772,2,'(null)','',''),(423585504,2,26949,0,1,1,3,1,'2024-12-27 19:21:17',732693,'2024-12-27 19:21:24',404603,0,'','',30,0,6.67191,0.732,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585505,2,28619,0,1,1,3,1,'2024-12-27 19:21:17',735937,'2024-12-27 19:21:27',853745,0,'','',30,0,10.11781,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585506,2,28630,0,1,1,0,1,'2024-12-27 19:21:29',837162,'2024-12-27 19:21:29',960956,0,'','',30,0,0.12379,0.837,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585507,2,26953,0,1,1,3,1,'2024-12-27 19:21:20',742441,'2024-12-27 19:21:30',854531,0,'','',30,0,10.11209,0.742,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585508,2,26929,0,1,1,2,1,'2024-12-27 19:21:29',840445,'2024-12-27 19:21:31',838691,0,'','',30,0,1.99825,0.84,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585509,2,28623,0,1,1,3,1,'2024-12-27 19:21:21',772908,'2024-12-27 19:21:31',913831,0,'','',30,0,10.14092,0.772,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585510,2,26964,0,1,1,3,1,'2024-12-27 19:21:29',843759,'2024-12-27 19:21:39',955874,0,'','',30,0,10.11211,0.843,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585511,2,26943,0,1,1,3,1,'2024-12-27 19:21:29',845064,'2024-12-27 19:21:39',959130,0,'','',30,0,10.11407,0.844,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585512,2,28616,0,1,1,0,1,'2024-12-27 19:21:40',961784,'2024-12-27 19:21:41',383895,0,'','',30,0,0.42211,0.961,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585513,2,28280,0,1,1,0,1,'2024-12-27 19:21:43',998656,'2024-12-27 19:21:44',126119,0,'','',30,0,0.12746,0.998,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=3%',''),(423585514,2,28620,0,1,1,3,1,'2024-12-27 19:21:40',965189,'2024-12-27 19:21:47',634403,0,'','',30,0,6.66921,0.965,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585515,2,26978,0,1,1,0,1,'2024-12-27 19:21:48',7632,'2024-12-27 19:21:48',2,0,'','',30,0,0.01238,0.016,0,'OK - 192.168.77.208: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585516,2,23726,0,1,1,2,1,'2024-12-27 19:21:48',8550,'2024-12-27 19:21:50',2,0,'','',30,0,2.00918,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585517,2,26977,0,1,1,3,1,'2024-12-27 19:21:40',966845,'2024-12-27 19:21:51',0,0,'','',30,0,10.11525,0.966,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585518,2,26960,0,1,1,3,1,'2024-12-27 19:21:40',972778,'2024-12-27 19:21:51',0,0,'','',30,0,10.11151,0.972,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585519,2,26970,0,1,1,3,1,'2024-12-27 19:21:40',968736,'2024-12-27 19:21:51',0,0,'','',30,0,10.11588,0.968,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585520,2,26954,0,1,1,3,1,'2024-12-27 19:21:40',969727,'2024-12-27 19:21:51',0,0,'','',30,0,10.11906,0.969,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585521,2,26965,0,1,1,3,1,'2024-12-27 19:21:44',1093,'2024-12-27 19:21:54',115080,0,'','',30,0,10.11298,1.002,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585522,2,26930,0,1,1,0,1,'2024-12-27 19:21:55',3820,'2024-12-27 19:21:55',200392,0,'','',30,0,0.12684,0.073,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585523,2,26971,0,1,1,3,1,'2024-12-27 19:21:48',1256,'2024-12-27 19:21:58',137634,0,'','',30,0,10.11413,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585524,2,26950,0,1,1,2,1,'2024-12-27 19:22:02',138587,'2024-12-27 19:22:02',262155,0,'','',30,0,0.12357,0.138,2,'(null)','',''),(423585525,2,28622,0,1,1,2,1,'2024-12-27 19:22:02',142115,'2024-12-27 19:22:02',265155,0,'','',30,0,0.12304,0.142,2,'(null)','',''),(423585526,2,26956,0,1,1,3,1,'2024-12-27 19:22:00',130140,'2024-12-27 19:22:06',799362,0,'','',30,0,6.66922,0.13,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585527,2,26961,0,1,1,0,1,'2024-12-27 19:22:08',192944,'2024-12-27 19:22:08',210013,0,'','',30,0,0.01707,0.192,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585528,2,28281,0,1,1,1,1,'2024-12-27 19:22:08',196831,'2024-12-27 19:22:08',869546,0,'','',30,0,0.67271,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585529,2,26944,0,1,1,3,1,'2024-12-27 19:22:02',145554,'2024-12-27 19:22:12',259979,0,'','',30,0,10.11443,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585530,2,26955,0,1,1,3,1,'2024-12-27 19:22:03',149620,'2024-12-27 19:22:13',284945,0,'','',30,0,10.13532,0.149,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585531,2,23727,0,1,1,2,1,'2024-12-27 19:22:17',246631,'2024-12-27 19:22:17',368071,0,'','',30,0,0.12144,0.246,2,'(null)','',''),(423585532,2,26966,0,1,1,3,1,'2024-12-27 19:22:09',202621,'2024-12-27 19:22:19',322246,0,'','',30,0,10.11962,0.202,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585533,2,26931,0,1,1,0,1,'2024-12-27 19:22:19',253064,'2024-12-27 19:22:19',377023,0,'','',30,0,0.12396,0.253,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=63%',''),(423585534,2,26972,0,1,1,3,1,'2024-12-27 19:22:12',224602,'2024-12-27 19:22:22',337128,0,'','',30,0,10.11253,0.224,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585535,2,28282,0,1,1,0,1,'2024-12-27 19:22:34',321641,'2024-12-27 19:22:34',459414,0,'','',30,0,0.13777,0.321,0,'Load : 0.17 0.16 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423585536,2,26962,0,1,1,3,1,'2024-12-27 19:22:32',311594,'2024-12-27 19:22:42',423241,0,'','',30,0,10.11165,0.311,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585537,2,26967,0,1,1,3,1,'2024-12-27 19:22:37',351466,'2024-12-27 19:22:44',1,0,'','',30,0,6.66831,0.351,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585538,2,23728,0,1,1,0,1,'2024-12-27 19:22:48',421477,'2024-12-27 19:22:48',442461,0,'','',30,0,0.02098,0.421,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585539,2,26932,0,1,1,1,1,'2024-12-27 19:22:49',427047,'2024-12-27 19:22:50',0,0,'','',30,0,0.66973,0.426,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423585540,2,26973,0,1,1,3,1,'2024-12-27 19:22:42',375672,'2024-12-27 19:22:52',487025,0,'','',30,0,10.11135,0.375,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585541,2,28617,0,1,1,2,1,'2024-12-27 19:22:52',458383,'2024-12-27 19:22:52',843698,0,'','',30,0,0.38532,0.458,2,'No process matching mysqld found : CRITICAL','',''),(423585542,2,26931,0,1,1,0,1,'2024-12-27 19:22:57',517723,'2024-12-27 19:22:57',642043,0,'','',30,0,0.12432,0.517,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=60%',''),(423585543,2,26946,0,1,1,3,1,'2024-12-27 19:22:49',430566,'2024-12-27 19:22:59',544048,0,'','',30,0,10.11348,0.43,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585544,2,26972,0,1,1,3,1,'2024-12-27 19:22:49',433772,'2024-12-27 19:22:59',546823,0,'','',30,0,10.11305,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585545,2,26963,0,1,1,0,1,'2024-12-27 19:22:59',528758,'2024-12-27 19:22:59',578305,0,'','',30,0,0.04955,0.528,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585546,2,28631,0,1,1,0,1,'2024-12-27 19:23:02',555197,'2024-12-27 19:23:02',867424,0,'','',30,0,0.31223,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585547,2,28624,0,1,1,3,1,'2024-12-27 19:22:54',466978,'2024-12-27 19:23:04',579839,0,'','',30,0,10.11286,0.466,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585548,2,26957,0,1,1,3,1,'2024-12-27 19:22:57',521026,'2024-12-27 19:23:07',633009,0,'','',30,0,10.11198,0.52,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585549,2,23729,0,1,1,2,1,'2024-12-27 19:23:12',636660,'2024-12-27 19:23:12',758329,0,'','',30,0,0.12167,0.636,2,'(null)','',''),(423585550,2,28636,0,1,1,3,1,'2024-12-27 19:23:05',560862,'2024-12-27 19:23:15',681926,0,'','',30,0,10.12106,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585551,2,26974,0,1,1,3,1,'2024-12-27 19:23:08',594969,'2024-12-27 19:23:18',713558,0,'','',30,0,10.11859,0.594,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585552,2,26952,0,1,1,0,1,'2024-12-27 19:23:22',698288,'2024-12-27 19:23:22',708423,0,'','',30,0,0.01013,0.698,0,'OK - 192.168.77.29: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585553,2,28625,0,1,1,2,1,'2024-12-27 19:23:22',701438,'2024-12-27 19:23:22',787193,0,'','',30,0,0.08575,0.701,2,'(null)','',''),(423585554,2,26933,0,1,1,2,1,'2024-12-27 19:23:22',702549,'2024-12-27 19:23:22',826692,0,'','',30,0,0.12414,0.702,2,'(null)','',''),(423585555,2,28628,0,1,1,0,1,'2024-12-27 19:23:28',761227,'2024-12-27 19:23:28',884920,0,'','',30,0,0.12369,0.761,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585556,2,28632,0,1,1,2,1,'2024-12-27 19:23:31',786220,'2024-12-27 19:23:31',928542,0,'','',30,0,0.14232,0.786,2,'(null)','',''),(423585557,2,26947,0,1,1,3,1,'2024-12-27 19:23:22',705501,'2024-12-27 19:23:32',820241,0,'','',30,0,10.11474,0.705,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585558,2,27566,0,1,1,3,1,'2024-12-27 19:23:28',764419,'2024-12-27 19:23:34',776899,0,'','',30,0,6.01248,0.764,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585559,2,26945,0,1,1,3,1,'2024-12-27 19:23:28',766135,'2024-12-27 19:23:38',879178,0,'','',30,0,10.11304,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585560,2,23730,0,1,1,2,1,'2024-12-27 19:23:40',864090,'2024-12-27 19:23:42',871987,0,'','',30,0,2.0079,0.864,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585561,2,26968,0,1,1,3,1,'2024-12-27 19:23:32',791330,'2024-12-27 19:23:42',905274,0,'','',30,0,10.11394,0.791,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585562,2,26975,0,1,1,3,1,'2024-12-27 19:23:37',856464,'2024-12-27 19:23:44',524072,0,'','',30,0,6.66761,0.856,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585563,2,26934,0,1,1,0,1,'2024-12-27 19:23:44',904208,'2024-12-27 19:23:45',19646,0,'','',30,0,0.14207,0.904,0,'Load : 6.16 5.76 5.58 : OK','load_1_min=6.16;9;30 load_5_min=5.76;15;35 load_15_min=5.58;20;40',''),(423585564,2,28626,0,1,1,2,1,'2024-12-27 19:23:52',965983,'2024-12-27 19:23:54',973934,0,'','',30,0,2.00795,0.965,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585565,2,28284,0,1,1,0,1,'2024-12-27 19:23:59',21,'2024-12-27 19:23:59',0,0,'','',30,0,0.00715,1.002,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585566,2,28629,0,1,1,0,1,'2024-12-27 19:23:59',391,'2024-12-27 19:23:59',131170,0,'','',30,0,0.12509,1.005,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585567,2,28618,0,1,1,3,1,'2024-12-27 19:23:51',955314,'2024-12-27 19:24:02',6,0,'','',30,0,10.11326,0.955,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585568,2,26948,0,1,1,3,1,'2024-12-27 19:23:51',958507,'2024-12-27 19:24:02',7,0,'','',30,0,10.12018,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585569,2,26969,0,1,1,2,1,'2024-12-27 19:24:02',10403,'2024-12-27 19:24:04',18695,0,'','',30,0,2.02016,0.024,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585570,2,28637,0,1,1,3,1,'2024-12-27 19:23:59',0,'2024-12-27 19:24:05',1128,0,'','',30,0,6.01184,1.009,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585571,2,26951,0,1,1,3,1,'2024-12-27 19:23:54',969388,'2024-12-27 19:24:05',0,0,'','',30,0,10.11114,0.969,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585572,2,26928,0,1,1,2,1,'2024-12-27 19:24:10',0,'2024-12-27 19:24:10',203414,0,'','',30,0,0.12249,0.08,2,'(null)','',''),(423585573,2,26976,0,1,1,2,1,'2024-12-27 19:24:10',0,'2024-12-27 19:24:10',207777,0,'','',30,0,0.12346,0.084,2,'(null)','',''),(423585574,2,26935,0,1,1,0,1,'2024-12-27 19:24:13',110643,'2024-12-27 19:24:13',120780,0,'','',30,0,0.01014,0.11,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585575,2,28627,0,1,1,2,1,'2024-12-27 19:24:21',144300,'2024-12-27 19:24:21',266270,0,'','',30,0,0.12197,0.144,2,'(null)','',''),(423585576,2,23725,0,1,1,2,1,'2024-12-27 19:24:21',142886,'2024-12-27 19:24:21',269970,0,'','',30,0,0.12708,0.142,2,'(null)','',''),(423585577,2,26949,0,1,1,3,1,'2024-12-27 19:24:17',126333,'2024-12-27 19:24:23',799700,0,'','',30,0,6.67337,0.126,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585578,2,28619,0,1,1,3,1,'2024-12-27 19:24:17',129604,'2024-12-27 19:24:27',248558,0,'','',30,0,10.11895,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585579,2,28630,0,1,1,0,1,'2024-12-27 19:24:29',194880,'2024-12-27 19:24:29',320093,0,'','',30,0,0.12521,0.194,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585580,2,26953,0,1,1,3,1,'2024-12-27 19:24:20',136025,'2024-12-27 19:24:30',249606,0,'','',30,0,10.11358,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585581,2,26929,0,1,1,2,1,'2024-12-27 19:24:29',196982,'2024-12-27 19:24:31',204808,0,'','',30,0,2.00783,0.196,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585582,2,28623,0,1,1,3,1,'2024-12-27 19:24:21',147405,'2024-12-27 19:24:31',261711,0,'','',30,0,10.11431,0.147,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585583,2,26943,0,1,1,3,1,'2024-12-27 19:24:29',199011,'2024-12-27 19:24:39',311539,0,'','',30,0,10.11253,0.198,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585584,2,26964,0,1,1,3,1,'2024-12-27 19:24:29',198003,'2024-12-27 19:24:39',313689,0,'','',30,0,10.11569,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585585,2,28616,0,1,1,0,1,'2024-12-27 19:24:40',279369,'2024-12-27 19:24:40',703132,0,'','',30,0,0.42376,0.279,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585586,2,28280,0,1,1,0,1,'2024-12-27 19:24:43',354760,'2024-12-27 19:24:43',480976,0,'','',30,0,0.12622,0.354,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423585587,2,28620,0,1,1,3,1,'2024-12-27 19:24:40',282496,'2024-12-27 19:24:46',956294,0,'','',30,0,6.6738,0.282,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585588,2,26978,0,1,1,0,1,'2024-12-27 19:24:48',387692,'2024-12-27 19:24:48',397598,0,'','',30,0,0.00991,0.387,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585589,2,26977,0,1,1,3,1,'2024-12-27 19:24:40',285865,'2024-12-27 19:24:50',397877,0,'','',30,0,10.11201,0.285,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585590,2,23726,0,1,1,2,1,'2024-12-27 19:24:48',391503,'2024-12-27 19:24:50',399558,0,'','',30,0,2.00806,0.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585591,2,26970,0,1,1,3,1,'2024-12-27 19:24:40',288539,'2024-12-27 19:24:50',399738,0,'','',30,0,10.1112,0.288,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585592,2,26960,0,1,1,3,1,'2024-12-27 19:24:40',287498,'2024-12-27 19:24:50',400206,0,'','',30,0,10.11271,0.287,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585593,2,26954,0,1,1,3,1,'2024-12-27 19:24:40',292218,'2024-12-27 19:24:50',405801,0,'','',30,0,10.11358,0.292,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585594,2,26965,0,1,1,3,1,'2024-12-27 19:24:44',358284,'2024-12-27 19:24:54',471117,0,'','',30,0,10.11283,0.358,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585595,2,26930,0,1,1,0,1,'2024-12-27 19:24:55',465190,'2024-12-27 19:24:55',592586,0,'','',30,0,0.1274,0.465,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585596,2,26971,0,1,1,3,1,'2024-12-27 19:24:48',394715,'2024-12-27 19:24:58',508303,0,'','',30,0,10.11359,0.394,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585597,2,26950,0,1,1,2,1,'2024-12-27 19:25:02',522048,'2024-12-27 19:25:02',647021,0,'','',30,0,0.12497,0.521,2,'(null)','',''),(423585598,2,28622,0,1,1,2,1,'2024-12-27 19:25:02',526056,'2024-12-27 19:25:02',648891,0,'','',30,0,0.12283,0.525,2,'(null)','',''),(423585599,2,26956,0,1,1,3,1,'2024-12-27 19:25:00',500657,'2024-12-27 19:25:07',170819,0,'','',30,0,6.67016,0.5,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585600,2,26961,0,1,1,0,1,'2024-12-27 19:25:08',573304,'2024-12-27 19:25:08',582601,0,'','',30,0,0.0093,0.573,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585601,2,28281,0,1,1,1,1,'2024-12-27 19:25:08',576754,'2024-12-27 19:25:09',245374,0,'','',30,0,0.66862,0.576,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585602,2,26944,0,1,1,3,1,'2024-12-27 19:25:02',528151,'2024-12-27 19:25:12',642224,0,'','',30,0,10.11407,0.528,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585603,2,26955,0,1,1,3,1,'2024-12-27 19:25:03',533223,'2024-12-27 19:25:13',651244,0,'','',30,0,10.11802,0.533,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585604,2,23727,0,1,1,2,1,'2024-12-27 19:25:17',647498,'2024-12-27 19:25:17',770041,0,'','',30,0,0.12254,0.647,2,'(null)','',''),(423585605,2,26966,0,1,1,3,1,'2024-12-27 19:25:09',581444,'2024-12-27 19:25:19',699883,0,'','',30,0,10.11844,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585606,2,26931,0,1,1,0,1,'2024-12-27 19:25:19',654842,'2024-12-27 19:25:19',778503,0,'','',30,0,0.12366,0.654,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=63%',''),(423585607,2,26972,0,1,1,3,1,'2024-12-27 19:25:12',612439,'2024-12-27 19:25:22',726666,0,'','',30,0,10.11423,0.612,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585608,2,28282,0,1,1,0,1,'2024-12-27 19:25:34',786071,'2024-12-27 19:25:34',922420,0,'','',30,0,0.13635,0.785,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423585609,2,26962,0,1,1,3,1,'2024-12-27 19:25:32',780050,'2024-12-27 19:25:42',891470,0,'','',30,0,10.11142,0.78,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585610,2,26967,0,1,1,3,1,'2024-12-27 19:25:37',817839,'2024-12-27 19:25:44',486599,0,'','',30,0,6.66876,0.817,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585611,2,23728,0,1,1,0,1,'2024-12-27 19:25:48',904763,'2024-12-27 19:25:48',934422,0,'','',30,0,0.02966,0.904,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585612,2,26932,0,1,1,1,1,'2024-12-27 19:25:49',908868,'2024-12-27 19:25:50',578871,0,'','',30,0,0.67,0.908,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423585613,2,26973,0,1,1,3,1,'2024-12-27 19:25:42',844712,'2024-12-27 19:25:52',961289,0,'','',30,0,10.11658,0.844,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585614,2,28617,0,1,1,2,1,'2024-12-27 19:25:52',956691,'2024-12-27 19:25:53',341896,0,'','',30,0,0.38521,0.956,2,'No process matching mysqld found : CRITICAL','',''),(423585615,2,26931,0,1,1,0,1,'2024-12-27 19:25:57',624,'2024-12-27 19:25:57',136041,0,'','',30,0,0.12443,0.011,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=62%',''),(423585616,2,26963,0,1,1,0,1,'2024-12-27 19:25:59',9042,'2024-12-27 19:25:59',6,0,'','',30,0,0.04684,0.021,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585617,2,26946,0,1,1,3,1,'2024-12-27 19:25:49',912151,'2024-12-27 19:26:00',1414,0,'','',30,0,10.11392,0.912,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585618,2,26972,0,1,1,3,1,'2024-12-27 19:25:49',916021,'2024-12-27 19:26:00',2,0,'','',30,0,10.113,0.915,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585619,2,28631,0,1,1,0,1,'2024-12-27 19:26:02',16687,'2024-12-27 19:26:02',345339,0,'','',30,0,0.30488,0.04,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585620,2,28624,0,1,1,3,1,'2024-12-27 19:25:54',963843,'2024-12-27 19:26:05',31995,0,'','',30,0,10.11253,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585621,2,26957,0,1,1,3,1,'2024-12-27 19:25:57',103,'2024-12-27 19:26:07',125838,0,'','',30,0,10.11105,0.014,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585622,2,23729,0,1,1,2,1,'2024-12-27 19:26:12',0,'2024-12-27 19:26:12',210363,0,'','',30,0,0.12674,0.083,2,'(null)','',''),(423585623,2,28636,0,1,1,3,1,'2024-12-27 19:26:05',4,'2024-12-27 19:26:15',170495,0,'','',30,0,10.12238,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585624,2,26974,0,1,1,3,1,'2024-12-27 19:26:08',446,'2024-12-27 19:26:18',186642,0,'','',30,0,10.11895,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585625,2,26952,0,1,1,0,1,'2024-12-27 19:26:22',130276,'2024-12-27 19:26:22',142151,0,'','',30,0,0.01188,0.13,0,'OK - 192.168.77.29: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585626,2,28625,0,1,1,2,1,'2024-12-27 19:26:22',133523,'2024-12-27 19:26:22',220079,0,'','',30,0,0.08656,0.133,2,'(null)','',''),(423585627,2,26933,0,1,1,2,1,'2024-12-27 19:26:22',136601,'2024-12-27 19:26:22',260614,0,'','',30,0,0.12401,0.136,2,'(null)','',''),(423585628,2,28628,0,1,1,0,1,'2024-12-27 19:26:28',168994,'2024-12-27 19:26:28',292424,0,'','',30,0,0.12343,0.168,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585629,2,28632,0,1,1,2,1,'2024-12-27 19:26:31',213096,'2024-12-27 19:26:31',298770,0,'','',30,0,0.08567,0.213,2,'(null)','',''),(423585630,2,26947,0,1,1,3,1,'2024-12-27 19:26:22',138567,'2024-12-27 19:26:32',254167,0,'','',30,0,10.1156,0.138,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585631,2,27566,0,1,1,3,1,'2024-12-27 19:26:28',172513,'2024-12-27 19:26:34',184834,0,'','',30,0,6.01232,0.172,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585632,2,26945,0,1,1,3,1,'2024-12-27 19:26:28',175425,'2024-12-27 19:26:38',288674,0,'','',30,0,10.11325,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585633,2,23730,0,1,1,2,1,'2024-12-27 19:26:40',282439,'2024-12-27 19:26:40',331258,0,'','',30,0,0.04882,0.282,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585634,2,26968,0,1,1,3,1,'2024-12-27 19:26:32',218047,'2024-12-27 19:26:42',333566,0,'','',30,0,10.11552,0.217,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585635,2,26975,0,1,1,3,1,'2024-12-27 19:26:37',275781,'2024-12-27 19:26:43',943868,0,'','',30,0,6.66809,0.275,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585636,2,26934,0,1,1,0,1,'2024-12-27 19:26:44',317077,'2024-12-27 19:26:44',463368,0,'','',30,0,0.14629,0.317,0,'Load : 4.55 5.41 5.48 : OK','load_1_min=4.55;9;30 load_5_min=5.41;15;35 load_15_min=5.48;20;40',''),(423585637,2,28626,0,1,1,2,1,'2024-12-27 19:26:52',404478,'2024-12-27 19:26:54',412862,0,'','',30,0,2.00838,0.404,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585638,2,28284,0,1,1,0,1,'2024-12-27 19:26:59',434878,'2024-12-27 19:26:59',441407,0,'','',30,0,0.00653,0.434,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585639,2,28629,0,1,1,0,1,'2024-12-27 19:26:59',437980,'2024-12-27 19:26:59',562069,0,'','',30,0,0.12409,0.437,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585640,2,28618,0,1,1,3,1,'2024-12-27 19:26:51',393763,'2024-12-27 19:27:01',505581,0,'','',30,0,10.11182,0.393,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585641,2,26948,0,1,1,3,1,'2024-12-27 19:26:51',396983,'2024-12-27 19:27:01',515527,0,'','',30,0,10.11854,0.396,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585642,2,26969,0,1,1,2,1,'2024-12-27 19:27:02',484623,'2024-12-27 19:27:04',489080,0,'','',30,0,2.00446,0.484,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585643,2,26951,0,1,1,3,1,'2024-12-27 19:26:54',412081,'2024-12-27 19:27:04',524202,0,'','',30,0,10.11212,0.411,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585644,2,28637,0,1,1,3,1,'2024-12-27 19:26:59',441200,'2024-12-27 19:27:05',452724,0,'','',30,0,6.01152,0.441,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585645,2,26928,0,1,1,2,1,'2024-12-27 19:27:10',543917,'2024-12-27 19:27:10',665698,0,'','',30,0,0.12178,0.543,2,'(null)','',''),(423585646,2,26976,0,1,1,2,1,'2024-12-27 19:27:10',547119,'2024-12-27 19:27:10',669372,0,'','',30,0,0.12225,0.547,2,'(null)','',''),(423585647,2,26935,0,1,1,0,1,'2024-12-27 19:27:13',580570,'2024-12-27 19:27:13',597760,0,'','',30,0,0.01719,0.58,0,'OK - 84.38.95.222: rta 0.547ms, lost 0%','rta=0.547ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585648,2,28627,0,1,1,2,1,'2024-12-27 19:27:21',645611,'2024-12-27 19:27:21',769192,0,'','',30,0,0.12358,0.645,2,'(null)','',''),(423585649,2,23725,0,1,1,2,1,'2024-12-27 19:27:21',646834,'2024-12-27 19:27:21',771129,0,'','',30,0,0.1243,0.646,2,'(null)','',''),(423585650,2,26949,0,1,1,3,1,'2024-12-27 19:27:17',612490,'2024-12-27 19:27:24',281685,0,'','',30,0,6.6692,0.612,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585651,2,28619,0,1,1,3,1,'2024-12-27 19:27:17',615822,'2024-12-27 19:27:27',733900,0,'','',30,0,10.11808,0.615,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585652,2,28630,0,1,1,0,1,'2024-12-27 19:27:29',702894,'2024-12-27 19:27:29',826105,0,'','',30,0,0.12321,0.702,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585653,2,26953,0,1,1,3,1,'2024-12-27 19:27:20',627393,'2024-12-27 19:27:30',741330,0,'','',30,0,10.11394,0.627,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585654,2,26929,0,1,1,2,1,'2024-12-27 19:27:29',706270,'2024-12-27 19:27:31',714314,0,'','',30,0,2.00804,0.706,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585655,2,28623,0,1,1,3,1,'2024-12-27 19:27:21',649587,'2024-12-27 19:27:31',763742,0,'','',30,0,10.11416,0.649,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585656,2,26943,0,1,1,3,1,'2024-12-27 19:27:29',708850,'2024-12-27 19:27:39',822518,0,'','',30,0,10.11367,0.708,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585657,2,26964,0,1,1,3,1,'2024-12-27 19:27:29',710853,'2024-12-27 19:27:39',827592,0,'','',30,0,10.11674,0.71,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585658,2,28616,0,1,1,0,1,'2024-12-27 19:27:40',798457,'2024-12-27 19:27:41',220871,0,'','',30,0,0.42241,0.798,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585659,2,28280,0,1,1,0,1,'2024-12-27 19:27:43',839701,'2024-12-27 19:27:43',965285,0,'','',30,0,0.12558,0.839,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423585660,2,28620,0,1,1,3,1,'2024-12-27 19:27:40',801639,'2024-12-27 19:27:47',471313,0,'','',30,0,6.66967,0.801,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585661,2,26978,0,1,1,0,1,'2024-12-27 19:27:48',890403,'2024-12-27 19:27:48',900698,0,'','',30,0,0.0103,0.89,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585662,2,23726,0,1,1,2,1,'2024-12-27 19:27:48',893493,'2024-12-27 19:27:50',901888,0,'','',30,0,2.0084,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585663,2,26977,0,1,1,3,1,'2024-12-27 19:27:40',802739,'2024-12-27 19:27:50',916559,0,'','',30,0,10.11382,0.802,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585664,2,26970,0,1,1,3,1,'2024-12-27 19:27:40',805578,'2024-12-27 19:27:50',917321,0,'','',30,0,10.11174,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585665,2,26960,0,1,1,3,1,'2024-12-27 19:27:40',806624,'2024-12-27 19:27:50',921070,0,'','',30,0,10.11445,0.806,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585666,2,26954,0,1,1,3,1,'2024-12-27 19:27:40',809851,'2024-12-27 19:27:50',922254,0,'','',30,0,10.1124,0.809,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585667,2,26965,0,1,1,3,1,'2024-12-27 19:27:44',844594,'2024-12-27 19:27:54',958922,0,'','',30,0,10.11433,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585668,2,26930,0,1,1,0,1,'2024-12-27 19:27:55',957545,'2024-12-27 19:27:56',0,0,'','',30,0,0.1248,0.957,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585669,2,26971,0,1,1,3,1,'2024-12-27 19:27:48',894540,'2024-12-27 19:27:59',4506,0,'','',30,0,10.11609,0.894,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585670,2,26950,0,1,1,2,1,'2024-12-27 19:28:02',0,'2024-12-27 19:28:02',130832,0,'','',30,0,0.12268,0.008,2,'(null)','',''),(423585671,2,28622,0,1,1,2,1,'2024-12-27 19:28:02',4889,'2024-12-27 19:28:02',135268,0,'','',30,0,0.12384,0.011,2,'(null)','',''),(423585672,2,26956,0,1,1,3,1,'2024-12-27 19:28:00',986737,'2024-12-27 19:28:07',657422,0,'','',30,0,6.67068,0.986,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585673,2,26961,0,1,1,0,1,'2024-12-27 19:28:08',14892,'2024-12-27 19:28:08',19059,0,'','',30,0,0.01011,0.034,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585674,2,28281,0,1,1,1,1,'2024-12-27 19:28:08',3,'2024-12-27 19:28:08',705053,0,'','',30,0,0.66693,0.038,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585675,2,26944,0,1,1,3,1,'2024-12-27 19:28:02',6497,'2024-12-27 19:28:12',127935,0,'','',30,0,10.11339,0.014,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585676,2,26955,0,1,1,3,1,'2024-12-27 19:28:03',1,'2024-12-27 19:28:13',136927,0,'','',30,0,10.11853,0.018,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585677,2,23727,0,1,1,2,1,'2024-12-27 19:28:17',0,'2024-12-27 19:28:17',218209,0,'','',30,0,0.12165,0.096,2,'(null)','',''),(423585678,2,26966,0,1,1,3,1,'2024-12-27 19:28:09',18060,'2024-12-27 19:28:19',162305,0,'','',30,0,10.11909,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585679,2,26931,0,1,1,0,1,'2024-12-27 19:28:19',102906,'2024-12-27 19:28:19',229556,0,'','',30,0,0.12665,0.102,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=62%',''),(423585680,2,26972,0,1,1,3,1,'2024-12-27 19:28:12',7,'2024-12-27 19:28:22',191295,0,'','',30,0,10.11262,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585681,2,28282,0,1,1,0,1,'2024-12-27 19:28:34',202807,'2024-12-27 19:28:34',337608,0,'','',30,0,0.1348,0.202,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423585682,2,26962,0,1,1,3,1,'2024-12-27 19:28:32',192230,'2024-12-27 19:28:42',306246,0,'','',30,0,10.11402,0.192,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585683,2,26967,0,1,1,3,1,'2024-12-27 19:28:37',223643,'2024-12-27 19:28:43',891702,0,'','',30,0,6.66806,0.223,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585684,2,23728,0,1,1,0,1,'2024-12-27 19:28:48',309457,'2024-12-27 19:28:48',337162,0,'','',30,0,0.02771,0.309,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585685,2,26932,0,1,1,1,1,'2024-12-27 19:28:49',314826,'2024-12-27 19:28:49',981075,0,'','',30,0,0.66625,0.314,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423585686,2,26973,0,1,1,3,1,'2024-12-27 19:28:42',261613,'2024-12-27 19:28:52',376017,0,'','',30,0,10.1144,0.261,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585687,2,28617,0,1,1,2,1,'2024-12-27 19:28:52',373342,'2024-12-27 19:28:52',757220,0,'','',30,0,0.38388,0.373,2,'No process matching mysqld found : CRITICAL','',''),(423585688,2,26931,0,1,1,0,1,'2024-12-27 19:28:57',419431,'2024-12-27 19:28:57',544944,0,'','',30,0,0.12551,0.419,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=63%',''),(423585689,2,26946,0,1,1,3,1,'2024-12-27 19:28:49',317962,'2024-12-27 19:28:59',430708,0,'','',30,0,10.11275,0.317,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585690,2,26972,0,1,1,3,1,'2024-12-27 19:28:49',321588,'2024-12-27 19:28:59',434814,0,'','',30,0,10.11323,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585691,2,26963,0,1,1,0,1,'2024-12-27 19:28:59',426781,'2024-12-27 19:28:59',472975,0,'','',30,0,0.04619,0.426,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585692,2,28631,0,1,1,0,1,'2024-12-27 19:29:02',437472,'2024-12-27 19:29:02',745566,0,'','',30,0,0.30809,0.437,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585693,2,28624,0,1,1,3,1,'2024-12-27 19:28:54',378770,'2024-12-27 19:29:04',490747,0,'','',30,0,10.11198,0.378,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585694,2,26957,0,1,1,3,1,'2024-12-27 19:28:57',422465,'2024-12-27 19:29:07',533455,0,'','',30,0,10.11099,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585695,2,23729,0,1,1,2,1,'2024-12-27 19:29:12',530171,'2024-12-27 19:29:12',652250,0,'','',30,0,0.12208,0.53,2,'(null)','',''),(423585696,2,28636,0,1,1,3,1,'2024-12-27 19:29:05',447801,'2024-12-27 19:29:15',568579,0,'','',30,0,10.12078,0.447,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585697,2,26974,0,1,1,3,1,'2024-12-27 19:29:08',478084,'2024-12-27 19:29:18',595952,0,'','',30,0,10.11787,0.478,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585698,2,26952,0,1,1,0,1,'2024-12-27 19:29:22',615743,'2024-12-27 19:29:22',625026,0,'','',30,0,0.00928,0.615,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585699,2,28625,0,1,1,2,1,'2024-12-27 19:29:22',619064,'2024-12-27 19:29:22',705124,0,'','',30,0,0.08606,0.618,2,'(null)','',''),(423585700,2,26933,0,1,1,2,1,'2024-12-27 19:29:22',622734,'2024-12-27 19:29:22',745579,0,'','',30,0,0.12284,0.622,2,'(null)','',''),(423585701,2,28628,0,1,1,0,1,'2024-12-27 19:29:28',668045,'2024-12-27 19:29:28',791786,0,'','',30,0,0.12374,0.667,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585702,2,28632,0,1,1,2,1,'2024-12-27 19:29:31',711050,'2024-12-27 19:29:31',797061,0,'','',30,0,0.08601,0.711,2,'(null)','',''),(423585703,2,26947,0,1,1,3,1,'2024-12-27 19:29:22',625954,'2024-12-27 19:29:32',739945,0,'','',30,0,10.11399,0.625,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585704,2,27566,0,1,1,3,1,'2024-12-27 19:29:28',670141,'2024-12-27 19:29:34',683403,0,'','',30,0,6.01326,0.67,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585705,2,26945,0,1,1,3,1,'2024-12-27 19:29:28',673918,'2024-12-27 19:29:38',787697,0,'','',30,0,10.11378,0.673,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585706,2,23730,0,1,1,2,1,'2024-12-27 19:29:40',791758,'2024-12-27 19:29:40',828444,0,'','',30,0,0.03669,0.791,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585707,2,26968,0,1,1,3,1,'2024-12-27 19:29:32',716197,'2024-12-27 19:29:42',831007,0,'','',30,0,10.11481,0.716,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585708,2,26975,0,1,1,3,1,'2024-12-27 19:29:37',782179,'2024-12-27 19:29:44',467970,0,'','',30,0,6.68579,0.782,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585709,2,26934,0,1,1,0,1,'2024-12-27 19:29:44',972464,'2024-12-27 19:29:45',112169,0,'','',30,0,0.1397,0.972,0,'Load : 5.32 5.26 5.39 : OK','load_1_min=5.32;9;30 load_5_min=5.26;15;35 load_15_min=5.39;20;40',''),(423585710,2,28626,0,1,1,2,1,'2024-12-27 19:29:52',17337,'2024-12-27 19:29:54',42,0,'','',30,0,2.01122,0.041,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585711,2,28284,0,1,1,0,1,'2024-12-27 19:29:59',3258,'2024-12-27 19:29:59',6,0,'','',30,0,0.0068,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585712,2,28629,0,1,1,0,1,'2024-12-27 19:29:59',53,'2024-12-27 19:29:59',190160,0,'','',30,0,0.12423,0.065,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585713,2,28618,0,1,1,3,1,'2024-12-27 19:29:51',238,'2024-12-27 19:30:01',150150,0,'','',30,0,10.11445,0.035,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585714,2,26948,0,1,1,3,1,'2024-12-27 19:29:51',3,'2024-12-27 19:30:01',157983,0,'','',30,0,10.11926,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585715,2,26969,0,1,1,2,1,'2024-12-27 19:30:02',63,'2024-12-27 19:30:04',0,0,'','',30,0,2.00955,0.077,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585716,2,26951,0,1,1,3,1,'2024-12-27 19:29:54',38,'2024-12-27 19:30:04',159691,0,'','',30,0,10.11277,0.046,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585717,2,28637,0,1,1,3,1,'2024-12-27 19:29:59',54,'2024-12-27 19:30:05',7,0,'','',30,0,6.01303,0.066,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585718,2,26928,0,1,1,2,1,'2024-12-27 19:30:10',126218,'2024-12-27 19:30:10',248519,0,'','',30,0,0.1223,0.126,2,'(null)','',''),(423585719,2,26976,0,1,1,2,1,'2024-12-27 19:30:10',129285,'2024-12-27 19:30:10',252333,0,'','',30,0,0.12305,0.129,2,'(null)','',''),(423585720,2,26935,0,1,1,0,1,'2024-12-27 19:30:13',158230,'2024-12-27 19:30:13',173772,0,'','',30,0,0.01554,0.158,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585721,2,28627,0,1,1,2,1,'2024-12-27 19:30:21',210219,'2024-12-27 19:30:21',334541,0,'','',30,0,0.12432,0.21,2,'(null)','',''),(423585722,2,23725,0,1,1,2,1,'2024-12-27 19:30:21',213374,'2024-12-27 19:30:21',336576,0,'','',30,0,0.1232,0.213,2,'(null)','',''),(423585723,2,26949,0,1,1,3,1,'2024-12-27 19:30:17',178247,'2024-12-27 19:30:23',851776,0,'','',30,0,6.67353,0.178,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585724,2,28619,0,1,1,3,1,'2024-12-27 19:30:17',181309,'2024-12-27 19:30:27',299753,0,'','',30,0,10.11844,0.181,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585725,2,28630,0,1,1,0,1,'2024-12-27 19:30:29',260077,'2024-12-27 19:30:29',388414,0,'','',30,0,0.12834,0.26,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585726,2,26953,0,1,1,3,1,'2024-12-27 19:30:20',186784,'2024-12-27 19:30:30',302788,0,'','',30,0,10.116,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585727,2,26929,0,1,1,2,1,'2024-12-27 19:30:29',261145,'2024-12-27 19:30:31',268886,0,'','',30,0,2.00774,0.261,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585728,2,28623,0,1,1,3,1,'2024-12-27 19:30:21',216862,'2024-12-27 19:30:31',328340,0,'','',30,0,10.11148,0.216,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585729,2,26943,0,1,1,3,1,'2024-12-27 19:30:29',264309,'2024-12-27 19:30:39',378170,0,'','',30,0,10.11386,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585730,2,26964,0,1,1,3,1,'2024-12-27 19:30:29',267548,'2024-12-27 19:30:39',380579,0,'','',30,0,10.11303,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585731,2,28616,0,1,1,0,1,'2024-12-27 19:30:40',365080,'2024-12-27 19:30:40',789736,0,'','',30,0,0.42466,0.365,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585732,2,28280,0,1,1,0,1,'2024-12-27 19:30:43',422246,'2024-12-27 19:30:43',548152,0,'','',30,0,0.12591,0.422,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423585733,2,28620,0,1,1,3,1,'2024-12-27 19:30:40',368359,'2024-12-27 19:30:47',3,0,'','',30,0,6.67019,0.368,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585734,2,26978,0,1,1,0,1,'2024-12-27 19:30:48',438887,'2024-12-27 19:30:48',451895,0,'','',30,0,0.01301,0.438,0,'OK - 192.168.77.208: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585735,2,23726,0,1,1,2,1,'2024-12-27 19:30:48',439992,'2024-12-27 19:30:50',450498,0,'','',30,0,2.01051,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585736,2,26977,0,1,1,3,1,'2024-12-27 19:30:40',370108,'2024-12-27 19:30:50',482185,0,'','',30,0,10.11208,0.37,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585737,2,26970,0,1,1,3,1,'2024-12-27 19:30:40',373874,'2024-12-27 19:30:50',484492,0,'','',30,0,10.11062,0.373,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585738,2,26960,0,1,1,3,1,'2024-12-27 19:30:40',376855,'2024-12-27 19:30:50',490071,0,'','',30,0,10.11322,0.376,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585739,2,26954,0,1,1,3,1,'2024-12-27 19:30:40',377877,'2024-12-27 19:30:50',492337,0,'','',30,0,10.11446,0.377,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585740,2,26965,0,1,1,3,1,'2024-12-27 19:30:44',427782,'2024-12-27 19:30:54',537990,0,'','',30,0,10.11021,0.427,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585741,2,26930,0,1,1,0,1,'2024-12-27 19:30:55',500630,'2024-12-27 19:30:55',627580,0,'','',30,0,0.12695,0.5,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585742,2,26971,0,1,1,3,1,'2024-12-27 19:30:48',442381,'2024-12-27 19:30:58',556756,0,'','',30,0,10.11438,0.442,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585743,2,26950,0,1,1,2,1,'2024-12-27 19:31:02',562493,'2024-12-27 19:31:02',686325,0,'','',30,0,0.12383,0.562,2,'(null)','',''),(423585744,2,28622,0,1,1,2,1,'2024-12-27 19:31:02',566621,'2024-12-27 19:31:02',689596,0,'','',30,0,0.12298,0.566,2,'(null)','',''),(423585745,2,26956,0,1,1,3,1,'2024-12-27 19:31:00',531751,'2024-12-27 19:31:07',203320,0,'','',30,0,6.67157,0.531,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585746,2,26961,0,1,1,0,1,'2024-12-27 19:31:08',612516,'2024-12-27 19:31:08',621235,0,'','',30,0,0.00872,0.612,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585747,2,28281,0,1,1,1,1,'2024-12-27 19:31:08',615808,'2024-12-27 19:31:09',285734,0,'','',30,0,0.66993,0.615,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585748,2,26944,0,1,1,3,1,'2024-12-27 19:31:02',567571,'2024-12-27 19:31:12',681245,0,'','',30,0,10.11367,0.567,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585749,2,26955,0,1,1,3,1,'2024-12-27 19:31:03',571614,'2024-12-27 19:31:13',690968,0,'','',30,0,10.11935,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585750,2,23727,0,1,1,2,1,'2024-12-27 19:31:17',708584,'2024-12-27 19:31:17',830029,0,'','',30,0,0.12144,0.708,2,'(null)','',''),(423585751,2,26966,0,1,1,3,1,'2024-12-27 19:31:09',620812,'2024-12-27 19:31:19',739079,0,'','',30,0,10.11827,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585752,2,26931,0,1,1,0,1,'2024-12-27 19:31:19',715961,'2024-12-27 19:31:19',839345,0,'','',30,0,0.12338,0.715,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=74% cpu2=70% cpu3=64%',''),(423585753,2,26972,0,1,1,3,1,'2024-12-27 19:31:12',674483,'2024-12-27 19:31:22',787093,0,'','',30,0,10.11261,0.674,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585754,2,28282,0,1,1,0,1,'2024-12-27 19:31:34',986067,'2024-12-27 19:31:35',120229,0,'','',30,0,0.13416,0.986,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423585755,2,26962,0,1,1,3,1,'2024-12-27 19:31:32',976418,'2024-12-27 19:31:43',0,0,'','',30,0,10.11308,0.976,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585756,2,26967,0,1,1,3,1,'2024-12-27 19:31:37',4,'2024-12-27 19:31:43',667575,0,'','',30,0,6.6627,0.004,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585757,2,23728,0,1,1,0,1,'2024-12-27 19:31:48',23241,'2024-12-27 19:31:48',0,0,'','',30,0,0.02779,0.055,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585758,2,26932,0,1,1,1,1,'2024-12-27 19:31:49',3114,'2024-12-27 19:31:49',729165,0,'','',30,0,0.66864,0.06,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423585759,2,26973,0,1,1,3,1,'2024-12-27 19:31:42',1247,'2024-12-27 19:31:52',136437,0,'','',30,0,10.11306,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585760,2,28617,0,1,1,2,1,'2024-12-27 19:31:52',0,'2024-12-27 19:31:52',484959,0,'','',30,0,0.3858,0.099,2,'No process matching mysqld found : CRITICAL','',''),(423585761,2,26931,0,1,1,0,1,'2024-12-27 19:31:57',129136,'2024-12-27 19:31:57',252883,0,'','',30,0,0.12375,0.129,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=65%',''),(423585762,2,26946,0,1,1,3,1,'2024-12-27 19:31:49',26511,'2024-12-27 19:31:59',176986,0,'','',30,0,10.11337,0.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585763,2,26972,0,1,1,3,1,'2024-12-27 19:31:49',28309,'2024-12-27 19:31:59',180655,0,'','',30,0,10.11343,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585764,2,26963,0,1,1,0,1,'2024-12-27 19:31:59',136247,'2024-12-27 19:31:59',187991,0,'','',30,0,0.05174,0.136,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585765,2,28631,0,1,1,0,1,'2024-12-27 19:32:02',156737,'2024-12-27 19:32:02',459400,0,'','',30,0,0.30266,0.156,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585766,2,28624,0,1,1,3,1,'2024-12-27 19:31:54',105672,'2024-12-27 19:32:04',218328,0,'','',30,0,10.11266,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585767,2,26957,0,1,1,3,1,'2024-12-27 19:31:57',132296,'2024-12-27 19:32:07',242100,0,'','',30,0,10.1098,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585768,2,23729,0,1,1,2,1,'2024-12-27 19:32:12',201778,'2024-12-27 19:32:12',324129,0,'','',30,0,0.12235,0.201,2,'(null)','',''),(423585769,2,28636,0,1,1,3,1,'2024-12-27 19:32:05',164305,'2024-12-27 19:32:15',285663,0,'','',30,0,10.12136,0.164,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585770,2,26974,0,1,1,3,1,'2024-12-27 19:32:08',179445,'2024-12-27 19:32:18',297868,0,'','',30,0,10.11842,0.179,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585771,2,26952,0,1,1,0,1,'2024-12-27 19:32:22',289579,'2024-12-27 19:32:22',299997,0,'','',30,0,0.01042,0.289,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585772,2,28625,0,1,1,2,1,'2024-12-27 19:32:22',292828,'2024-12-27 19:32:22',379385,0,'','',30,0,0.08656,0.292,2,'(null)','',''),(423585773,2,26933,0,1,1,2,1,'2024-12-27 19:32:22',296115,'2024-12-27 19:32:22',419650,0,'','',30,0,0.12354,0.296,2,'(null)','',''),(423585774,2,28628,0,1,1,0,1,'2024-12-27 19:32:28',362436,'2024-12-27 19:32:28',487103,0,'','',30,0,0.12467,0.362,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585775,2,28632,0,1,1,2,1,'2024-12-27 19:32:31',395391,'2024-12-27 19:32:31',483075,0,'','',30,0,0.08768,0.395,2,'(null)','',''),(423585776,2,26947,0,1,1,3,1,'2024-12-27 19:32:22',297844,'2024-12-27 19:32:32',412378,0,'','',30,0,10.11453,0.297,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585777,2,27566,0,1,1,3,1,'2024-12-27 19:32:28',366188,'2024-12-27 19:32:34',377716,0,'','',30,0,6.01153,0.366,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585778,2,26945,0,1,1,3,1,'2024-12-27 19:32:28',369210,'2024-12-27 19:32:38',481647,0,'','',30,0,10.11244,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585779,2,23730,0,1,1,2,1,'2024-12-27 19:32:40',429000,'2024-12-27 19:32:40',516891,0,'','',30,0,0.08789,0.428,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585780,2,26968,0,1,1,3,1,'2024-12-27 19:32:32',406670,'2024-12-27 19:32:42',518148,0,'','',30,0,10.11148,0.406,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585781,2,26975,0,1,1,3,1,'2024-12-27 19:32:37',422547,'2024-12-27 19:32:44',0,0,'','',30,0,6.66989,0.422,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585782,2,26934,0,1,1,0,1,'2024-12-27 19:32:44',473985,'2024-12-27 19:32:44',620300,0,'','',30,0,0.14632,0.473,0,'Load : 5.69 5.41 5.42 : OK','load_1_min=5.69;9;30 load_5_min=5.41;15;35 load_15_min=5.42;20;40',''),(423585783,2,28626,0,1,1,2,1,'2024-12-27 19:32:52',557009,'2024-12-27 19:32:54',560493,0,'','',30,0,2.00348,0.556,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585784,2,28284,0,1,1,0,1,'2024-12-27 19:32:59',648539,'2024-12-27 19:32:59',655889,0,'','',30,0,0.00735,0.648,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585785,2,28629,0,1,1,0,1,'2024-12-27 19:32:59',652025,'2024-12-27 19:32:59',776584,0,'','',30,0,0.12456,0.651,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585786,2,28618,0,1,1,3,1,'2024-12-27 19:32:51',546520,'2024-12-27 19:33:01',659532,0,'','',30,0,10.11301,0.546,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585787,2,26948,0,1,1,3,1,'2024-12-27 19:32:51',550114,'2024-12-27 19:33:01',668674,0,'','',30,0,10.11856,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585788,2,26951,0,1,1,3,1,'2024-12-27 19:32:54',561343,'2024-12-27 19:33:04',672376,0,'','',30,0,10.11103,0.561,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585789,2,26969,0,1,1,2,1,'2024-12-27 19:33:02',684590,'2024-12-27 19:33:04',693210,0,'','',30,0,2.00862,0.684,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585790,2,28637,0,1,1,3,1,'2024-12-27 19:32:59',654991,'2024-12-27 19:33:05',667563,0,'','',30,0,6.01257,0.654,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585791,2,26928,0,1,1,2,1,'2024-12-27 19:33:10',741373,'2024-12-27 19:33:10',863080,0,'','',30,0,0.12171,0.741,2,'(null)','',''),(423585792,2,26976,0,1,1,2,1,'2024-12-27 19:33:10',744668,'2024-12-27 19:33:10',867311,0,'','',30,0,0.12264,0.744,2,'(null)','',''),(423585793,2,26935,0,1,1,0,1,'2024-12-27 19:33:13',792891,'2024-12-27 19:33:13',806519,0,'','',30,0,0.01363,0.792,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585794,2,28627,0,1,1,2,1,'2024-12-27 19:33:21',853418,'2024-12-27 19:33:21',977466,0,'','',30,0,0.12405,0.853,2,'(null)','',''),(423585795,2,23725,0,1,1,2,1,'2024-12-27 19:33:21',855086,'2024-12-27 19:33:21',978179,0,'','',30,0,0.12309,0.855,2,'(null)','',''),(423585796,2,26949,0,1,1,3,1,'2024-12-27 19:33:17',823839,'2024-12-27 19:33:24',491481,0,'','',30,0,6.66764,0.823,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585797,2,28619,0,1,1,3,1,'2024-12-27 19:33:17',827309,'2024-12-27 19:33:27',946602,0,'','',30,0,10.11929,0.827,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585798,2,28630,0,1,1,0,1,'2024-12-27 19:33:29',924974,'2024-12-27 19:33:30',4,0,'','',30,0,0.12364,0.924,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585799,2,26953,0,1,1,3,1,'2024-12-27 19:33:20',833843,'2024-12-27 19:33:30',947502,0,'','',30,0,10.11366,0.833,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585800,2,26929,0,1,1,2,1,'2024-12-27 19:33:29',927021,'2024-12-27 19:33:31',924333,0,'','',30,0,1.99731,0.926,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585801,2,28623,0,1,1,3,1,'2024-12-27 19:33:21',857102,'2024-12-27 19:33:31',971491,0,'','',30,0,10.11439,0.856,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585802,2,26943,0,1,1,3,1,'2024-12-27 19:33:29',928684,'2024-12-27 19:33:40',34,0,'','',30,0,10.11415,0.928,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585803,2,26964,0,1,1,3,1,'2024-12-27 19:33:29',931922,'2024-12-27 19:33:40',19843,0,'','',30,0,10.11468,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585804,2,28616,0,1,1,0,1,'2024-12-27 19:33:40',0,'2024-12-27 19:33:40',429711,0,'','',30,0,0.42145,0.008,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585805,2,28280,0,1,1,0,1,'2024-12-27 19:33:43',28,'2024-12-27 19:33:43',161001,0,'','',30,0,0.12619,0.034,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423585806,2,28620,0,1,1,3,1,'2024-12-27 19:33:40',650,'2024-12-27 19:33:46',679606,0,'','',30,0,6.66748,0.012,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585807,2,26978,0,1,1,0,1,'2024-12-27 19:33:48',22119,'2024-12-27 19:33:48',0,0,'','',30,0,0.0301,0.053,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585808,2,23726,0,1,1,2,1,'2024-12-27 19:33:48',22734,'2024-12-27 19:33:50',52,0,'','',30,0,2.01063,0.054,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585809,2,26977,0,1,1,3,1,'2024-12-27 19:33:40',7064,'2024-12-27 19:33:50',128209,0,'','',30,0,10.11258,0.015,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585810,2,26960,0,1,1,3,1,'2024-12-27 19:33:40',8085,'2024-12-27 19:33:50',132072,0,'','',30,0,10.11445,0.017,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585811,2,26970,0,1,1,3,1,'2024-12-27 19:33:40',7581,'2024-12-27 19:33:50',135087,0,'','',30,0,10.11845,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585812,2,26954,0,1,1,3,1,'2024-12-27 19:33:40',8360,'2024-12-27 19:33:50',139702,0,'','',30,0,10.11945,0.02,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585813,2,26965,0,1,1,3,1,'2024-12-27 19:33:44',3,'2024-12-27 19:33:54',152903,0,'','',30,0,10.11369,0.039,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585814,2,26930,0,1,1,0,1,'2024-12-27 19:33:57',168077,'2024-12-27 19:33:57',296312,0,'','',30,0,0.12823,2.168,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585815,2,26971,0,1,1,3,1,'2024-12-27 19:33:48',3005,'2024-12-27 19:33:58',191079,0,'','',30,0,10.13432,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585816,2,26950,0,1,1,2,1,'2024-12-27 19:34:02',191826,'2024-12-27 19:34:02',315290,0,'','',30,0,0.12346,0.191,2,'(null)','',''),(423585817,2,28622,0,1,1,2,1,'2024-12-27 19:34:02',194913,'2024-12-27 19:34:02',318460,0,'','',30,0,0.12355,0.194,2,'(null)','',''),(423585818,2,26956,0,1,1,3,1,'2024-12-27 19:34:00',180260,'2024-12-27 19:34:06',848926,0,'','',30,0,6.66867,0.18,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585819,2,26961,0,1,1,0,1,'2024-12-27 19:34:08',255308,'2024-12-27 19:34:08',277217,0,'','',30,0,0.02191,0.255,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585820,2,28281,0,1,1,1,1,'2024-12-27 19:34:08',258477,'2024-12-27 19:34:08',936021,0,'','',30,0,0.67754,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585821,2,26944,0,1,1,3,1,'2024-12-27 19:34:02',198006,'2024-12-27 19:34:12',311421,0,'','',30,0,10.11341,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585822,2,26955,0,1,1,3,1,'2024-12-27 19:34:03',204221,'2024-12-27 19:34:13',347765,0,'','',30,0,10.14354,0.204,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585823,2,23727,0,1,1,2,1,'2024-12-27 19:34:17',308027,'2024-12-27 19:34:17',429031,0,'','',30,0,0.121,0.307,2,'(null)','',''),(423585824,2,26966,0,1,1,3,1,'2024-12-27 19:34:09',263510,'2024-12-27 19:34:19',380301,0,'','',30,0,10.11679,0.263,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585825,2,26931,0,1,1,0,1,'2024-12-27 19:34:19',313561,'2024-12-27 19:34:19',439560,0,'','',30,0,0.126,0.313,0,'CPU utilization percentage : 76.25%','avg=76.25%;90;95;0;100 cpu0=84% cpu1=77% cpu2=74% cpu3=70%',''),(423585826,2,26972,0,1,1,3,1,'2024-12-27 19:34:12',282829,'2024-12-27 19:34:22',395555,0,'','',30,0,10.11273,0.282,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585827,2,28282,0,1,1,0,1,'2024-12-27 19:34:34',431234,'2024-12-27 19:34:34',567625,0,'','',30,0,0.13639,0.431,0,'Load : 0.30 0.19 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423585828,2,26962,0,1,1,3,1,'2024-12-27 19:34:32',417563,'2024-12-27 19:34:42',529579,0,'','',30,0,10.11202,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585829,2,26967,0,1,1,3,1,'2024-12-27 19:34:37',444216,'2024-12-27 19:34:44',115107,0,'','',30,0,6.67089,0.444,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585830,2,23728,0,1,1,0,1,'2024-12-27 19:34:48',523612,'2024-12-27 19:34:48',546697,0,'','',30,0,0.02309,0.523,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585831,2,26932,0,1,1,1,1,'2024-12-27 19:34:49',528926,'2024-12-27 19:34:50',196780,0,'','',30,0,0.66785,0.528,1,'SNMP WARNING - 40 30 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423585832,2,26973,0,1,1,3,1,'2024-12-27 19:34:42',493186,'2024-12-27 19:34:52',605971,0,'','',30,0,10.11279,0.493,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585833,2,28617,0,1,1,2,1,'2024-12-27 19:34:52',563157,'2024-12-27 19:34:52',948669,0,'','',30,0,0.38551,0.563,2,'No process matching mysqld found : CRITICAL','',''),(423585834,2,26931,0,1,1,0,1,'2024-12-27 19:34:57',623370,'2024-12-27 19:34:57',746928,0,'','',30,0,0.12356,0.623,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=83% cpu1=74% cpu2=71% cpu3=68%',''),(423585835,2,26946,0,1,1,3,1,'2024-12-27 19:34:49',532086,'2024-12-27 19:34:59',644583,0,'','',30,0,10.1125,0.532,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585836,2,26972,0,1,1,3,1,'2024-12-27 19:34:49',535715,'2024-12-27 19:34:59',649489,0,'','',30,0,10.11377,0.535,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585837,2,26963,0,1,1,0,1,'2024-12-27 19:34:59',633012,'2024-12-27 19:34:59',679072,0,'','',30,0,0.04606,0.632,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585838,2,28631,0,1,1,0,1,'2024-12-27 19:35:02',658371,'2024-12-27 19:35:02',976471,0,'','',30,0,0.3181,0.658,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585839,2,28624,0,1,1,3,1,'2024-12-27 19:34:54',569727,'2024-12-27 19:35:04',683033,0,'','',30,0,10.11331,0.569,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585840,2,26957,0,1,1,3,1,'2024-12-27 19:34:57',626095,'2024-12-27 19:35:07',739860,0,'','',30,0,10.11377,0.626,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585841,2,23729,0,1,1,2,1,'2024-12-27 19:35:12',738194,'2024-12-27 19:35:12',859361,0,'','',30,0,0.12117,0.738,2,'(null)','',''),(423585842,2,28636,0,1,1,3,1,'2024-12-27 19:35:05',676947,'2024-12-27 19:35:15',798983,0,'','',30,0,10.12204,0.676,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585843,2,26974,0,1,1,3,1,'2024-12-27 19:35:08',703739,'2024-12-27 19:35:18',822362,0,'','',30,0,10.11862,0.703,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585844,2,26952,0,1,1,0,1,'2024-12-27 19:35:22',810082,'2024-12-27 19:35:22',821322,0,'','',30,0,0.01124,0.81,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585845,2,28625,0,1,1,2,1,'2024-12-27 19:35:22',813227,'2024-12-27 19:35:22',898983,0,'','',30,0,0.08576,0.813,2,'(null)','',''),(423585846,2,26933,0,1,1,2,1,'2024-12-27 19:35:22',816367,'2024-12-27 19:35:22',940245,0,'','',30,0,0.12388,0.816,2,'(null)','',''),(423585847,2,28628,0,1,1,0,1,'2024-12-27 19:35:29',863091,'2024-12-27 19:35:29',985928,0,'','',30,0,0.12284,1.863,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585848,2,28632,0,1,1,2,1,'2024-12-27 19:35:31',874446,'2024-12-27 19:35:31',959461,0,'','',30,0,0.08501,0.874,2,'(null)','',''),(423585849,2,26947,0,1,1,3,1,'2024-12-27 19:35:22',818408,'2024-12-27 19:35:32',932097,0,'','',30,0,10.11369,0.818,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585850,2,27566,0,1,1,3,1,'2024-12-27 19:35:29',866300,'2024-12-27 19:35:35',879002,0,'','',30,0,6.0127,1.866,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585851,2,26945,0,1,1,3,1,'2024-12-27 19:35:29',868072,'2024-12-27 19:35:39',981929,0,'','',30,0,10.11386,1.867,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585852,2,23730,0,1,1,2,1,'2024-12-27 19:35:40',971429,'2024-12-27 19:35:42',979443,0,'','',30,0,2.00801,0.971,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585853,2,26968,0,1,1,3,1,'2024-12-27 19:35:32',907807,'2024-12-27 19:35:43',9646,0,'','',30,0,10.11485,0.907,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585854,2,26934,0,1,1,0,1,'2024-12-27 19:35:44',1940,'2024-12-27 19:35:44',148065,0,'','',30,0,0.14444,0.003,0,'Load : 5.99 5.62 5.49 : OK','load_1_min=5.99;9;30 load_5_min=5.62;15;35 load_15_min=5.49;20;40',''),(423585855,2,26975,0,1,1,3,1,'2024-12-27 19:35:37',958984,'2024-12-27 19:35:44',628602,0,'','',30,0,6.66962,0.958,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585856,2,28626,0,1,1,2,1,'2024-12-27 19:35:52',2668,'2024-12-27 19:35:54',3147,0,'','',30,0,2.00959,0.051,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585857,2,28284,0,1,1,0,1,'2024-12-27 19:35:59',104567,'2024-12-27 19:35:59',111178,0,'','',30,0,0.00661,0.104,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585858,2,28629,0,1,1,0,1,'2024-12-27 19:35:59',107967,'2024-12-27 19:35:59',231305,0,'','',30,0,0.12334,0.107,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585859,2,28618,0,1,1,3,1,'2024-12-27 19:35:51',264,'2024-12-27 19:36:01',153217,0,'','',30,0,10.11213,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585860,2,26948,0,1,1,3,1,'2024-12-27 19:35:51',289,'2024-12-27 19:36:01',163051,0,'','',30,0,10.11887,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585861,2,26969,0,1,1,2,1,'2024-12-27 19:36:02',132894,'2024-12-27 19:36:04',139886,0,'','',30,0,2.00699,0.132,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585862,2,26951,0,1,1,3,1,'2024-12-27 19:35:54',3078,'2024-12-27 19:36:04',187972,0,'','',30,0,10.1279,0.06,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585863,2,28637,0,1,1,3,1,'2024-12-27 19:35:59',111294,'2024-12-27 19:36:05',123085,0,'','',30,0,6.01179,0.111,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585864,2,26928,0,1,1,2,1,'2024-12-27 19:36:10',191186,'2024-12-27 19:36:10',314630,0,'','',30,0,0.12344,0.191,2,'(null)','',''),(423585865,2,26976,0,1,1,2,1,'2024-12-27 19:36:10',194245,'2024-12-27 19:36:10',317299,0,'','',30,0,0.12305,0.194,2,'(null)','',''),(423585866,2,26935,0,1,1,0,1,'2024-12-27 19:36:14',232175,'2024-12-27 19:36:14',250833,0,'','',30,0,0.01866,1.232,0,'OK - 84.38.95.222: rta 0.576ms, lost 0%','rta=0.576ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585867,2,28627,0,1,1,2,1,'2024-12-27 19:36:21',259671,'2024-12-27 19:36:21',383082,0,'','',30,0,0.12341,0.259,2,'(null)','',''),(423585868,2,23725,0,1,1,2,1,'2024-12-27 19:36:21',261788,'2024-12-27 19:36:21',386278,0,'','',30,0,0.12449,0.261,2,'(null)','',''),(423585869,2,26949,0,1,1,3,1,'2024-12-27 19:36:17',243224,'2024-12-27 19:36:23',911563,0,'','',30,0,6.66834,0.243,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585870,2,28619,0,1,1,3,1,'2024-12-27 19:36:17',246510,'2024-12-27 19:36:27',365694,0,'','',30,0,10.11918,0.246,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585871,2,28630,0,1,1,0,1,'2024-12-27 19:36:29',295492,'2024-12-27 19:36:29',418775,0,'','',30,0,0.12328,0.295,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585872,2,26953,0,1,1,3,1,'2024-12-27 19:36:20',254424,'2024-12-27 19:36:30',368884,0,'','',30,0,10.11446,0.254,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585873,2,26929,0,1,1,2,1,'2024-12-27 19:36:29',298914,'2024-12-27 19:36:31',307380,0,'','',30,0,2.00847,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585874,2,28623,0,1,1,3,1,'2024-12-27 19:36:21',263868,'2024-12-27 19:36:31',376601,0,'','',30,0,10.11273,0.263,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585875,2,26964,0,1,1,3,1,'2024-12-27 19:36:29',303852,'2024-12-27 19:36:39',415551,0,'','',30,0,10.1117,0.303,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585876,2,26943,0,1,1,3,1,'2024-12-27 19:36:29',299982,'2024-12-27 19:36:39',415563,0,'','',30,0,10.11558,0.299,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585877,2,28616,0,1,1,0,1,'2024-12-27 19:36:40',349418,'2024-12-27 19:36:40',770829,0,'','',30,0,0.42141,0.349,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585878,2,28280,0,1,1,0,1,'2024-12-27 19:36:43',492446,'2024-12-27 19:36:43',619230,0,'','',30,0,0.12678,0.492,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423585879,2,28620,0,1,1,3,1,'2024-12-27 19:36:40',353005,'2024-12-27 19:36:47',160,0,'','',30,0,6.67108,0.352,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585880,2,26978,0,1,1,0,1,'2024-12-27 19:36:48',514298,'2024-12-27 19:36:48',523685,0,'','',30,0,0.00939,0.514,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585881,2,26977,0,1,1,3,1,'2024-12-27 19:36:40',355992,'2024-12-27 19:36:50',468941,0,'','',30,0,10.11295,0.355,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585882,2,26960,0,1,1,3,1,'2024-12-27 19:36:40',359061,'2024-12-27 19:36:50',471698,0,'','',30,0,10.11264,0.359,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585883,2,26970,0,1,1,3,1,'2024-12-27 19:36:40',362715,'2024-12-27 19:36:50',474526,0,'','',30,0,10.11181,0.362,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585884,2,26954,0,1,1,3,1,'2024-12-27 19:36:40',365021,'2024-12-27 19:36:50',479808,0,'','',30,0,10.11479,0.364,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585885,2,23726,0,1,1,2,1,'2024-12-27 19:36:48',517794,'2024-12-27 19:36:50',526394,0,'','',30,0,2.0086,0.517,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585886,2,26965,0,1,1,3,1,'2024-12-27 19:36:44',496897,'2024-12-27 19:36:54',610737,0,'','',30,0,10.11384,0.496,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585887,2,26930,0,1,1,0,1,'2024-12-27 19:36:57',570347,'2024-12-27 19:36:57',698566,0,'','',30,0,0.12822,0.57,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585888,2,26971,0,1,1,3,1,'2024-12-27 19:36:48',521197,'2024-12-27 19:36:58',634857,0,'','',30,0,10.11366,0.521,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585889,2,26950,0,1,1,2,1,'2024-12-27 19:37:02',587489,'2024-12-27 19:37:02',711525,0,'','',30,0,0.12404,0.587,2,'(null)','',''),(423585890,2,28622,0,1,1,2,1,'2024-12-27 19:37:02',589559,'2024-12-27 19:37:02',713743,0,'','',30,0,0.12418,0.589,2,'(null)','',''),(423585891,2,26956,0,1,1,3,1,'2024-12-27 19:37:00',578829,'2024-12-27 19:37:07',247764,0,'','',30,0,6.66894,0.578,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585892,2,26961,0,1,1,0,1,'2024-12-27 19:37:09',638663,'2024-12-27 19:37:09',648010,0,'','',30,0,0.00935,1.638,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585893,2,28281,0,1,1,1,1,'2024-12-27 19:37:09',641970,'2024-12-27 19:37:10',313424,0,'','',30,0,0.67145,1.641,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585894,2,26944,0,1,1,3,1,'2024-12-27 19:37:02',590562,'2024-12-27 19:37:12',706524,0,'','',30,0,10.11596,0.59,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585895,2,26955,0,1,1,3,1,'2024-12-27 19:37:03',594896,'2024-12-27 19:37:13',714523,0,'','',30,0,10.11963,0.594,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585896,2,23727,0,1,1,2,1,'2024-12-27 19:37:17',711068,'2024-12-27 19:37:17',832505,0,'','',30,0,0.12144,0.711,2,'(null)','',''),(423585897,2,26966,0,1,1,3,1,'2024-12-27 19:37:09',645427,'2024-12-27 19:37:19',763688,0,'','',30,0,10.11826,0.645,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585898,2,26931,0,1,1,0,1,'2024-12-27 19:37:19',717968,'2024-12-27 19:37:19',843638,0,'','',30,0,0.12567,0.717,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=64%',''),(423585899,2,26972,0,1,1,3,1,'2024-12-27 19:37:12',663063,'2024-12-27 19:37:22',774813,0,'','',30,0,10.11175,0.663,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585900,2,28282,0,1,1,0,1,'2024-12-27 19:37:34',800499,'2024-12-27 19:37:34',937657,0,'','',30,0,0.13716,0.8,0,'Load : 0.01 0.10 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423585901,2,26962,0,1,1,3,1,'2024-12-27 19:37:32',794830,'2024-12-27 19:37:42',905543,0,'','',30,0,10.11071,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585902,2,26967,0,1,1,3,1,'2024-12-27 19:37:37',820456,'2024-12-27 19:37:44',494503,0,'','',30,0,6.67405,0.82,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585903,2,23728,0,1,1,0,1,'2024-12-27 19:37:49',891848,'2024-12-27 19:37:49',926944,0,'','',30,0,0.0351,1.891,0,'OK - 192.168.77.159: rta 1.323ms, lost 0%','rta=1.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585904,2,26932,0,1,1,1,1,'2024-12-27 19:37:49',894791,'2024-12-27 19:37:50',562932,0,'','',30,0,0.66814,0.894,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423585905,2,26973,0,1,1,3,1,'2024-12-27 19:37:42',842930,'2024-12-27 19:37:52',957617,0,'','',30,0,10.11469,0.842,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585906,2,28617,0,1,1,2,1,'2024-12-27 19:37:52',932037,'2024-12-27 19:37:53',319039,0,'','',30,0,0.387,0.932,2,'No process matching mysqld found : CRITICAL','',''),(423585907,2,26931,0,1,1,0,1,'2024-12-27 19:37:57',991670,'2024-12-27 19:37:58',115652,0,'','',30,0,0.12398,0.991,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=67% cpu3=61%',''),(423585908,2,26963,0,1,1,0,1,'2024-12-27 19:37:59',2,'2024-12-27 19:37:59',4,0,'','',30,0,0.04634,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585909,2,26972,0,1,1,3,1,'2024-12-27 19:37:49',897837,'2024-12-27 19:38:00',5402,0,'','',30,0,10.11459,0.897,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585910,2,26946,0,1,1,3,1,'2024-12-27 19:37:49',895860,'2024-12-27 19:38:00',6333,0,'','',30,0,10.11842,0.895,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585911,2,28631,0,1,1,0,1,'2024-12-27 19:38:02',7581,'2024-12-27 19:38:02',325428,0,'','',30,0,0.30879,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585912,2,28624,0,1,1,3,1,'2024-12-27 19:37:54',942063,'2024-12-27 19:38:05',2839,0,'','',30,0,10.11222,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585913,2,26957,0,1,1,3,1,'2024-12-27 19:37:57',994830,'2024-12-27 19:38:08',106350,0,'','',30,0,10.11152,0.994,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585914,2,23729,0,1,1,2,1,'2024-12-27 19:38:12',426,'2024-12-27 19:38:12',185805,0,'','',30,0,0.12051,0.065,2,'(null)','',''),(423585915,2,28636,0,1,1,3,1,'2024-12-27 19:38:05',10303,'2024-12-27 19:38:15',146400,0,'','',30,0,10.12232,0.024,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585916,2,26974,0,1,1,3,1,'2024-12-27 19:38:09',2236,'2024-12-27 19:38:19',161344,0,'','',30,0,10.11859,1.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585917,2,26952,0,1,1,0,1,'2024-12-27 19:38:22',121535,'2024-12-27 19:38:22',132621,0,'','',30,0,0.01109,0.121,0,'OK - 192.168.77.29: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585918,2,28625,0,1,1,2,1,'2024-12-27 19:38:22',124736,'2024-12-27 19:38:22',210404,0,'','',30,0,0.08567,0.124,2,'(null)','',''),(423585919,2,26933,0,1,1,2,1,'2024-12-27 19:38:22',127364,'2024-12-27 19:38:22',251433,0,'','',30,0,0.12407,0.127,2,'(null)','',''),(423585920,2,28628,0,1,1,0,1,'2024-12-27 19:38:29',186645,'2024-12-27 19:38:29',309889,0,'','',30,0,0.12324,0.186,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585921,2,28632,0,1,1,2,1,'2024-12-27 19:38:31',199116,'2024-12-27 19:38:31',283921,0,'','',30,0,0.08481,0.199,2,'(null)','',''),(423585922,2,26947,0,1,1,3,1,'2024-12-27 19:38:22',130575,'2024-12-27 19:38:32',244392,0,'','',30,0,10.11382,0.13,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585923,2,27566,0,1,1,3,1,'2024-12-27 19:38:29',189916,'2024-12-27 19:38:35',202353,0,'','',30,0,6.01244,0.189,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585924,2,26945,0,1,1,3,1,'2024-12-27 19:38:29',192516,'2024-12-27 19:38:39',303669,0,'','',30,0,10.11115,0.192,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585925,2,23730,0,1,1,2,1,'2024-12-27 19:38:40',282160,'2024-12-27 19:38:40',332571,0,'','',30,0,0.05041,0.282,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585926,2,26968,0,1,1,3,1,'2024-12-27 19:38:32',221365,'2024-12-27 19:38:42',335134,0,'','',30,0,10.11377,0.221,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423585927,2,26975,0,1,1,3,1,'2024-12-27 19:38:37',274758,'2024-12-27 19:38:43',945061,0,'','',30,0,6.6703,0.274,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585928,2,26934,0,1,1,0,1,'2024-12-27 19:38:44',315794,'2024-12-27 19:38:44',458834,0,'','',30,0,0.14304,0.315,0,'Load : 6.30 5.94 5.63 : OK','load_1_min=6.30;9;30 load_5_min=5.94;15;35 load_15_min=5.63;20;40',''),(423585929,2,28626,0,1,1,2,1,'2024-12-27 19:38:52',375730,'2024-12-27 19:38:54',384620,0,'','',30,0,2.00889,0.375,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585930,2,28284,0,1,1,0,1,'2024-12-27 19:38:59',432117,'2024-12-27 19:38:59',441197,0,'','',30,0,0.00908,0.432,0,'OK - 192.168.77.9: rta 0.027ms, lost 0%','rta=0.027ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585931,2,28629,0,1,1,0,1,'2024-12-27 19:38:59',434056,'2024-12-27 19:38:59',560866,0,'','',30,0,0.12681,0.433,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585932,2,28618,0,1,1,3,1,'2024-12-27 19:38:51',367934,'2024-12-27 19:39:01',480212,0,'','',30,0,10.11228,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585933,2,26948,0,1,1,3,1,'2024-12-27 19:38:51',371153,'2024-12-27 19:39:01',489960,0,'','',30,0,10.11881,0.371,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585934,2,26969,0,1,1,2,1,'2024-12-27 19:39:02',466589,'2024-12-27 19:39:04',475429,0,'','',30,0,2.00884,0.466,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423585935,2,26951,0,1,1,3,1,'2024-12-27 19:38:54',389685,'2024-12-27 19:39:04',501823,0,'','',30,0,10.11214,0.389,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423585936,2,28637,0,1,1,3,1,'2024-12-27 19:38:59',435087,'2024-12-27 19:39:05',448977,0,'','',30,0,6.01389,0.434,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423585937,2,26928,0,1,1,2,1,'2024-12-27 19:39:10',494529,'2024-12-27 19:39:10',617922,0,'','',30,0,0.12339,0.494,2,'(null)','',''),(423585938,2,26976,0,1,1,2,1,'2024-12-27 19:39:10',498163,'2024-12-27 19:39:10',621911,0,'','',30,0,0.12375,0.498,2,'(null)','',''),(423585939,2,26935,0,1,1,0,1,'2024-12-27 19:39:14',531796,'2024-12-27 19:39:14',547151,0,'','',30,0,0.01536,0.531,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585940,2,28627,0,1,1,2,1,'2024-12-27 19:39:21',574725,'2024-12-27 19:39:21',699179,0,'','',30,0,0.12445,0.574,2,'(null)','',''),(423585941,2,23725,0,1,1,2,1,'2024-12-27 19:39:21',578511,'2024-12-27 19:39:21',702781,0,'','',30,0,0.12427,0.578,2,'(null)','',''),(423585942,2,26949,0,1,1,3,1,'2024-12-27 19:39:17',560740,'2024-12-27 19:39:24',240470,0,'','',30,0,6.67973,0.56,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585943,2,28619,0,1,1,3,1,'2024-12-27 19:39:17',563711,'2024-12-27 19:39:27',683022,0,'','',30,0,10.11931,0.563,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585944,2,28630,0,1,1,0,1,'2024-12-27 19:39:29',663994,'2024-12-27 19:39:29',787768,0,'','',30,0,0.12377,0.663,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585945,2,26953,0,1,1,3,1,'2024-12-27 19:39:20',570218,'2024-12-27 19:39:30',685286,0,'','',30,0,10.11507,0.57,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585946,2,26929,0,1,1,2,1,'2024-12-27 19:39:29',667277,'2024-12-27 19:39:31',675427,0,'','',30,0,2.00815,0.667,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585947,2,28623,0,1,1,3,1,'2024-12-27 19:39:21',580462,'2024-12-27 19:39:31',693201,0,'','',30,0,10.11274,0.58,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423585948,2,26964,0,1,1,3,1,'2024-12-27 19:39:29',670906,'2024-12-27 19:39:39',782256,0,'','',30,0,10.11135,0.67,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585949,2,26943,0,1,1,3,1,'2024-12-27 19:39:29',672084,'2024-12-27 19:39:39',787506,0,'','',30,0,10.11542,0.672,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585950,2,28616,0,1,1,0,1,'2024-12-27 19:39:40',750491,'2024-12-27 19:39:41',172361,0,'','',30,0,0.42187,0.75,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423585951,2,28280,0,1,1,0,1,'2024-12-27 19:39:43',887429,'2024-12-27 19:39:44',5747,0,'','',30,0,0.12573,0.887,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423585952,2,28620,0,1,1,3,1,'2024-12-27 19:39:40',754282,'2024-12-27 19:39:47',422796,0,'','',30,0,6.66851,0.754,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585953,2,26978,0,1,1,0,1,'2024-12-27 19:39:48',426012,'2024-12-27 19:39:48',435111,0,'','',30,0,0.0091,0.425,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585954,2,23726,0,1,1,2,1,'2024-12-27 19:39:48',428975,'2024-12-27 19:39:50',438108,0,'','',30,0,2.00913,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585955,2,26977,0,1,1,3,1,'2024-12-27 19:39:40',757868,'2024-12-27 19:39:50',869958,0,'','',30,0,10.11209,0.757,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423585956,2,26960,0,1,1,3,1,'2024-12-27 19:39:40',760659,'2024-12-27 19:39:50',872485,0,'','',30,0,10.11183,0.76,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423585957,2,26970,0,1,1,3,1,'2024-12-27 19:39:40',764321,'2024-12-27 19:39:50',874895,0,'','',30,0,10.11057,0.764,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585958,2,26954,0,1,1,3,1,'2024-12-27 19:39:40',766653,'2024-12-27 19:39:50',882386,0,'','',30,0,10.11573,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585959,2,26965,0,1,1,3,1,'2024-12-27 19:39:44',892581,'2024-12-27 19:39:55',2341,0,'','',30,0,10.11186,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585960,2,26930,0,1,1,0,1,'2024-12-27 19:39:57',482350,'2024-12-27 19:39:57',612047,0,'','',30,0,0.1297,0.482,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423585961,2,26971,0,1,1,3,1,'2024-12-27 19:39:48',432300,'2024-12-27 19:39:58',547131,0,'','',30,0,10.11483,0.432,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585962,2,28622,0,1,1,2,1,'2024-12-27 19:40:02',507996,'2024-12-27 19:40:02',631287,0,'','',30,0,0.12329,0.507,2,'(null)','',''),(423585963,2,26950,0,1,1,2,1,'2024-12-27 19:40:02',506555,'2024-12-27 19:40:02',634186,0,'','',30,0,0.12763,0.506,2,'(null)','',''),(423585964,2,26956,0,1,1,3,1,'2024-12-27 19:40:00',497186,'2024-12-27 19:40:07',167093,0,'','',30,0,6.66991,0.497,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585965,2,26961,0,1,1,0,1,'2024-12-27 19:40:09',569371,'2024-12-27 19:40:09',581771,0,'','',30,0,0.0124,0.569,0,'OK - 192.168.77.8: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585966,2,28281,0,1,1,1,1,'2024-12-27 19:40:09',572605,'2024-12-27 19:40:10',241458,0,'','',30,0,0.66885,0.572,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423585967,2,26944,0,1,1,3,1,'2024-12-27 19:40:02',511561,'2024-12-27 19:40:12',623889,0,'','',30,0,10.11233,0.511,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585968,2,26955,0,1,1,3,1,'2024-12-27 19:40:03',524549,'2024-12-27 19:40:13',642935,0,'','',30,0,10.11839,0.524,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585969,2,23727,0,1,1,2,1,'2024-12-27 19:40:17',612551,'2024-12-27 19:40:17',734217,0,'','',30,0,0.12167,0.612,2,'(null)','',''),(423585970,2,26966,0,1,1,3,1,'2024-12-27 19:40:09',575913,'2024-12-27 19:40:19',695168,0,'','',30,0,10.11926,0.575,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585971,2,26931,0,1,1,0,1,'2024-12-27 19:40:19',619055,'2024-12-27 19:40:19',741786,0,'','',30,0,0.12273,0.619,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423585972,2,26972,0,1,1,3,1,'2024-12-27 19:40:12',587011,'2024-12-27 19:40:22',700293,0,'','',30,0,10.11328,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585973,2,28282,0,1,1,0,1,'2024-12-27 19:40:34',711302,'2024-12-27 19:40:34',847429,0,'','',30,0,0.13613,0.711,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423585974,2,26962,0,1,1,3,1,'2024-12-27 19:40:32',706609,'2024-12-27 19:40:42',819108,0,'','',30,0,10.1125,0.706,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585975,2,26967,0,1,1,3,1,'2024-12-27 19:40:37',740038,'2024-12-27 19:40:44',411066,0,'','',30,0,6.67103,0.739,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423585976,2,23728,0,1,1,0,1,'2024-12-27 19:40:49',829634,'2024-12-27 19:40:49',855452,0,'','',30,0,0.02582,0.829,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585977,2,26932,0,1,1,1,1,'2024-12-27 19:40:49',832103,'2024-12-27 19:40:50',498524,0,'','',30,0,0.66642,0.832,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423585978,2,26973,0,1,1,3,1,'2024-12-27 19:40:42',786529,'2024-12-27 19:40:52',897578,0,'','',30,0,10.11105,0.786,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585979,2,28617,0,1,1,2,1,'2024-12-27 19:40:52',878985,'2024-12-27 19:40:53',263875,0,'','',30,0,0.38489,0.878,2,'No process matching mysqld found : CRITICAL','',''),(423585980,2,26931,0,1,1,0,1,'2024-12-27 19:40:57',937212,'2024-12-27 19:40:58',25603,0,'','',30,0,0.12479,0.937,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423585981,2,26972,0,1,1,3,1,'2024-12-27 19:40:49',835476,'2024-12-27 19:40:59',950224,0,'','',30,0,10.11475,0.835,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585982,2,26946,0,1,1,3,1,'2024-12-27 19:40:49',837407,'2024-12-27 19:40:59',952532,0,'','',30,0,10.11513,0.837,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585983,2,26963,0,1,1,0,1,'2024-12-27 19:40:59',943907,'2024-12-27 19:40:59',991335,0,'','',30,0,0.04743,0.943,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423585984,2,28631,0,1,1,0,1,'2024-12-27 19:41:02',966506,'2024-12-27 19:41:03',278577,0,'','',30,0,0.31207,0.966,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423585985,2,28624,0,1,1,3,1,'2024-12-27 19:40:54',886684,'2024-12-27 19:41:04',996789,0,'','',30,0,10.11011,0.886,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423585986,2,26957,0,1,1,3,1,'2024-12-27 19:40:57',940272,'2024-12-27 19:41:08',21714,0,'','',30,0,10.11205,0.94,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423585987,2,23729,0,1,1,2,1,'2024-12-27 19:41:12',323,'2024-12-27 19:41:12',171740,0,'','',30,0,0.12136,0.05,2,'(null)','',''),(423585988,2,28636,0,1,1,3,1,'2024-12-27 19:41:05',981468,'2024-12-27 19:41:16',102911,0,'','',30,0,10.12144,0.981,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423585989,2,26974,0,1,1,3,1,'2024-12-27 19:41:10',7340,'2024-12-27 19:41:20',136114,0,'','',30,0,10.11986,1.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423585990,2,26952,0,1,1,0,1,'2024-12-27 19:41:22',0,'2024-12-27 19:41:22',101409,0,'','',30,0,0.01068,0.09,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423585991,2,28625,0,1,1,2,1,'2024-12-27 19:41:22',0,'2024-12-27 19:41:22',180278,0,'','',30,0,0.08675,0.093,2,'(null)','',''),(423585992,2,26933,0,1,1,2,1,'2024-12-27 19:41:22',0,'2024-12-27 19:41:22',220721,0,'','',30,0,0.12368,0.097,2,'(null)','',''),(423585993,2,28628,0,1,1,0,1,'2024-12-27 19:41:29',147256,'2024-12-27 19:41:29',270009,0,'','',30,0,0.12275,0.147,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423585994,2,28632,0,1,1,2,1,'2024-12-27 19:41:31',158786,'2024-12-27 19:41:31',243068,0,'','',30,0,0.08428,0.158,2,'(null)','',''),(423585995,2,26947,0,1,1,3,1,'2024-12-27 19:41:22',100313,'2024-12-27 19:41:32',213468,0,'','',30,0,10.11316,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585996,2,27566,0,1,1,3,1,'2024-12-27 19:41:29',150409,'2024-12-27 19:41:35',163100,0,'','',30,0,6.01269,0.15,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423585997,2,26945,0,1,1,3,1,'2024-12-27 19:41:29',153671,'2024-12-27 19:41:39',266308,0,'','',30,0,10.11264,0.153,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423585998,2,23730,0,1,1,2,1,'2024-12-27 19:41:40',256148,'2024-12-27 19:41:40',291733,0,'','',30,0,0.03558,0.256,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423585999,2,26968,0,1,1,3,1,'2024-12-27 19:41:32',183518,'2024-12-27 19:41:42',294534,0,'','',30,0,10.11102,0.183,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586000,2,26975,0,1,1,3,1,'2024-12-27 19:41:37',241314,'2024-12-27 19:41:43',914753,0,'','',30,0,6.67344,0.241,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586001,2,26934,0,1,1,0,1,'2024-12-27 19:41:44',281814,'2024-12-27 19:41:44',423700,0,'','',30,0,0.14189,0.281,0,'Load : 6.15 6.08 5.74 : OK','load_1_min=6.15;9;30 load_5_min=6.08;15;35 load_15_min=5.74;20;40',''),(423586002,2,28626,0,1,1,2,1,'2024-12-27 19:41:52',358132,'2024-12-27 19:41:54',367342,0,'','',30,0,2.00921,0.358,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586003,2,28284,0,1,1,0,1,'2024-12-27 19:41:59',392429,'2024-12-27 19:41:59',400368,0,'','',30,0,0.00794,0.392,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586004,2,28629,0,1,1,0,1,'2024-12-27 19:41:59',395189,'2024-12-27 19:41:59',519571,0,'','',30,0,0.12438,0.395,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586005,2,28618,0,1,1,3,1,'2024-12-27 19:41:51',328265,'2024-12-27 19:42:01',441167,0,'','',30,0,10.1129,0.328,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586006,2,26948,0,1,1,3,1,'2024-12-27 19:41:51',331032,'2024-12-27 19:42:01',449353,0,'','',30,0,10.11832,0.33,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586007,2,26969,0,1,1,2,1,'2024-12-27 19:42:02',435877,'2024-12-27 19:42:04',443036,0,'','',30,0,2.00716,0.435,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586008,2,26951,0,1,1,3,1,'2024-12-27 19:41:54',364639,'2024-12-27 19:42:04',476221,0,'','',30,0,10.11158,0.364,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586009,2,28637,0,1,1,3,1,'2024-12-27 19:41:59',398893,'2024-12-27 19:42:05',410617,0,'','',30,0,6.01172,0.398,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586010,2,26928,0,1,1,2,1,'2024-12-27 19:42:10',487485,'2024-12-27 19:42:10',609236,0,'','',30,0,0.12175,0.487,2,'(null)','',''),(423586011,2,26976,0,1,1,2,1,'2024-12-27 19:42:10',490660,'2024-12-27 19:42:10',613055,0,'','',30,0,0.1224,0.49,2,'(null)','',''),(423586012,2,26935,0,1,1,0,1,'2024-12-27 19:42:14',546714,'2024-12-27 19:42:14',562369,0,'','',30,0,0.01565,0.546,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586013,2,28627,0,1,1,2,1,'2024-12-27 19:42:21',589877,'2024-12-27 19:42:21',713175,0,'','',30,0,0.1233,0.589,2,'(null)','',''),(423586014,2,23725,0,1,1,2,1,'2024-12-27 19:42:21',590970,'2024-12-27 19:42:21',716099,0,'','',30,0,0.12513,0.59,2,'(null)','',''),(423586015,2,26949,0,1,1,3,1,'2024-12-27 19:42:17',567903,'2024-12-27 19:42:24',238600,0,'','',30,0,6.6707,0.567,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586016,2,28619,0,1,1,3,1,'2024-12-27 19:42:17',570988,'2024-12-27 19:42:27',689710,0,'','',30,0,10.11872,0.57,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586017,2,28630,0,1,1,0,1,'2024-12-27 19:42:29',678864,'2024-12-27 19:42:29',802539,0,'','',30,0,0.12367,0.678,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586018,2,26953,0,1,1,3,1,'2024-12-27 19:42:20',585725,'2024-12-27 19:42:30',698742,0,'','',30,0,10.11302,0.585,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586019,2,26929,0,1,1,2,1,'2024-12-27 19:42:29',682095,'2024-12-27 19:42:31',691794,0,'','',30,0,2.0097,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586020,2,28623,0,1,1,3,1,'2024-12-27 19:42:21',593323,'2024-12-27 19:42:31',705364,0,'','',30,0,10.11204,0.593,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586021,2,26964,0,1,1,3,1,'2024-12-27 19:42:29',685311,'2024-12-27 19:42:39',799506,0,'','',30,0,10.1142,0.685,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586022,2,26943,0,1,1,3,1,'2024-12-27 19:42:29',687306,'2024-12-27 19:42:39',800995,0,'','',30,0,10.11369,0.687,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586023,2,28616,0,1,1,0,1,'2024-12-27 19:42:40',761589,'2024-12-27 19:42:41',183622,0,'','',30,0,0.42203,0.761,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586024,2,28280,0,1,1,0,1,'2024-12-27 19:42:43',901495,'2024-12-27 19:42:44',12200,0,'','',30,0,0.12615,0.901,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423586025,2,28620,0,1,1,3,1,'2024-12-27 19:42:40',765157,'2024-12-27 19:42:47',434143,0,'','',30,0,6.66899,0.765,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586026,2,26978,0,1,1,0,1,'2024-12-27 19:42:48',939855,'2024-12-27 19:42:48',950005,0,'','',30,0,0.01015,0.939,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586027,2,26977,0,1,1,3,1,'2024-12-27 19:42:40',767122,'2024-12-27 19:42:50',881902,0,'','',30,0,10.11478,0.767,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586028,2,26960,0,1,1,3,1,'2024-12-27 19:42:40',768867,'2024-12-27 19:42:50',882098,0,'','',30,0,10.11323,0.768,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586029,2,26970,0,1,1,3,1,'2024-12-27 19:42:40',772444,'2024-12-27 19:42:50',883371,0,'','',30,0,10.11093,0.772,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586030,2,26954,0,1,1,3,1,'2024-12-27 19:42:40',775653,'2024-12-27 19:42:50',888589,0,'','',30,0,10.11294,0.775,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586031,2,23726,0,1,1,2,1,'2024-12-27 19:42:48',943930,'2024-12-27 19:42:50',953260,0,'','',30,0,2.00933,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586032,2,26965,0,1,1,3,1,'2024-12-27 19:42:44',905673,'2024-12-27 19:42:55',1,0,'','',30,0,10.11348,0.905,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586033,2,26971,0,1,1,3,1,'2024-12-27 19:42:48',946961,'2024-12-27 19:42:59',3102,0,'','',30,0,10.11341,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586034,2,26930,0,1,1,0,1,'2024-12-27 19:43:00',12292,'2024-12-27 19:43:00',160487,0,'','',30,0,0.13048,3.029,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586035,2,28622,0,1,1,2,1,'2024-12-27 19:43:02',337,'2024-12-27 19:43:02',175734,0,'','',30,0,0.12355,0.052,2,'(null)','',''),(423586036,2,26950,0,1,1,2,1,'2024-12-27 19:43:02',23101,'2024-12-27 19:43:02',178536,0,'','',30,0,0.12346,0.055,2,'(null)','',''),(423586037,2,26956,0,1,1,3,1,'2024-12-27 19:43:00',24,'2024-12-27 19:43:06',693233,0,'','',30,0,6.66241,0.03,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586038,2,26961,0,1,1,0,1,'2024-12-27 19:43:09',106626,'2024-12-27 19:43:09',115276,0,'','',30,0,0.00865,0.106,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586039,2,28281,0,1,1,1,1,'2024-12-27 19:43:09',109904,'2024-12-27 19:43:09',771262,0,'','',30,0,0.66136,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586040,2,26944,0,1,1,3,1,'2024-12-27 19:43:02',5,'2024-12-27 19:43:12',173156,0,'','',30,0,10.11432,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586041,2,26955,0,1,1,3,1,'2024-12-27 19:43:03',51,'2024-12-27 19:43:13',193215,0,'','',30,0,10.12929,0.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586042,2,23727,0,1,1,2,1,'2024-12-27 19:43:17',150140,'2024-12-27 19:43:17',274328,0,'','',30,0,0.12419,0.15,2,'(null)','',''),(423586043,2,26966,0,1,1,3,1,'2024-12-27 19:43:09',113618,'2024-12-27 19:43:19',231974,0,'','',30,0,10.11836,0.113,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586044,2,26931,0,1,1,0,1,'2024-12-27 19:43:19',166751,'2024-12-27 19:43:19',290564,0,'','',30,0,0.12381,0.166,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423586045,2,26972,0,1,1,3,1,'2024-12-27 19:43:12',134168,'2024-12-27 19:43:22',247595,0,'','',30,0,10.11343,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586046,2,28282,0,1,1,0,1,'2024-12-27 19:43:34',285078,'2024-12-27 19:43:34',419803,0,'','',30,0,0.13473,0.285,0,'Load : 0.30 0.17 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423586047,2,26962,0,1,1,3,1,'2024-12-27 19:43:32',277984,'2024-12-27 19:43:42',388458,0,'','',30,0,10.11047,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586048,2,26967,0,1,1,3,1,'2024-12-27 19:43:37',307283,'2024-12-27 19:43:43',977168,0,'','',30,0,6.66988,0.307,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586049,2,23728,0,1,1,0,1,'2024-12-27 19:43:49',368728,'2024-12-27 19:43:49',400613,0,'','',30,0,0.03188,0.368,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586050,2,26932,0,1,1,1,1,'2024-12-27 19:43:49',369705,'2024-12-27 19:43:50',3,0,'','',30,0,0.66938,0.369,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423586051,2,26973,0,1,1,3,1,'2024-12-27 19:43:42',327112,'2024-12-27 19:43:52',440320,0,'','',30,0,10.11321,0.327,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586052,2,28617,0,1,1,2,1,'2024-12-27 19:43:52',414593,'2024-12-27 19:43:52',810663,0,'','',30,0,0.39607,0.414,2,'No process matching mysqld found : CRITICAL','',''),(423586053,2,26931,0,1,1,0,1,'2024-12-27 19:43:57',462929,'2024-12-27 19:43:57',587856,0,'','',30,0,0.12493,0.462,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=60%',''),(423586054,2,26972,0,1,1,3,1,'2024-12-27 19:43:49',372890,'2024-12-27 19:43:59',486749,0,'','',30,0,10.11386,0.372,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586055,2,26946,0,1,1,3,1,'2024-12-27 19:43:49',377160,'2024-12-27 19:43:59',488996,0,'','',30,0,10.11184,0.377,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586056,2,26963,0,1,1,0,1,'2024-12-27 19:43:59',471224,'2024-12-27 19:43:59',518687,0,'','',30,0,0.04746,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586057,2,28631,0,1,1,0,1,'2024-12-27 19:44:02',507689,'2024-12-27 19:44:02',815583,0,'','',30,0,0.30789,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586058,2,28624,0,1,1,3,1,'2024-12-27 19:43:54',417840,'2024-12-27 19:44:04',528506,0,'','',30,0,10.11067,0.417,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586059,2,26957,0,1,1,3,1,'2024-12-27 19:43:57',465995,'2024-12-27 19:44:07',577668,0,'','',30,0,10.11167,0.465,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586060,2,23729,0,1,1,2,1,'2024-12-27 19:44:12',589106,'2024-12-27 19:44:12',710892,0,'','',30,0,0.12179,0.589,2,'(null)','',''),(423586061,2,28636,0,1,1,3,1,'2024-12-27 19:44:05',515014,'2024-12-27 19:44:15',635904,0,'','',30,0,10.12089,0.514,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586062,2,26974,0,1,1,3,1,'2024-12-27 19:44:10',557947,'2024-12-27 19:44:20',677057,0,'','',30,0,10.11911,0.557,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586063,2,26952,0,1,1,0,1,'2024-12-27 19:44:22',664774,'2024-12-27 19:44:22',680469,0,'','',30,0,0.0157,0.664,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586064,2,28625,0,1,1,2,1,'2024-12-27 19:44:22',665393,'2024-12-27 19:44:22',750745,0,'','',30,0,0.08535,0.665,2,'(null)','',''),(423586065,2,26933,0,1,1,2,1,'2024-12-27 19:44:22',667508,'2024-12-27 19:44:22',789846,0,'','',30,0,0.12234,0.667,2,'(null)','',''),(423586066,2,28628,0,1,1,0,1,'2024-12-27 19:44:29',743991,'2024-12-27 19:44:29',867205,0,'','',30,0,0.12321,0.743,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586067,2,28632,0,1,1,2,1,'2024-12-27 19:44:31',758033,'2024-12-27 19:44:31',842961,0,'','',30,0,0.08493,0.757,2,'(null)','',''),(423586068,2,26947,0,1,1,3,1,'2024-12-27 19:44:22',671105,'2024-12-27 19:44:32',785123,0,'','',30,0,10.11402,0.671,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586069,2,27566,0,1,1,3,1,'2024-12-27 19:44:29',747505,'2024-12-27 19:44:35',758794,0,'','',30,0,6.01129,0.747,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586070,2,26945,0,1,1,3,1,'2024-12-27 19:44:29',750695,'2024-12-27 19:44:39',862581,0,'','',30,0,10.11189,0.75,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586071,2,23730,0,1,1,2,1,'2024-12-27 19:44:40',834581,'2024-12-27 19:44:40',886680,0,'','',30,0,0.0521,0.834,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586072,2,26968,0,1,1,3,1,'2024-12-27 19:44:32',776564,'2024-12-27 19:44:42',889131,0,'','',30,0,10.11257,0.776,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586073,2,26975,0,1,1,3,1,'2024-12-27 19:44:37',826432,'2024-12-27 19:44:44',495675,0,'','',30,0,6.66924,0.826,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586074,2,26934,0,1,1,0,1,'2024-12-27 19:44:44',864241,'2024-12-27 19:44:45',2747,0,'','',30,0,0.14103,0.864,0,'Load : 5.44 5.86 5.71 : OK','load_1_min=5.44;9;30 load_5_min=5.86;15;35 load_15_min=5.71;20;40',''),(423586075,2,28626,0,1,1,2,1,'2024-12-27 19:44:52',940453,'2024-12-27 19:44:54',949573,0,'','',30,0,2.00912,0.94,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586076,2,28284,0,1,1,0,1,'2024-12-27 19:44:59',976618,'2024-12-27 19:44:59',983352,0,'','',30,0,0.00673,0.976,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586077,2,28629,0,1,1,0,1,'2024-12-27 19:44:59',979846,'2024-12-27 19:45:00',104260,0,'','',30,0,0.12441,0.979,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586078,2,28618,0,1,1,3,1,'2024-12-27 19:44:51',914980,'2024-12-27 19:45:02',200,0,'','',30,0,10.1161,0.914,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586079,2,26948,0,1,1,3,1,'2024-12-27 19:44:51',918850,'2024-12-27 19:45:02',3,0,'','',30,0,10.11958,0.918,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586080,2,26969,0,1,1,2,1,'2024-12-27 19:45:03',11625,'2024-12-27 19:45:05',14468,0,'','',30,0,2.00765,1.026,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586081,2,26951,0,1,1,3,1,'2024-12-27 19:44:54',949356,'2024-12-27 19:45:05',3146,0,'','',30,0,10.11177,0.949,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586082,2,28637,0,1,1,3,1,'2024-12-27 19:44:59',982757,'2024-12-27 19:45:05',994522,0,'','',30,0,6.01176,0.982,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586083,2,26928,0,1,1,2,1,'2024-12-27 19:45:10',5,'2024-12-27 19:45:10',180530,0,'','',30,0,0.12149,0.059,2,'(null)','',''),(423586084,2,26976,0,1,1,2,1,'2024-12-27 19:45:10',25734,'2024-12-27 19:45:10',183723,0,'','',30,0,0.12152,0.062,2,'(null)','',''),(423586085,2,26935,0,1,1,0,1,'2024-12-27 19:45:14',0,'2024-12-27 19:45:14',109488,0,'','',30,0,0.0098,0.099,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586086,2,23725,0,1,1,2,1,'2024-12-27 19:45:21',127865,'2024-12-27 19:45:21',250843,0,'','',30,0,0.12298,0.127,2,'(null)','',''),(423586087,2,28627,0,1,1,2,1,'2024-12-27 19:45:21',125750,'2024-12-27 19:45:21',251019,0,'','',30,0,0.12527,0.125,2,'(null)','',''),(423586088,2,26949,0,1,1,3,1,'2024-12-27 19:45:17',110276,'2024-12-27 19:45:23',777632,0,'','',30,0,6.66736,0.11,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586089,2,28619,0,1,1,3,1,'2024-12-27 19:45:17',113494,'2024-12-27 19:45:27',230043,0,'','',30,0,10.11655,0.113,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586090,2,28630,0,1,1,0,1,'2024-12-27 19:45:29',177891,'2024-12-27 19:45:29',305490,0,'','',30,0,0.1276,0.177,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586091,2,26929,0,1,1,2,1,'2024-12-27 19:45:29',178979,'2024-12-27 19:45:30',174656,0,'','',30,0,0.99568,0.178,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586092,2,26953,0,1,1,3,1,'2024-12-27 19:45:20',121557,'2024-12-27 19:45:30',234746,0,'','',30,0,10.11319,0.121,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586093,2,28623,0,1,1,3,1,'2024-12-27 19:45:21',129512,'2024-12-27 19:45:31',242243,0,'','',30,0,10.11273,0.129,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586094,2,26964,0,1,1,3,1,'2024-12-27 19:45:29',182060,'2024-12-27 19:45:39',294567,0,'','',30,0,10.11251,0.181,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586095,2,26943,0,1,1,3,1,'2024-12-27 19:45:29',184994,'2024-12-27 19:45:39',298853,0,'','',30,0,10.11386,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586096,2,28616,0,1,1,0,1,'2024-12-27 19:45:40',235677,'2024-12-27 19:45:40',656395,0,'','',30,0,0.42072,0.235,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586097,2,28280,0,1,1,0,1,'2024-12-27 19:45:43',284439,'2024-12-27 19:45:43',410307,0,'','',30,0,0.12587,0.284,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423586098,2,28620,0,1,1,3,1,'2024-12-27 19:45:40',238994,'2024-12-27 19:45:46',908242,0,'','',30,0,6.66925,0.238,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586099,2,26978,0,1,1,0,1,'2024-12-27 19:45:48',320391,'2024-12-27 19:45:48',330291,0,'','',30,0,0.0099,0.32,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586100,2,23726,0,1,1,2,1,'2024-12-27 19:45:48',323216,'2024-12-27 19:45:50',333106,0,'','',30,0,2.00989,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586101,2,26977,0,1,1,3,1,'2024-12-27 19:45:40',242135,'2024-12-27 19:45:50',355908,0,'','',30,0,10.11377,0.242,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586102,2,26960,0,1,1,3,1,'2024-12-27 19:45:40',244137,'2024-12-27 19:45:50',356997,0,'','',30,0,10.11286,0.244,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586103,2,26970,0,1,1,3,1,'2024-12-27 19:45:40',245887,'2024-12-27 19:45:50',357661,0,'','',30,0,10.11177,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586104,2,26954,0,1,1,3,1,'2024-12-27 19:45:40',248832,'2024-12-27 19:45:50',363436,0,'','',30,0,10.1146,0.248,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586105,2,26965,0,1,1,3,1,'2024-12-27 19:45:44',289828,'2024-12-27 19:45:54',404099,0,'','',30,0,10.11427,0.289,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586106,2,26971,0,1,1,3,1,'2024-12-27 19:45:48',326105,'2024-12-27 19:45:58',439916,0,'','',30,0,10.11381,0.326,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586107,2,26930,0,1,1,0,1,'2024-12-27 19:46:00',410975,'2024-12-27 19:46:00',536990,0,'','',30,0,0.12601,0.41,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586108,2,28622,0,1,1,2,1,'2024-12-27 19:46:02',442351,'2024-12-27 19:46:02',566675,0,'','',30,0,0.12432,0.442,2,'(null)','',''),(423586109,2,26950,0,1,1,2,1,'2024-12-27 19:46:02',444739,'2024-12-27 19:46:02',567555,0,'','',30,0,0.12282,0.444,2,'(null)','',''),(423586110,2,26956,0,1,1,3,1,'2024-12-27 19:46:00',413956,'2024-12-27 19:46:07',0,0,'','',30,0,6.67121,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586111,2,26961,0,1,1,0,1,'2024-12-27 19:46:09',491237,'2024-12-27 19:46:09',502291,0,'','',30,0,0.01105,0.491,0,'OK - 192.168.77.8: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586112,2,28281,0,1,1,1,1,'2024-12-27 19:46:09',494415,'2024-12-27 19:46:10',165752,0,'','',30,0,0.67134,0.494,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586113,2,26944,0,1,1,3,1,'2024-12-27 19:46:02',445774,'2024-12-27 19:46:12',558791,0,'','',30,0,10.11302,0.445,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586114,2,26955,0,1,1,3,1,'2024-12-27 19:46:03',450760,'2024-12-27 19:46:13',568800,0,'','',30,0,10.11804,0.45,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586115,2,23727,0,1,1,2,1,'2024-12-27 19:46:17',570494,'2024-12-27 19:46:17',691728,0,'','',30,0,0.12123,0.57,2,'(null)','',''),(423586116,2,26966,0,1,1,3,1,'2024-12-27 19:46:09',496214,'2024-12-27 19:46:19',615784,0,'','',30,0,10.11957,0.496,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586117,2,26931,0,1,1,0,1,'2024-12-27 19:46:19',578106,'2024-12-27 19:46:19',703737,0,'','',30,0,0.12563,0.578,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=65% cpu3=61%',''),(423586118,2,26972,0,1,1,3,1,'2024-12-27 19:46:12',531373,'2024-12-27 19:46:22',644121,0,'','',30,0,10.11275,0.531,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586119,2,28282,0,1,1,0,1,'2024-12-27 19:46:34',705907,'2024-12-27 19:46:34',841514,0,'','',30,0,0.13561,0.705,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423586120,2,26962,0,1,1,3,1,'2024-12-27 19:46:32',693822,'2024-12-27 19:46:42',804821,0,'','',30,0,10.111,0.693,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586121,2,26967,0,1,1,3,1,'2024-12-27 19:46:37',732311,'2024-12-27 19:46:44',396065,0,'','',30,0,6.66375,0.732,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586122,2,23728,0,1,1,0,1,'2024-12-27 19:46:49',796867,'2024-12-27 19:46:49',825969,0,'','',30,0,0.0291,0.796,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586123,2,26932,0,1,1,1,1,'2024-12-27 19:46:49',800325,'2024-12-27 19:46:50',468682,0,'','',30,0,0.66836,0.8,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423586124,2,26973,0,1,1,3,1,'2024-12-27 19:46:42',768792,'2024-12-27 19:46:52',881840,0,'','',30,0,10.11305,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586125,2,28617,0,1,1,2,1,'2024-12-27 19:46:52',824778,'2024-12-27 19:46:53',209439,0,'','',30,0,0.38466,0.824,2,'No process matching mysqld found : CRITICAL','',''),(423586126,2,26931,0,1,1,0,1,'2024-12-27 19:46:57',880909,'2024-12-27 19:46:58',46,0,'','',30,0,0.12477,0.88,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=61%',''),(423586127,2,26972,0,1,1,3,1,'2024-12-27 19:46:49',804002,'2024-12-27 19:46:59',917656,0,'','',30,0,10.11365,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586128,2,26946,0,1,1,3,1,'2024-12-27 19:46:49',807305,'2024-12-27 19:46:59',921566,0,'','',30,0,10.11426,0.807,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586129,2,26963,0,1,1,0,1,'2024-12-27 19:46:59',896245,'2024-12-27 19:46:59',943583,0,'','',30,0,0.04734,0.896,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586130,2,28631,0,1,1,0,1,'2024-12-27 19:47:02',913625,'2024-12-27 19:47:03',216382,0,'','',30,0,0.30276,0.913,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586131,2,28624,0,1,1,3,1,'2024-12-27 19:46:54',830198,'2024-12-27 19:47:04',941719,0,'','',30,0,10.11152,0.83,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586132,2,26957,0,1,1,3,1,'2024-12-27 19:46:57',883735,'2024-12-27 19:47:07',994974,0,'','',30,0,10.11124,0.883,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586133,2,23729,0,1,1,2,1,'2024-12-27 19:47:12',987709,'2024-12-27 19:47:13',108504,0,'','',30,0,0.12079,0.987,2,'(null)','',''),(423586134,2,28636,0,1,1,3,1,'2024-12-27 19:47:05',925861,'2024-12-27 19:47:16',38,0,'','',30,0,10.12106,0.925,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586135,2,26974,0,1,1,3,1,'2024-12-27 19:47:10',959407,'2024-12-27 19:47:21',7,0,'','',30,0,10.11886,0.959,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586136,2,26952,0,1,1,0,1,'2024-12-27 19:47:22',1995,'2024-12-27 19:47:22',4,0,'','',30,0,0.01174,0.037,0,'OK - 192.168.77.29: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586137,2,28625,0,1,1,2,1,'2024-12-27 19:47:22',16649,'2024-12-27 19:47:22',127863,0,'','',30,0,0.08745,0.04,2,'(null)','',''),(423586138,2,26933,0,1,1,2,1,'2024-12-27 19:47:22',17626,'2024-12-27 19:47:22',168780,0,'','',30,0,0.12645,0.042,2,'(null)','',''),(423586139,2,28628,0,1,1,0,1,'2024-12-27 19:47:29',3881,'2024-12-27 19:47:29',197145,0,'','',30,0,0.12263,0.074,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586140,2,28632,0,1,1,2,1,'2024-12-27 19:47:31',0,'2024-12-27 19:47:31',171288,0,'','',30,0,0.08371,0.087,2,'(null)','',''),(423586141,2,26947,0,1,1,3,1,'2024-12-27 19:47:22',2268,'2024-12-27 19:47:32',158987,0,'','',30,0,10.11564,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586142,2,27566,0,1,1,3,1,'2024-12-27 19:47:29',32662,'2024-12-27 19:47:35',0,0,'','',30,0,6.01195,0.077,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586143,2,26945,0,1,1,3,1,'2024-12-27 19:47:29',0,'2024-12-27 19:47:39',193575,0,'','',30,0,10.11241,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586144,2,23730,0,1,1,2,1,'2024-12-27 19:47:40',158674,'2024-12-27 19:47:42',167404,0,'','',30,0,2.00873,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586145,2,26968,0,1,1,3,1,'2024-12-27 19:47:32',103083,'2024-12-27 19:47:42',217844,0,'','',30,0,10.11476,0.103,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586146,2,26975,0,1,1,3,1,'2024-12-27 19:47:37',142367,'2024-12-27 19:47:43',812060,0,'','',30,0,6.66969,0.142,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586147,2,26934,0,1,1,0,1,'2024-12-27 19:47:44',188989,'2024-12-27 19:47:44',328746,0,'','',30,0,0.13976,0.188,0,'Load : 5.62 5.86 5.74 : OK','load_1_min=5.62;9;30 load_5_min=5.86;15;35 load_15_min=5.74;20;40',''),(423586148,2,28626,0,1,1,2,1,'2024-12-27 19:47:52',258386,'2024-12-27 19:47:54',267405,0,'','',30,0,2.00902,0.258,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586149,2,28284,0,1,1,0,1,'2024-12-27 19:47:59',300043,'2024-12-27 19:47:59',306508,0,'','',30,0,0.00647,0.3,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586150,2,28629,0,1,1,0,1,'2024-12-27 19:47:59',303327,'2024-12-27 19:47:59',427606,0,'','',30,0,0.12428,0.303,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586151,2,28618,0,1,1,3,1,'2024-12-27 19:47:51',242741,'2024-12-27 19:48:01',357324,0,'','',30,0,10.11458,0.242,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586152,2,26948,0,1,1,3,1,'2024-12-27 19:47:51',245944,'2024-12-27 19:48:01',364424,0,'','',30,0,10.11848,0.245,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586153,2,26951,0,1,1,3,1,'2024-12-27 19:47:54',265341,'2024-12-27 19:48:04',378243,0,'','',30,0,10.1129,0.265,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586154,2,28637,0,1,1,3,1,'2024-12-27 19:47:59',306061,'2024-12-27 19:48:05',319493,0,'','',30,0,6.01343,0.305,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586155,2,26969,0,1,1,2,1,'2024-12-27 19:48:03',348535,'2024-12-27 19:48:05',356362,0,'','',30,0,2.00783,0.348,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586156,2,26928,0,1,1,2,1,'2024-12-27 19:48:10',383571,'2024-12-27 19:48:10',507118,0,'','',30,0,0.12355,0.383,2,'(null)','',''),(423586157,2,26976,0,1,1,2,1,'2024-12-27 19:48:10',386687,'2024-12-27 19:48:10',509102,0,'','',30,0,0.12241,0.386,2,'(null)','',''),(423586158,2,26935,0,1,1,0,1,'2024-12-27 19:48:14',416179,'2024-12-27 19:48:14',426855,0,'','',30,0,0.01068,0.416,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586159,2,23725,0,1,1,2,1,'2024-12-27 19:48:21',455511,'2024-12-27 19:48:21',578619,0,'','',30,0,0.12311,0.455,2,'(null)','',''),(423586160,2,28627,0,1,1,2,1,'2024-12-27 19:48:21',458882,'2024-12-27 19:48:21',583081,0,'','',30,0,0.1242,0.458,2,'(null)','',''),(423586161,2,26949,0,1,1,3,1,'2024-12-27 19:48:17',440521,'2024-12-27 19:48:24',109820,0,'','',30,0,6.6693,0.44,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586162,2,28619,0,1,1,3,1,'2024-12-27 19:48:17',443449,'2024-12-27 19:48:27',562868,0,'','',30,0,10.11942,0.443,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586163,2,28630,0,1,1,0,1,'2024-12-27 19:48:29',514848,'2024-12-27 19:48:29',639161,0,'','',30,0,0.12431,0.514,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586164,2,26953,0,1,1,3,1,'2024-12-27 19:48:20',450037,'2024-12-27 19:48:30',565838,0,'','',30,0,10.1158,0.449,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586165,2,26929,0,1,1,2,1,'2024-12-27 19:48:29',518206,'2024-12-27 19:48:31',526718,0,'','',30,0,2.00851,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586166,2,28623,0,1,1,3,1,'2024-12-27 19:48:21',460619,'2024-12-27 19:48:31',572842,0,'','',30,0,10.11222,0.46,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586167,2,26964,0,1,1,3,1,'2024-12-27 19:48:29',521691,'2024-12-27 19:48:39',635330,0,'','',30,0,10.11364,0.521,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586168,2,26943,0,1,1,3,1,'2024-12-27 19:48:29',524964,'2024-12-27 19:48:39',638010,0,'','',30,0,10.11305,0.524,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586169,2,28616,0,1,1,0,1,'2024-12-27 19:48:40',617391,'2024-12-27 19:48:41',3,0,'','',30,0,0.42069,0.617,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586170,2,28280,0,1,1,0,1,'2024-12-27 19:48:43',756295,'2024-12-27 19:48:43',882681,0,'','',30,0,0.12639,0.756,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423586171,2,28620,0,1,1,3,1,'2024-12-27 19:48:40',620790,'2024-12-27 19:48:47',290322,0,'','',30,0,6.66953,0.62,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586172,2,26978,0,1,1,0,1,'2024-12-27 19:48:48',791057,'2024-12-27 19:48:48',800583,0,'','',30,0,0.00953,0.79,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586173,2,26977,0,1,1,3,1,'2024-12-27 19:48:40',624456,'2024-12-27 19:48:50',735979,0,'','',30,0,10.11152,0.624,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586174,2,26960,0,1,1,3,1,'2024-12-27 19:48:40',627811,'2024-12-27 19:48:50',740656,0,'','',30,0,10.11285,0.627,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586175,2,26970,0,1,1,3,1,'2024-12-27 19:48:40',630798,'2024-12-27 19:48:50',743913,0,'','',30,0,10.11312,0.63,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586176,2,26954,0,1,1,3,1,'2024-12-27 19:48:40',632794,'2024-12-27 19:48:50',745360,0,'','',30,0,10.11257,0.632,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586177,2,23726,0,1,1,2,1,'2024-12-27 19:48:48',794306,'2024-12-27 19:48:50',803444,0,'','',30,0,2.00914,0.794,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586178,2,26965,0,1,1,3,1,'2024-12-27 19:48:44',761378,'2024-12-27 19:48:54',873847,0,'','',30,0,10.11247,0.761,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586179,2,26971,0,1,1,3,1,'2024-12-27 19:48:48',798021,'2024-12-27 19:48:58',911754,0,'','',30,0,10.11373,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586180,2,26930,0,1,1,0,1,'2024-12-27 19:49:00',891457,'2024-12-27 19:49:01',8021,0,'','',30,0,0.12607,0.891,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586181,2,28622,0,1,1,2,1,'2024-12-27 19:49:02',920788,'2024-12-27 19:49:03',296,0,'','',30,0,0.12429,0.92,2,'(null)','',''),(423586182,2,26950,0,1,1,2,1,'2024-12-27 19:49:02',923679,'2024-12-27 19:49:03',20304,0,'','',30,0,0.12384,0.923,2,'(null)','',''),(423586183,2,26956,0,1,1,3,1,'2024-12-27 19:49:00',895134,'2024-12-27 19:49:07',581635,0,'','',30,0,6.6865,0.895,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586184,2,26961,0,1,1,0,1,'2024-12-27 19:49:09',989393,'2024-12-27 19:49:10',4,0,'','',30,0,0.0111,0.989,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586185,2,28281,0,1,1,1,1,'2024-12-27 19:49:09',992307,'2024-12-27 19:49:10',663106,0,'','',30,0,0.6708,0.992,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586186,2,26944,0,1,1,3,1,'2024-12-27 19:49:02',926809,'2024-12-27 19:49:13',17069,0,'','',30,0,10.11445,0.926,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586187,2,26955,0,1,1,3,1,'2024-12-27 19:49:03',930909,'2024-12-27 19:49:14',4,0,'','',30,0,10.11735,0.93,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586188,2,23727,0,1,1,2,1,'2024-12-27 19:49:17',229,'2024-12-27 19:49:17',157120,0,'','',30,0,0.12252,0.034,2,'(null)','',''),(423586189,2,26931,0,1,1,0,1,'2024-12-27 19:49:19',3,'2024-12-27 19:49:19',163251,0,'','',30,0,0.12408,0.039,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=63%',''),(423586190,2,26966,0,1,1,3,1,'2024-12-27 19:49:09',995228,'2024-12-27 19:49:20',112695,0,'','',30,0,10.11747,0.995,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586191,2,26972,0,1,1,3,1,'2024-12-27 19:49:12',5388,'2024-12-27 19:49:22',125081,0,'','',30,0,10.11267,0.012,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586192,2,28282,0,1,1,0,1,'2024-12-27 19:49:34',112875,'2024-12-27 19:49:34',247656,0,'','',30,0,0.13478,0.112,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423586193,2,26962,0,1,1,3,1,'2024-12-27 19:49:32',107456,'2024-12-27 19:49:42',217633,0,'','',30,0,10.11018,0.107,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586194,2,26967,0,1,1,3,1,'2024-12-27 19:49:37',136701,'2024-12-27 19:49:43',807607,0,'','',30,0,6.67091,0.136,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586195,2,23728,0,1,1,0,1,'2024-12-27 19:49:49',214318,'2024-12-27 19:49:49',246138,0,'','',30,0,0.03182,0.214,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586196,2,26932,0,1,1,1,1,'2024-12-27 19:49:49',217283,'2024-12-27 19:49:49',888796,0,'','',30,0,0.67151,0.217,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423586197,2,26973,0,1,1,3,1,'2024-12-27 19:49:42',160738,'2024-12-27 19:49:52',274034,0,'','',30,0,10.1133,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586198,2,28617,0,1,1,2,1,'2024-12-27 19:49:52',256508,'2024-12-27 19:49:52',641039,0,'','',30,0,0.38453,0.256,2,'No process matching mysqld found : CRITICAL','',''),(423586199,2,26931,0,1,1,0,1,'2024-12-27 19:49:57',306543,'2024-12-27 19:49:57',430855,0,'','',30,0,0.12431,0.306,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=61%',''),(423586200,2,26972,0,1,1,3,1,'2024-12-27 19:49:49',218346,'2024-12-27 19:49:59',334769,0,'','',30,0,10.11642,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586201,2,26946,0,1,1,3,1,'2024-12-27 19:49:49',220341,'2024-12-27 19:49:59',336408,0,'','',30,0,10.11607,0.22,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586202,2,26963,0,1,1,0,1,'2024-12-27 19:49:59',317384,'2024-12-27 19:49:59',363964,0,'','',30,0,0.04658,0.317,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586203,2,28631,0,1,1,0,1,'2024-12-27 19:50:02',340122,'2024-12-27 19:50:02',638470,0,'','',30,0,0.29835,0.34,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586204,2,28624,0,1,1,3,1,'2024-12-27 19:49:54',265080,'2024-12-27 19:50:04',376853,0,'','',30,0,10.11177,0.264,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586205,2,26957,0,1,1,3,1,'2024-12-27 19:49:57',309657,'2024-12-27 19:50:07',420436,0,'','',30,0,10.11078,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586206,2,23729,0,1,1,2,1,'2024-12-27 19:50:12',412338,'2024-12-27 19:50:12',535966,0,'','',30,0,0.12363,0.412,2,'(null)','',''),(423586207,2,28636,0,1,1,3,1,'2024-12-27 19:50:05',348497,'2024-12-27 19:50:15',470004,0,'','',30,0,10.12151,0.348,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586208,2,26974,0,1,1,3,1,'2024-12-27 19:50:10',384285,'2024-12-27 19:50:20',502840,0,'','',30,0,10.11856,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586209,2,26952,0,1,1,0,1,'2024-12-27 19:50:22',478547,'2024-12-27 19:50:22',488586,0,'','',30,0,0.01004,0.478,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586210,2,28625,0,1,1,2,1,'2024-12-27 19:50:22',481708,'2024-12-27 19:50:22',568944,0,'','',30,0,0.08724,0.481,2,'(null)','',''),(423586211,2,26933,0,1,1,2,1,'2024-12-27 19:50:22',484406,'2024-12-27 19:50:22',608326,0,'','',30,0,0.12392,0.484,2,'(null)','',''),(423586212,2,28628,0,1,1,0,1,'2024-12-27 19:50:29',534186,'2024-12-27 19:50:29',657973,0,'','',30,0,0.12379,0.534,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586213,2,28632,0,1,1,2,1,'2024-12-27 19:50:31',547683,'2024-12-27 19:50:31',632446,0,'','',30,0,0.08476,0.547,2,'(null)','',''),(423586214,2,26947,0,1,1,3,1,'2024-12-27 19:50:22',486478,'2024-12-27 19:50:32',602108,0,'','',30,0,10.11563,0.486,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586215,2,27566,0,1,1,3,1,'2024-12-27 19:50:29',537614,'2024-12-27 19:50:35',549969,0,'','',30,0,6.01236,0.537,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586216,2,26945,0,1,1,3,1,'2024-12-27 19:50:29',541072,'2024-12-27 19:50:39',655814,0,'','',30,0,10.11474,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586217,2,23730,0,1,1,2,1,'2024-12-27 19:50:40',637829,'2024-12-27 19:50:40',684866,0,'','',30,0,0.04704,0.637,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586218,2,26968,0,1,1,3,1,'2024-12-27 19:50:32',576034,'2024-12-27 19:50:42',686021,0,'','',30,0,10.10999,0.576,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586219,2,26975,0,1,1,3,1,'2024-12-27 19:50:37',629095,'2024-12-27 19:50:44',298249,0,'','',30,0,6.66915,0.629,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586220,2,26934,0,1,1,0,1,'2024-12-27 19:50:44',669372,'2024-12-27 19:50:44',810525,0,'','',30,0,0.14115,0.669,0,'Load : 4.74 5.45 5.61 : OK','load_1_min=4.74;9;30 load_5_min=5.45;15;35 load_15_min=5.61;20;40',''),(423586221,2,28626,0,1,1,2,1,'2024-12-27 19:50:52',743508,'2024-12-27 19:50:54',753646,0,'','',30,0,2.01014,0.743,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586222,2,28284,0,1,1,0,1,'2024-12-27 19:50:59',792088,'2024-12-27 19:50:59',799473,0,'','',30,0,0.00739,0.792,0,'OK - 192.168.77.9: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586223,2,28629,0,1,1,0,1,'2024-12-27 19:50:59',794157,'2024-12-27 19:50:59',922413,0,'','',30,0,0.12826,0.794,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586224,2,26948,0,1,1,3,1,'2024-12-27 19:50:51',719029,'2024-12-27 19:51:01',916998,0,'','',30,0,10.19797,0.718,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586225,2,28618,0,1,1,3,1,'2024-12-27 19:50:51',715139,'2024-12-27 19:51:01',918023,0,'','',30,0,10.20288,0.715,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586226,2,26951,0,1,1,3,1,'2024-12-27 19:50:54',757193,'2024-12-27 19:51:04',869242,0,'','',30,0,10.11205,0.757,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586227,2,28637,0,1,1,3,1,'2024-12-27 19:50:59',795189,'2024-12-27 19:51:05',807996,0,'','',30,0,6.01281,0.795,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586228,2,26969,0,1,1,2,1,'2024-12-27 19:51:03',830064,'2024-12-27 19:51:05',838667,0,'','',30,0,2.0086,0.83,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586229,2,26928,0,1,1,2,1,'2024-12-27 19:51:10',870365,'2024-12-27 19:51:10',993244,0,'','',30,0,0.12288,0.87,2,'(null)','',''),(423586230,2,26976,0,1,1,2,1,'2024-12-27 19:51:10',873584,'2024-12-27 19:51:10',996118,0,'','',30,0,0.12253,0.873,2,'(null)','',''),(423586231,2,26935,0,1,1,0,1,'2024-12-27 19:51:14',904420,'2024-12-27 19:51:14',917714,0,'','',30,0,0.01329,0.904,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%','rta=0.363ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586232,2,23725,0,1,1,2,1,'2024-12-27 19:51:21',947892,'2024-12-27 19:51:22',450,0,'','',30,0,0.1224,0.947,2,'(null)','',''),(423586233,2,28627,0,1,1,2,1,'2024-12-27 19:51:21',948973,'2024-12-27 19:51:22',30888,0,'','',30,0,0.12528,0.948,2,'(null)','',''),(423586234,2,26949,0,1,1,3,1,'2024-12-27 19:51:17',929015,'2024-12-27 19:51:24',602143,0,'','',30,0,6.67313,0.928,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586235,2,28619,0,1,1,3,1,'2024-12-27 19:51:17',932228,'2024-12-27 19:51:28',20695,0,'','',30,0,10.1181,0.932,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586236,2,28630,0,1,1,0,1,'2024-12-27 19:51:29',13916,'2024-12-27 19:51:29',157769,0,'','',30,0,0.12463,0.033,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586237,2,26929,0,1,1,2,1,'2024-12-27 19:51:29',14514,'2024-12-27 19:51:31',18956,0,'','',30,0,2.01075,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586238,2,26953,0,1,1,3,1,'2024-12-27 19:51:20',944736,'2024-12-27 19:51:31',47,0,'','',30,0,10.11311,0.944,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586239,2,28623,0,1,1,3,1,'2024-12-27 19:51:21',951860,'2024-12-27 19:51:32',428,0,'','',30,0,10.11364,0.951,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586240,2,26964,0,1,1,3,1,'2024-12-27 19:51:29',1970,'2024-12-27 19:51:39',149320,0,'','',30,0,10.11269,0.036,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586241,2,26943,0,1,1,3,1,'2024-12-27 19:51:29',3,'2024-12-27 19:51:39',152287,0,'','',30,0,10.11281,0.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586242,2,28616,0,1,1,0,1,'2024-12-27 19:51:40',0,'2024-12-27 19:51:40',506189,0,'','',30,0,0.42601,0.08,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586243,2,28280,0,1,1,0,1,'2024-12-27 19:51:43',204391,'2024-12-27 19:51:43',329901,0,'','',30,0,0.12551,0.204,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423586244,2,28620,0,1,1,3,1,'2024-12-27 19:51:40',0,'2024-12-27 19:51:46',753350,0,'','',30,0,6.67203,0.081,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586245,2,26978,0,1,1,0,1,'2024-12-27 19:51:48',759425,'2024-12-27 19:51:48',769254,0,'','',30,0,0.00983,0.759,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586246,2,26960,0,1,1,3,1,'2024-12-27 19:51:40',0,'2024-12-27 19:51:50',198886,0,'','',30,0,10.1111,0.087,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586247,2,26977,0,1,1,3,1,'2024-12-27 19:51:40',0,'2024-12-27 19:51:50',199198,0,'','',30,0,10.11481,0.084,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586248,2,26970,0,1,1,3,1,'2024-12-27 19:51:40',0,'2024-12-27 19:51:50',202650,0,'','',30,0,10.11164,0.09,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586249,2,26954,0,1,1,3,1,'2024-12-27 19:51:40',0,'2024-12-27 19:51:50',207018,0,'','',30,0,10.11243,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586250,2,23726,0,1,1,2,1,'2024-12-27 19:51:48',762600,'2024-12-27 19:51:50',770928,0,'','',30,0,2.00833,0.762,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586251,2,26965,0,1,1,3,1,'2024-12-27 19:51:44',209460,'2024-12-27 19:51:54',333710,0,'','',30,0,10.12425,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586252,2,26971,0,1,1,3,1,'2024-12-27 19:51:48',763494,'2024-12-27 19:51:58',877208,0,'','',30,0,10.11371,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586253,2,26930,0,1,1,0,1,'2024-12-27 19:52:00',829173,'2024-12-27 19:52:00',956406,0,'','',30,0,0.12723,0.829,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586254,2,28622,0,1,1,2,1,'2024-12-27 19:52:02',839771,'2024-12-27 19:52:02',963311,0,'','',30,0,0.12354,0.839,2,'(null)','',''),(423586255,2,26950,0,1,1,2,1,'2024-12-27 19:52:02',843695,'2024-12-27 19:52:02',966554,0,'','',30,0,0.12286,0.843,2,'(null)','',''),(423586256,2,26956,0,1,1,3,1,'2024-12-27 19:52:00',830265,'2024-12-27 19:52:07',501921,0,'','',30,0,6.67166,0.83,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586257,2,26961,0,1,1,0,1,'2024-12-27 19:52:09',882683,'2024-12-27 19:52:09',893706,0,'','',30,0,0.01102,0.882,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586258,2,28281,0,1,1,1,1,'2024-12-27 19:52:09',884730,'2024-12-27 19:52:10',556877,0,'','',30,0,0.67215,0.884,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586259,2,26944,0,1,1,3,1,'2024-12-27 19:52:02',847266,'2024-12-27 19:52:12',962619,0,'','',30,0,10.11535,0.847,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586260,2,26955,0,1,1,3,1,'2024-12-27 19:52:03',856005,'2024-12-27 19:52:13',973744,0,'','',30,0,10.11774,0.855,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586261,2,23727,0,1,1,2,1,'2024-12-27 19:52:17',958184,'2024-12-27 19:52:18',0,0,'','',30,0,0.12261,0.958,2,'(null)','',''),(423586262,2,26966,0,1,1,3,1,'2024-12-27 19:52:09',885776,'2024-12-27 19:52:20',287,0,'','',30,0,10.1186,0.885,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586263,2,26931,0,1,1,0,1,'2024-12-27 19:52:19',965362,'2024-12-27 19:52:20',0,0,'','',30,0,0.12274,0.965,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423586264,2,26972,0,1,1,3,1,'2024-12-27 19:52:12',907692,'2024-12-27 19:52:23',152,0,'','',30,0,10.11541,0.907,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586265,2,28282,0,1,1,0,1,'2024-12-27 19:52:34',49,'2024-12-27 19:52:34',200883,0,'','',30,0,0.13905,0.061,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423586266,2,26962,0,1,1,3,1,'2024-12-27 19:52:32',24276,'2024-12-27 19:52:42',168067,0,'','',30,0,10.11074,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586267,2,26967,0,1,1,3,1,'2024-12-27 19:52:37',32676,'2024-12-27 19:52:43',746549,0,'','',30,0,6.6689,0.077,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586268,2,23728,0,1,1,0,1,'2024-12-27 19:52:49',124283,'2024-12-27 19:52:49',145842,0,'','',30,0,0.02156,0.124,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586269,2,26932,0,1,1,1,1,'2024-12-27 19:52:49',127430,'2024-12-27 19:52:49',795730,0,'','',30,0,0.6683,0.127,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423586270,2,26973,0,1,1,3,1,'2024-12-27 19:52:42',0,'2024-12-27 19:52:52',203515,0,'','',30,0,10.1135,0.089,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586271,2,28617,0,1,1,2,1,'2024-12-27 19:52:52',157637,'2024-12-27 19:52:52',542263,0,'','',30,0,0.38463,0.157,2,'No process matching mysqld found : CRITICAL','',''),(423586272,2,26931,0,1,1,0,1,'2024-12-27 19:52:57',198620,'2024-12-27 19:52:57',323178,0,'','',30,0,0.12456,0.198,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=75% cpu2=69% cpu3=64%',''),(423586273,2,26972,0,1,1,3,1,'2024-12-27 19:52:49',130566,'2024-12-27 19:52:59',244198,0,'','',30,0,10.11363,0.13,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586274,2,26946,0,1,1,3,1,'2024-12-27 19:52:49',134329,'2024-12-27 19:52:59',249192,0,'','',30,0,10.11486,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586275,2,26963,0,1,1,0,1,'2024-12-27 19:52:59',211621,'2024-12-27 19:52:59',263957,0,'','',30,0,0.05234,0.211,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586276,2,28631,0,1,1,0,1,'2024-12-27 19:53:02',223048,'2024-12-27 19:53:02',531852,0,'','',30,0,0.3088,0.223,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586277,2,28624,0,1,1,3,1,'2024-12-27 19:52:54',164826,'2024-12-27 19:53:04',279421,0,'','',30,0,10.11459,0.164,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586278,2,26957,0,1,1,3,1,'2024-12-27 19:52:57',201725,'2024-12-27 19:53:07',314223,0,'','',30,0,10.1125,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586279,2,23729,0,1,1,2,1,'2024-12-27 19:53:12',303588,'2024-12-27 19:53:12',425435,0,'','',30,0,0.12185,0.303,2,'(null)','',''),(423586280,2,28636,0,1,1,3,1,'2024-12-27 19:53:05',236630,'2024-12-27 19:53:15',358043,0,'','',30,0,10.12141,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586281,2,26974,0,1,1,3,1,'2024-12-27 19:53:10',284852,'2024-12-27 19:53:20',404179,0,'','',30,0,10.11933,0.284,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586282,2,26952,0,1,1,0,1,'2024-12-27 19:53:22',366454,'2024-12-27 19:53:22',378754,0,'','',30,0,0.0123,0.366,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586283,2,28625,0,1,1,2,1,'2024-12-27 19:53:22',369644,'2024-12-27 19:53:22',455195,0,'','',30,0,0.08555,0.369,2,'(null)','',''),(423586284,2,26933,0,1,1,2,1,'2024-12-27 19:53:22',372773,'2024-12-27 19:53:22',495867,0,'','',30,0,0.12309,0.372,2,'(null)','',''),(423586285,2,28628,0,1,1,0,1,'2024-12-27 19:53:29',430121,'2024-12-27 19:53:29',557315,0,'','',30,0,0.12719,0.43,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586286,2,28632,0,1,1,2,1,'2024-12-27 19:53:31',439229,'2024-12-27 19:53:31',524677,0,'','',30,0,0.08545,0.439,2,'(null)','',''),(423586287,2,26947,0,1,1,3,1,'2024-12-27 19:53:22',375579,'2024-12-27 19:53:32',489485,0,'','',30,0,10.11391,0.375,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586288,2,27566,0,1,1,3,1,'2024-12-27 19:53:29',431215,'2024-12-27 19:53:35',446294,0,'','',30,0,6.01508,0.431,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586289,2,26945,0,1,1,3,1,'2024-12-27 19:53:29',432209,'2024-12-27 19:53:39',546237,0,'','',30,0,10.11403,0.432,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586290,2,23730,0,1,1,2,1,'2024-12-27 19:53:40',530072,'2024-12-27 19:53:40',579143,0,'','',30,0,0.04907,0.53,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586291,2,26968,0,1,1,3,1,'2024-12-27 19:53:32',470637,'2024-12-27 19:53:42',581579,0,'','',30,0,10.11094,0.47,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586292,2,26975,0,1,1,3,1,'2024-12-27 19:53:37',518105,'2024-12-27 19:53:44',187891,0,'','',30,0,6.66979,0.518,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586293,2,26934,0,1,1,0,1,'2024-12-27 19:53:44',565071,'2024-12-27 19:53:44',708954,0,'','',30,0,0.14388,0.565,0,'Load : 5.43 5.45 5.57 : OK','load_1_min=5.43;9;30 load_5_min=5.45;15;35 load_15_min=5.57;20;40',''),(423586294,2,28626,0,1,1,2,1,'2024-12-27 19:53:52',625708,'2024-12-27 19:53:54',635180,0,'','',30,0,2.00947,0.625,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586295,2,28284,0,1,1,0,1,'2024-12-27 19:53:59',664914,'2024-12-27 19:53:59',671842,0,'','',30,0,0.00693,0.664,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586296,2,28629,0,1,1,0,1,'2024-12-27 19:53:59',668173,'2024-12-27 19:53:59',792382,0,'','',30,0,0.12421,0.668,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586297,2,28618,0,1,1,3,1,'2024-12-27 19:53:51',607907,'2024-12-27 19:54:01',719671,0,'','',30,0,10.11176,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586298,2,26948,0,1,1,3,1,'2024-12-27 19:53:51',604730,'2024-12-27 19:54:01',721832,0,'','',30,0,10.1171,0.604,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586299,2,26951,0,1,1,3,1,'2024-12-27 19:53:54',631048,'2024-12-27 19:54:04',743648,0,'','',30,0,10.1126,0.63,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586300,2,28637,0,1,1,3,1,'2024-12-27 19:53:59',669155,'2024-12-27 19:54:05',681941,0,'','',30,0,6.01279,0.669,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586301,2,26969,0,1,1,2,1,'2024-12-27 19:54:03',715318,'2024-12-27 19:54:05',722792,0,'','',30,0,2.00747,0.715,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586302,2,26928,0,1,1,2,1,'2024-12-27 19:54:10',766000,'2024-12-27 19:54:10',889969,0,'','',30,0,0.12397,0.765,2,'(null)','',''),(423586303,2,26976,0,1,1,2,1,'2024-12-27 19:54:10',767110,'2024-12-27 19:54:10',893181,0,'','',30,0,0.12607,0.767,2,'(null)','',''),(423586304,2,26935,0,1,1,0,1,'2024-12-27 19:54:14',814881,'2024-12-27 19:54:14',833107,0,'','',30,0,0.01823,0.814,0,'OK - 84.38.95.222: rta 0.496ms, lost 0%','rta=0.496ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586305,2,23725,0,1,1,2,1,'2024-12-27 19:54:21',860493,'2024-12-27 19:54:21',982945,0,'','',30,0,0.12245,0.86,2,'(null)','',''),(423586306,2,28627,0,1,1,2,1,'2024-12-27 19:54:21',863654,'2024-12-27 19:54:21',988099,0,'','',30,0,0.12445,0.863,2,'(null)','',''),(423586307,2,26949,0,1,1,3,1,'2024-12-27 19:54:17',845161,'2024-12-27 19:54:24',513311,0,'','',30,0,6.66815,0.845,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586308,2,28619,0,1,1,3,1,'2024-12-27 19:54:17',848508,'2024-12-27 19:54:27',965881,0,'','',30,0,10.11737,0.848,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586309,2,28630,0,1,1,0,1,'2024-12-27 19:54:29',926732,'2024-12-27 19:54:30',2635,0,'','',30,0,0.12441,0.926,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586310,2,26953,0,1,1,3,1,'2024-12-27 19:54:20',855223,'2024-12-27 19:54:30',969317,0,'','',30,0,10.11409,0.855,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586311,2,26929,0,1,1,2,1,'2024-12-27 19:54:29',930082,'2024-12-27 19:54:31',937376,0,'','',30,0,2.00729,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586312,2,28623,0,1,1,3,1,'2024-12-27 19:54:21',866481,'2024-12-27 19:54:31',979450,0,'','',30,0,10.11297,0.866,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586313,2,26964,0,1,1,3,1,'2024-12-27 19:54:29',933510,'2024-12-27 19:54:40',309,0,'','',30,0,10.11308,0.933,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586314,2,26943,0,1,1,3,1,'2024-12-27 19:54:29',936903,'2024-12-27 19:54:40',4,0,'','',30,0,10.11202,0.936,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586315,2,28616,0,1,1,0,1,'2024-12-27 19:54:40',1602,'2024-12-27 19:54:40',454045,0,'','',30,0,0.42302,0.03,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586316,2,28280,0,1,1,0,1,'2024-12-27 19:54:43',187279,'2024-12-27 19:54:43',313727,0,'','',30,0,0.12645,0.187,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423586317,2,28620,0,1,1,3,1,'2024-12-27 19:54:40',1804,'2024-12-27 19:54:46',713458,0,'','',30,0,6.67931,0.034,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586318,2,26978,0,1,1,0,1,'2024-12-27 19:54:48',203452,'2024-12-27 19:54:48',218894,0,'','',30,0,0.01544,0.203,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586319,2,26960,0,1,1,3,1,'2024-12-27 19:54:40',16015,'2024-12-27 19:54:50',150794,0,'','',30,0,10.11358,0.037,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586320,2,26977,0,1,1,3,1,'2024-12-27 19:54:40',32,'2024-12-27 19:54:50',151715,0,'','',30,0,10.11083,0.04,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586321,2,26954,0,1,1,3,1,'2024-12-27 19:54:40',36,'2024-12-27 19:54:50',158194,0,'','',30,0,10.11329,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586322,2,26970,0,1,1,3,1,'2024-12-27 19:54:40',34,'2024-12-27 19:54:50',160414,0,'','',30,0,10.11755,0.042,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586323,2,23726,0,1,1,2,1,'2024-12-27 19:54:48',207158,'2024-12-27 19:54:50',218076,0,'','',30,0,2.01092,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586324,2,26965,0,1,1,3,1,'2024-12-27 19:54:44',191823,'2024-12-27 19:54:54',304209,0,'','',30,0,10.11239,0.191,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586325,2,26971,0,1,1,3,1,'2024-12-27 19:54:48',210755,'2024-12-27 19:54:58',328075,0,'','',30,0,10.11732,0.21,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586326,2,26930,0,1,1,0,1,'2024-12-27 19:55:00',262205,'2024-12-27 19:55:00',387303,0,'','',30,0,0.1251,0.262,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586327,2,28622,0,1,1,2,1,'2024-12-27 19:55:02',289527,'2024-12-27 19:55:02',412556,0,'','',30,0,0.12303,0.289,2,'(null)','',''),(423586328,2,26950,0,1,1,2,1,'2024-12-27 19:55:02',292773,'2024-12-27 19:55:02',415360,0,'','',30,0,0.12259,0.292,2,'(null)','',''),(423586329,2,26956,0,1,1,3,1,'2024-12-27 19:55:00',265619,'2024-12-27 19:55:06',950239,0,'','',30,0,6.68462,0.265,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586330,2,26961,0,1,1,0,1,'2024-12-27 19:55:09',345904,'2024-12-27 19:55:09',355344,0,'','',30,0,0.00944,0.345,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586331,2,28281,0,1,1,1,1,'2024-12-27 19:55:09',349777,'2024-12-27 19:55:10',1,0,'','',30,0,0.66847,0.349,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586332,2,26944,0,1,1,3,1,'2024-12-27 19:55:02',296336,'2024-12-27 19:55:12',408920,0,'','',30,0,10.11258,0.296,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586333,2,26955,0,1,1,3,1,'2024-12-27 19:55:03',301685,'2024-12-27 19:55:13',420099,0,'','',30,0,10.11841,0.301,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586334,2,23727,0,1,1,2,1,'2024-12-27 19:55:17',401146,'2024-12-27 19:55:17',524858,0,'','',30,0,0.12371,0.401,2,'(null)','',''),(423586335,2,26966,0,1,1,3,1,'2024-12-27 19:55:09',354166,'2024-12-27 19:55:19',472310,0,'','',30,0,10.11814,0.354,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586336,2,26931,0,1,1,0,1,'2024-12-27 19:55:19',413202,'2024-12-27 19:55:19',538482,0,'','',30,0,0.12528,0.413,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=63%',''),(423586337,2,26972,0,1,1,3,1,'2024-12-27 19:55:12',375170,'2024-12-27 19:55:22',487358,0,'','',30,0,10.11219,0.375,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586338,2,28282,0,1,1,0,1,'2024-12-27 19:55:34',519042,'2024-12-27 19:55:34',654987,0,'','',30,0,0.13595,0.518,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423586339,2,26962,0,1,1,3,1,'2024-12-27 19:55:32',513669,'2024-12-27 19:55:42',624399,0,'','',30,0,10.11073,0.513,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586340,2,26967,0,1,1,3,1,'2024-12-27 19:55:37',538750,'2024-12-27 19:55:44',207297,0,'','',30,0,6.66855,0.538,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586341,2,23728,0,1,1,0,1,'2024-12-27 19:55:49',616586,'2024-12-27 19:55:49',644351,0,'','',30,0,0.02777,0.616,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586342,2,26932,0,1,1,1,1,'2024-12-27 19:55:49',619667,'2024-12-27 19:55:50',286803,0,'','',30,0,0.66714,0.619,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423586343,2,26973,0,1,1,3,1,'2024-12-27 19:55:42',569126,'2024-12-27 19:55:52',685152,0,'','',30,0,10.11603,0.569,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586344,2,28617,0,1,1,2,1,'2024-12-27 19:55:52',663143,'2024-12-27 19:55:53',4,0,'','',30,0,0.38591,0.663,2,'No process matching mysqld found : CRITICAL','',''),(423586345,2,26931,0,1,1,0,1,'2024-12-27 19:55:57',718075,'2024-12-27 19:55:57',842859,0,'','',30,0,0.12478,0.718,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=67%',''),(423586346,2,26972,0,1,1,3,1,'2024-12-27 19:55:49',623436,'2024-12-27 19:55:59',739134,0,'','',30,0,10.1157,0.623,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586347,2,26946,0,1,1,3,1,'2024-12-27 19:55:49',626646,'2024-12-27 19:55:59',741375,0,'','',30,0,10.11473,0.626,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586348,2,26963,0,1,1,0,1,'2024-12-27 19:55:59',726728,'2024-12-27 19:55:59',774626,0,'','',30,0,0.0479,0.726,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586349,2,28631,0,1,1,0,1,'2024-12-27 19:56:02',746402,'2024-12-27 19:56:03',47,0,'','',30,0,0.31143,0.746,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586350,2,28624,0,1,1,3,1,'2024-12-27 19:55:54',670490,'2024-12-27 19:56:04',782445,0,'','',30,0,10.11196,0.67,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586351,2,26957,0,1,1,3,1,'2024-12-27 19:55:57',721162,'2024-12-27 19:56:07',831066,0,'','',30,0,10.1099,0.721,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586352,2,23729,0,1,1,2,1,'2024-12-27 19:56:12',821808,'2024-12-27 19:56:12',946728,0,'','',30,0,0.12492,0.821,2,'(null)','',''),(423586353,2,28636,0,1,1,3,1,'2024-12-27 19:56:05',756306,'2024-12-27 19:56:15',877330,0,'','',30,0,10.12102,0.756,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586354,2,26974,0,1,1,3,1,'2024-12-27 19:56:10',791543,'2024-12-27 19:56:20',909528,0,'','',30,0,10.11798,0.791,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586355,2,26952,0,1,1,0,1,'2024-12-27 19:56:22',906878,'2024-12-27 19:56:22',915857,0,'','',30,0,0.00898,0.906,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586356,2,28625,0,1,1,2,1,'2024-12-27 19:56:22',909739,'2024-12-27 19:56:22',996319,0,'','',30,0,0.08658,0.909,2,'(null)','',''),(423586357,2,26933,0,1,1,2,1,'2024-12-27 19:56:22',912923,'2024-12-27 19:56:23',30,0,'','',30,0,0.12397,0.912,2,'(null)','',''),(423586358,2,28628,0,1,1,0,1,'2024-12-27 19:56:29',957671,'2024-12-27 19:56:30',0,0,'','',30,0,0.12266,0.957,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586359,2,28632,0,1,1,2,1,'2024-12-27 19:56:31',971679,'2024-12-27 19:56:32',47,0,'','',30,0,0.08627,0.971,2,'(null)','',''),(423586360,2,26947,0,1,1,3,1,'2024-12-27 19:56:22',916645,'2024-12-27 19:56:33',2,0,'','',30,0,10.11244,0.916,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586361,2,27566,0,1,1,3,1,'2024-12-27 19:56:29',960954,'2024-12-27 19:56:35',973226,0,'','',30,0,6.01227,0.96,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586362,2,26945,0,1,1,3,1,'2024-12-27 19:56:29',964392,'2024-12-27 19:56:40',31846,0,'','',30,0,10.11175,0.964,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586363,2,23730,0,1,1,2,1,'2024-12-27 19:56:40',19327,'2024-12-27 19:56:41',0,0,'','',30,0,1.05038,0.045,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586364,2,26968,0,1,1,3,1,'2024-12-27 19:56:32',986662,'2024-12-27 19:56:43',0,0,'','',30,0,10.11175,0.986,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586365,2,26934,0,1,1,0,1,'2024-12-27 19:56:44',29869,'2024-12-27 19:56:44',214329,0,'','',30,0,0.14207,0.072,0,'Load : 6.04 5.54 5.57 : OK','load_1_min=6.04;9;30 load_5_min=5.54;15;35 load_15_min=5.57;20;40',''),(423586366,2,26975,0,1,1,3,1,'2024-12-27 19:56:38',3,'2024-12-27 19:56:44',706594,0,'','',30,0,6.66821,1.038,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586367,2,28626,0,1,1,2,1,'2024-12-27 19:56:52',107306,'2024-12-27 19:56:54',116043,0,'','',30,0,2.00874,0.107,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586368,2,28284,0,1,1,0,1,'2024-12-27 19:56:59',166238,'2024-12-27 19:56:59',172778,0,'','',30,0,0.00654,0.166,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586369,2,28629,0,1,1,0,1,'2024-12-27 19:56:59',169030,'2024-12-27 19:56:59',293283,0,'','',30,0,0.12425,0.168,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586370,2,28618,0,1,1,3,1,'2024-12-27 19:56:51',0,'2024-12-27 19:57:01',210495,0,'','',30,0,10.11354,0.096,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586371,2,26948,0,1,1,3,1,'2024-12-27 19:56:51',100252,'2024-12-27 19:57:01',219662,0,'','',30,0,10.11941,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586372,2,26951,0,1,1,3,1,'2024-12-27 19:56:54',116751,'2024-12-27 19:57:04',243073,0,'','',30,0,10.12632,0.116,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586373,2,28637,0,1,1,3,1,'2024-12-27 19:56:59',172092,'2024-12-27 19:57:05',184756,0,'','',30,0,6.01266,0.172,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586374,2,26969,0,1,1,2,1,'2024-12-27 19:57:03',195948,'2024-12-27 19:57:05',203242,0,'','',30,0,2.00729,0.195,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586375,2,26928,0,1,1,2,1,'2024-12-27 19:57:10',228621,'2024-12-27 19:57:10',350479,0,'','',30,0,0.12186,0.228,2,'(null)','',''),(423586376,2,26976,0,1,1,2,1,'2024-12-27 19:57:10',231841,'2024-12-27 19:57:10',354921,0,'','',30,0,0.12308,0.231,2,'(null)','',''),(423586377,2,26935,0,1,1,0,1,'2024-12-27 19:57:14',258353,'2024-12-27 19:57:14',269597,0,'','',30,0,0.01124,0.258,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586378,2,23725,0,1,1,2,1,'2024-12-27 19:57:21',289464,'2024-12-27 19:57:21',414530,0,'','',30,0,0.12507,0.289,2,'(null)','',''),(423586379,2,28627,0,1,1,2,1,'2024-12-27 19:57:21',291575,'2024-12-27 19:57:21',415804,0,'','',30,0,0.12423,0.291,2,'(null)','',''),(423586380,2,26949,0,1,1,3,1,'2024-12-27 19:57:17',268636,'2024-12-27 19:57:23',935854,0,'','',30,0,6.66722,0.268,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586381,2,28619,0,1,1,3,1,'2024-12-27 19:57:17',271654,'2024-12-27 19:57:27',389880,0,'','',30,0,10.11823,0.271,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586382,2,28630,0,1,1,0,1,'2024-12-27 19:57:29',353689,'2024-12-27 19:57:29',477696,0,'','',30,0,0.12401,0.353,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586383,2,26929,0,1,1,2,1,'2024-12-27 19:57:29',354787,'2024-12-27 19:57:30',353678,0,'','',30,0,0.99889,0.354,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586384,2,26953,0,1,1,3,1,'2024-12-27 19:57:20',284250,'2024-12-27 19:57:30',396952,0,'','',30,0,10.1127,0.284,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586385,2,28623,0,1,1,3,1,'2024-12-27 19:57:21',292565,'2024-12-27 19:57:31',408091,0,'','',30,0,10.11553,0.292,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586386,2,26964,0,1,1,3,1,'2024-12-27 19:57:29',357740,'2024-12-27 19:57:39',470466,0,'','',30,0,10.11273,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586387,2,26943,0,1,1,3,1,'2024-12-27 19:57:29',361268,'2024-12-27 19:57:39',474152,0,'','',30,0,10.11288,0.361,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586388,2,28616,0,1,1,0,1,'2024-12-27 19:57:40',434101,'2024-12-27 19:57:40',855759,0,'','',30,0,0.42166,0.434,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586389,2,28280,0,1,1,0,1,'2024-12-27 19:57:43',481641,'2024-12-27 19:57:43',608566,0,'','',30,0,0.12693,0.481,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423586390,2,28620,0,1,1,3,1,'2024-12-27 19:57:40',437957,'2024-12-27 19:57:47',106624,0,'','',30,0,6.66867,0.437,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586391,2,26978,0,1,1,0,1,'2024-12-27 19:57:48',519029,'2024-12-27 19:57:48',529277,0,'','',30,0,0.01025,0.518,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586392,2,23726,0,1,1,2,1,'2024-12-27 19:57:48',521989,'2024-12-27 19:57:50',530370,0,'','',30,0,2.00838,0.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586393,2,26960,0,1,1,3,1,'2024-12-27 19:57:40',441537,'2024-12-27 19:57:50',554118,0,'','',30,0,10.11258,0.441,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586394,2,26977,0,1,1,3,1,'2024-12-27 19:57:40',445026,'2024-12-27 19:57:50',555240,0,'','',30,0,10.11021,0.444,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586395,2,26954,0,1,1,3,1,'2024-12-27 19:57:40',448175,'2024-12-27 19:57:50',560941,0,'','',30,0,10.11277,0.448,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586396,2,26970,0,1,1,3,1,'2024-12-27 19:57:40',451194,'2024-12-27 19:57:50',563185,0,'','',30,0,10.11199,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586397,2,26965,0,1,1,3,1,'2024-12-27 19:57:44',487119,'2024-12-27 19:57:54',600309,0,'','',30,0,10.11319,0.486,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586398,2,26971,0,1,1,3,1,'2024-12-27 19:57:48',524979,'2024-12-27 19:57:58',638974,0,'','',30,0,10.11399,0.524,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586399,2,26930,0,1,1,0,1,'2024-12-27 19:58:00',663958,'2024-12-27 19:58:00',794867,0,'','',30,0,0.13091,0.663,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586400,2,28622,0,1,1,2,1,'2024-12-27 19:58:02',689086,'2024-12-27 19:58:02',811791,0,'','',30,0,0.1227,0.689,2,'(null)','',''),(423586401,2,26950,0,1,1,2,1,'2024-12-27 19:58:02',690991,'2024-12-27 19:58:02',815372,0,'','',30,0,0.12438,0.69,2,'(null)','',''),(423586402,2,26956,0,1,1,3,1,'2024-12-27 19:58:00',667051,'2024-12-27 19:58:07',342577,0,'','',30,0,6.67553,0.666,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586403,2,26961,0,1,1,0,1,'2024-12-27 19:58:09',739332,'2024-12-27 19:58:09',749442,0,'','',30,0,0.01011,0.739,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586404,2,28281,0,1,1,1,1,'2024-12-27 19:58:09',743234,'2024-12-27 19:58:10',410851,0,'','',30,0,0.66762,0.743,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586405,2,26944,0,1,1,3,1,'2024-12-27 19:58:02',692801,'2024-12-27 19:58:12',808384,0,'','',30,0,10.11558,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586406,2,26955,0,1,1,3,1,'2024-12-27 19:58:03',698618,'2024-12-27 19:58:13',815967,0,'','',30,0,10.11735,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586407,2,23727,0,1,1,2,1,'2024-12-27 19:58:17',818391,'2024-12-27 19:58:17',941671,0,'','',30,0,0.12328,0.818,2,'(null)','',''),(423586408,2,26966,0,1,1,3,1,'2024-12-27 19:58:09',746428,'2024-12-27 19:58:19',864769,0,'','',30,0,10.11834,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586409,2,26931,0,1,1,0,1,'2024-12-27 19:58:19',825774,'2024-12-27 19:58:19',953507,0,'','',30,0,0.12773,0.825,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=63%',''),(423586410,2,26972,0,1,1,3,1,'2024-12-27 19:58:12',776652,'2024-12-27 19:58:22',888703,0,'','',30,0,10.11205,0.776,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586411,2,28282,0,1,1,0,1,'2024-12-27 19:58:34',953305,'2024-12-27 19:58:35',0,0,'','',30,0,0.13857,0.953,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423586412,2,26962,0,1,1,3,1,'2024-12-27 19:58:32',946182,'2024-12-27 19:58:43',5,0,'','',30,0,10.11342,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586413,2,26967,0,1,1,3,1,'2024-12-27 19:58:37',984503,'2024-12-27 19:58:44',652455,0,'','',30,0,6.66795,0.984,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586414,2,23728,0,1,1,0,1,'2024-12-27 19:58:49',2021,'2024-12-27 19:58:49',27676,0,'','',30,0,0.02858,0.037,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586415,2,26932,0,1,1,1,1,'2024-12-27 19:58:49',2106,'2024-12-27 19:58:49',709342,0,'','',30,0,0.66861,0.04,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423586416,2,28617,0,1,1,2,1,'2024-12-27 19:58:52',29594,'2024-12-27 19:58:52',457017,0,'','',30,0,0.38538,0.071,2,'No process matching mysqld found : CRITICAL','',''),(423586417,2,26973,0,1,1,3,1,'2024-12-27 19:58:43',0,'2024-12-27 19:58:53',124329,0,'','',30,0,10.11536,1.008,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586418,2,26931,0,1,1,0,1,'2024-12-27 19:58:57',106357,'2024-12-27 19:58:57',232265,0,'','',30,0,0.12591,0.106,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=63% cpu3=60%',''),(423586419,2,26946,0,1,1,3,1,'2024-12-27 19:58:49',39,'2024-12-27 19:58:59',160125,0,'','',30,0,10.11222,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586420,2,26972,0,1,1,3,1,'2024-12-27 19:58:49',2326,'2024-12-27 19:58:59',160129,0,'','',30,0,10.11586,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586421,2,26963,0,1,1,0,1,'2024-12-27 19:58:59',116596,'2024-12-27 19:58:59',174086,0,'','',30,0,0.05749,0.116,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586422,2,28631,0,1,1,0,1,'2024-12-27 19:59:02',130036,'2024-12-27 19:59:02',435606,0,'','',30,0,0.30557,0.129,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586423,2,28624,0,1,1,3,1,'2024-12-27 19:58:54',0,'2024-12-27 19:59:04',203571,0,'','',30,0,10.11982,0.083,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586424,2,26957,0,1,1,3,1,'2024-12-27 19:58:57',109159,'2024-12-27 19:59:07',220602,0,'','',30,0,10.11144,0.109,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586425,2,23729,0,1,1,2,1,'2024-12-27 19:59:12',173731,'2024-12-27 19:59:12',294961,0,'','',30,0,0.12123,0.173,2,'(null)','',''),(423586426,2,28636,0,1,1,3,1,'2024-12-27 19:59:05',141636,'2024-12-27 19:59:15',262691,0,'','',30,0,10.12106,0.141,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586427,2,26974,0,1,1,3,1,'2024-12-27 19:59:10',154376,'2024-12-27 19:59:20',273745,0,'','',30,0,10.11937,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586428,2,26952,0,1,1,0,1,'2024-12-27 19:59:22',210207,'2024-12-27 19:59:22',224019,0,'','',30,0,0.01381,0.21,0,'OK - 192.168.77.29: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586429,2,28625,0,1,1,2,1,'2024-12-27 19:59:22',213146,'2024-12-27 19:59:22',298844,0,'','',30,0,0.0857,0.213,2,'(null)','',''),(423586430,2,26933,0,1,1,2,1,'2024-12-27 19:59:22',216251,'2024-12-27 19:59:22',339719,0,'','',30,0,0.12347,0.216,2,'(null)','',''),(423586431,2,28628,0,1,1,0,1,'2024-12-27 19:59:29',258042,'2024-12-27 19:59:29',382721,0,'','',30,0,0.12468,0.257,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586432,2,28632,0,1,1,2,1,'2024-12-27 19:59:31',270027,'2024-12-27 19:59:31',355693,0,'','',30,0,0.08567,0.269,2,'(null)','',''),(423586433,2,26947,0,1,1,3,1,'2024-12-27 19:59:22',219292,'2024-12-27 19:59:32',332927,0,'','',30,0,10.11364,0.219,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586434,2,27566,0,1,1,3,1,'2024-12-27 19:59:29',261687,'2024-12-27 19:59:35',273777,0,'','',30,0,6.01209,0.261,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586435,2,26945,0,1,1,3,1,'2024-12-27 19:59:29',264144,'2024-12-27 19:59:39',377926,0,'','',30,0,10.11378,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586436,2,23730,0,1,1,2,1,'2024-12-27 19:59:40',343495,'2024-12-27 19:59:42',351048,0,'','',30,0,2.00755,0.343,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586437,2,26968,0,1,1,3,1,'2024-12-27 19:59:32',285603,'2024-12-27 19:59:42',399440,0,'','',30,0,10.11384,0.285,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586438,2,26934,0,1,1,0,1,'2024-12-27 19:59:44',369429,'2024-12-27 19:59:44',510904,0,'','',30,0,0.14147,0.369,0,'Load : 5.89 5.60 5.58 : OK','load_1_min=5.89;9;30 load_5_min=5.60;15;35 load_15_min=5.58;20;40',''),(423586439,2,26975,0,1,1,3,1,'2024-12-27 19:59:38',336351,'2024-12-27 19:59:45',38,0,'','',30,0,6.66833,0.336,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586440,2,28626,0,1,1,2,1,'2024-12-27 19:59:52',432745,'2024-12-27 19:59:54',441278,0,'','',30,0,2.00853,0.432,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586441,2,28284,0,1,1,0,1,'2024-12-27 19:59:59',484748,'2024-12-27 19:59:59',492371,0,'','',30,0,0.00762,0.484,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586442,2,28629,0,1,1,0,1,'2024-12-27 19:59:59',487510,'2024-12-27 19:59:59',610982,0,'','',30,0,0.12347,0.487,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586443,2,28618,0,1,1,3,1,'2024-12-27 19:59:51',415176,'2024-12-27 20:00:01',527462,0,'','',30,0,10.11229,0.415,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586444,2,26948,0,1,1,3,1,'2024-12-27 19:59:51',418269,'2024-12-27 20:00:01',536300,0,'','',30,0,10.11803,0.418,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586445,2,26951,0,1,1,3,1,'2024-12-27 19:59:54',438505,'2024-12-27 20:00:04',550120,0,'','',30,0,10.11162,0.438,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586446,2,28637,0,1,1,3,1,'2024-12-27 19:59:59',490544,'2024-12-27 20:00:05',503346,0,'','',30,0,6.0128,0.49,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586447,2,26969,0,1,1,2,1,'2024-12-27 20:00:03',526575,'2024-12-27 20:00:05',533231,0,'','',30,0,2.00666,0.526,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586448,2,26928,0,1,1,2,1,'2024-12-27 20:00:10',580285,'2024-12-27 20:00:10',703680,0,'','',30,0,0.1234,0.58,2,'(null)','',''),(423586449,2,26976,0,1,1,2,1,'2024-12-27 20:00:10',583413,'2024-12-27 20:00:10',706970,0,'','',30,0,0.12356,0.583,2,'(null)','',''),(423586450,2,26935,0,1,1,0,1,'2024-12-27 20:00:14',613016,'2024-12-27 20:00:14',631127,0,'','',30,0,0.01811,0.612,0,'OK - 84.38.95.222: rta 0.594ms, lost 0%','rta=0.594ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586451,2,23725,0,1,1,2,1,'2024-12-27 20:00:21',658090,'2024-12-27 20:00:21',780017,0,'','',30,0,0.12193,0.658,2,'(null)','',''),(423586452,2,28627,0,1,1,2,1,'2024-12-27 20:00:21',661678,'2024-12-27 20:00:21',785061,0,'','',30,0,0.12338,0.661,2,'(null)','',''),(423586453,2,26949,0,1,1,3,1,'2024-12-27 20:00:17',642831,'2024-12-27 20:00:24',313662,0,'','',30,0,6.67083,0.642,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586454,2,28619,0,1,1,3,1,'2024-12-27 20:00:17',646063,'2024-12-27 20:00:27',763269,0,'','',30,0,10.11721,0.646,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586455,2,28630,0,1,1,0,1,'2024-12-27 20:00:29',720790,'2024-12-27 20:00:29',845500,0,'','',30,0,0.12471,0.72,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586456,2,26953,0,1,1,3,1,'2024-12-27 20:00:20',652885,'2024-12-27 20:00:30',765610,0,'','',30,0,10.11272,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586457,2,26929,0,1,1,2,1,'2024-12-27 20:00:29',724210,'2024-12-27 20:00:31',732243,0,'','',30,0,2.00803,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586458,2,28623,0,1,1,3,1,'2024-12-27 20:00:21',665028,'2024-12-27 20:00:31',777924,0,'','',30,0,10.1129,0.664,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586459,2,26964,0,1,1,3,1,'2024-12-27 20:00:29',727085,'2024-12-27 20:00:39',839537,0,'','',30,0,10.11245,0.727,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586460,2,26943,0,1,1,3,1,'2024-12-27 20:00:29',730217,'2024-12-27 20:00:39',844119,0,'','',30,0,10.1139,0.73,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586461,2,28616,0,1,1,0,1,'2024-12-27 20:00:40',815756,'2024-12-27 20:00:41',237985,0,'','',30,0,0.42223,0.815,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586462,2,28280,0,1,1,0,1,'2024-12-27 20:00:43',949467,'2024-12-27 20:00:44',32262,0,'','',30,0,0.12754,0.949,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423586463,2,28620,0,1,1,3,1,'2024-12-27 20:00:40',819040,'2024-12-27 20:00:47',498474,0,'','',30,0,6.67943,0.818,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586464,2,26978,0,1,1,0,1,'2024-12-27 20:00:48',992601,'2024-12-27 20:00:49',2,0,'','',30,0,0.0102,0.992,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586465,2,26954,0,1,1,3,1,'2024-12-27 20:00:40',823049,'2024-12-27 20:00:50',935400,0,'','',30,0,10.11235,0.822,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586466,2,26960,0,1,1,3,1,'2024-12-27 20:00:40',820917,'2024-12-27 20:00:50',935872,0,'','',30,0,10.11496,0.82,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586467,2,26977,0,1,1,3,1,'2024-12-27 20:00:40',821934,'2024-12-27 20:00:50',938071,0,'','',30,0,10.11614,0.821,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586468,2,26970,0,1,1,3,1,'2024-12-27 20:00:40',826763,'2024-12-27 20:00:50',939529,0,'','',30,0,10.11277,0.826,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586469,2,23726,0,1,1,2,1,'2024-12-27 20:00:48',996021,'2024-12-27 20:00:51',355,0,'','',30,0,2.00942,0.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586470,2,26965,0,1,1,3,1,'2024-12-27 20:00:44',955434,'2024-12-27 20:00:55',6,0,'','',30,0,10.11386,0.955,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586471,2,26971,0,1,1,3,1,'2024-12-27 20:00:48',999510,'2024-12-27 20:00:59',111918,0,'','',30,0,10.11241,0.999,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586472,2,26930,0,1,1,0,1,'2024-12-27 20:01:00',18063,'2024-12-27 20:01:00',168460,0,'','',30,0,0.12524,0.043,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586473,2,28622,0,1,1,2,1,'2024-12-27 20:01:07',852973,'2024-12-27 20:01:07',975843,0,'','',30,0,0.12287,5.852,2,'(null)','',''),(423586474,2,26950,0,1,1,2,1,'2024-12-27 20:01:07',856168,'2024-12-27 20:01:07',978456,0,'','',30,0,0.12229,5.856,2,'(null)','',''),(423586475,2,26961,0,1,1,0,1,'2024-12-27 20:01:09',870384,'2024-12-27 20:01:09',881406,0,'','',30,0,0.01102,0.87,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586476,2,28281,0,1,1,1,1,'2024-12-27 20:01:09',873613,'2024-12-27 20:01:10',557373,0,'','',30,0,0.68376,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586477,2,26956,0,1,1,3,1,'2024-12-27 20:01:00',2483,'2024-12-27 20:01:12',501357,0,'','',30,0,12.45472,0.046,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586478,2,26944,0,1,1,3,1,'2024-12-27 20:01:07',859335,'2024-12-27 20:01:17',975949,0,'','',30,0,10.11661,5.859,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586479,2,26955,0,1,1,3,1,'2024-12-27 20:01:07',863280,'2024-12-27 20:01:17',980726,0,'','',30,0,10.11745,4.863,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586480,2,23727,0,1,1,2,1,'2024-12-27 20:01:17',948119,'2024-12-27 20:01:18',30495,0,'','',30,0,0.12532,0.948,2,'(null)','',''),(423586481,2,26966,0,1,1,3,1,'2024-12-27 20:01:09',877046,'2024-12-27 20:01:20',80,0,'','',30,0,10.13504,0.877,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586482,2,26931,0,1,1,0,1,'2024-12-27 20:01:19',952297,'2024-12-27 20:01:20',31827,0,'','',30,0,0.12383,0.952,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423586483,2,26972,0,1,1,3,1,'2024-12-27 20:01:14',932923,'2024-12-27 20:01:25',19433,0,'','',30,0,10.11283,2.932,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586484,2,28282,0,1,1,0,1,'2024-12-27 20:01:34',3,'2024-12-27 20:01:34',140378,0,'','',30,0,0.13655,0.003,0,'Load : 0.31 0.17 0.11 : OK','load_1_min=0.31;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423586485,2,26962,0,1,1,3,1,'2024-12-27 20:01:32',998626,'2024-12-27 20:01:43',109073,0,'','',30,0,10.11045,0.998,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586486,2,26967,0,1,1,3,1,'2024-12-27 20:01:37',7279,'2024-12-27 20:01:43',688751,0,'','',30,0,6.67259,0.016,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586487,2,23728,0,1,1,0,1,'2024-12-27 20:01:49',0,'2024-12-27 20:01:49',120681,0,'','',30,0,0.02839,0.092,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586488,2,26932,0,1,1,1,1,'2024-12-27 20:01:49',0,'2024-12-27 20:01:49',766648,0,'','',30,0,0.67114,0.095,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423586489,2,28617,0,1,1,2,1,'2024-12-27 20:01:52',126132,'2024-12-27 20:01:52',519412,0,'','',30,0,0.39328,0.126,2,'No process matching mysqld found : CRITICAL','',''),(423586490,2,26973,0,1,1,3,1,'2024-12-27 20:01:43',15551,'2024-12-27 20:01:53',149598,0,'','',30,0,10.11332,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586491,2,26931,0,1,1,0,1,'2024-12-27 20:01:57',173881,'2024-12-27 20:01:57',299037,0,'','',30,0,0.12516,0.173,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=64%',''),(423586492,2,26946,0,1,1,3,1,'2024-12-27 20:01:49',0,'2024-12-27 20:01:59',213104,0,'','',30,0,10.11355,0.099,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586493,2,26972,0,1,1,3,1,'2024-12-27 20:01:49',102528,'2024-12-27 20:01:59',216006,0,'','',30,0,10.11348,0.102,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586494,2,26963,0,1,1,0,1,'2024-12-27 20:01:59',180697,'2024-12-27 20:01:59',227267,0,'','',30,0,0.04657,0.18,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586495,2,28631,0,1,1,0,1,'2024-12-27 20:02:02',201108,'2024-12-27 20:02:02',509124,0,'','',30,0,0.30802,0.201,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586496,2,28624,0,1,1,3,1,'2024-12-27 20:01:54',131517,'2024-12-27 20:02:04',242959,0,'','',30,0,10.11144,0.131,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586497,2,26957,0,1,1,3,1,'2024-12-27 20:01:57',176721,'2024-12-27 20:02:07',288104,0,'','',30,0,10.11138,0.176,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586498,2,23729,0,1,1,2,1,'2024-12-27 20:02:12',598132,'2024-12-27 20:02:12',724481,0,'','',30,0,0.12635,0.598,2,'(null)','',''),(423586499,2,28636,0,1,1,3,1,'2024-12-27 20:02:05',208206,'2024-12-27 20:02:15',329153,0,'','',30,0,10.12095,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586500,2,26974,0,1,1,3,1,'2024-12-27 20:02:10',246481,'2024-12-27 20:02:20',366275,0,'','',30,0,10.11979,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586501,2,26952,0,1,1,0,1,'2024-12-27 20:02:22',649466,'2024-12-27 20:02:22',662295,0,'','',30,0,0.01283,0.649,0,'OK - 192.168.77.29: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586502,2,28625,0,1,1,2,1,'2024-12-27 20:02:22',652908,'2024-12-27 20:02:22',738385,0,'','',30,0,0.08548,0.652,2,'(null)','',''),(423586503,2,26933,0,1,1,2,1,'2024-12-27 20:02:22',656527,'2024-12-27 20:02:22',779082,0,'','',30,0,0.12255,0.656,2,'(null)','',''),(423586504,2,28628,0,1,1,0,1,'2024-12-27 20:02:29',693173,'2024-12-27 20:02:29',817627,0,'','',30,0,0.12445,0.693,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586505,2,28632,0,1,1,2,1,'2024-12-27 20:02:31',706800,'2024-12-27 20:02:31',793138,0,'','',30,0,0.08634,0.706,2,'(null)','',''),(423586506,2,26947,0,1,1,3,1,'2024-12-27 20:02:22',660624,'2024-12-27 20:02:32',774634,0,'','',30,0,10.11401,0.66,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586507,2,27566,0,1,1,3,1,'2024-12-27 20:02:29',696516,'2024-12-27 20:02:35',708308,0,'','',30,0,6.01179,0.696,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586508,2,26945,0,1,1,3,1,'2024-12-27 20:02:29',700361,'2024-12-27 20:02:39',813029,0,'','',30,0,10.11267,0.7,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586509,2,23730,0,1,1,2,1,'2024-12-27 20:02:40',804541,'2024-12-27 20:02:40',853120,0,'','',30,0,0.04858,0.804,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586510,2,26968,0,1,1,3,1,'2024-12-27 20:02:32',743417,'2024-12-27 20:02:42',854463,0,'','',30,0,10.11105,0.743,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586511,2,26934,0,1,1,0,1,'2024-12-27 20:02:44',835431,'2024-12-27 20:02:44',979663,0,'','',30,0,0.14423,0.835,0,'Load : 6.11 5.69 5.60 : OK','load_1_min=6.11;9;30 load_5_min=5.69;15;35 load_15_min=5.60;20;40',''),(423586512,2,26975,0,1,1,3,1,'2024-12-27 20:02:38',797934,'2024-12-27 20:02:45',464322,0,'','',30,0,6.66639,0.797,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586513,2,28626,0,1,1,2,1,'2024-12-27 20:02:52',907558,'2024-12-27 20:02:54',915478,0,'','',30,0,2.00792,0.907,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586514,2,28284,0,1,1,0,1,'2024-12-27 20:02:59',957720,'2024-12-27 20:02:59',964465,0,'','',30,0,0.00675,0.957,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586515,2,28629,0,1,1,0,1,'2024-12-27 20:02:59',960981,'2024-12-27 20:03:00',0,0,'','',30,0,0.1232,0.96,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586516,2,28618,0,1,1,3,1,'2024-12-27 20:02:51',888849,'2024-12-27 20:03:02',1507,0,'','',30,0,10.11389,0.888,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586517,2,26948,0,1,1,3,1,'2024-12-27 20:02:51',890976,'2024-12-27 20:03:02',4605,0,'','',30,0,10.1198,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586518,2,26969,0,1,1,2,1,'2024-12-27 20:03:03',0,'2024-12-27 20:03:05',0,0,'','',30,0,2.00799,0,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586519,2,26951,0,1,1,3,1,'2024-12-27 20:02:54',925817,'2024-12-27 20:03:05',254,0,'','',30,0,10.11187,0.925,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586520,2,28637,0,1,1,3,1,'2024-12-27 20:02:59',962939,'2024-12-27 20:03:05',975010,0,'','',30,0,6.01207,0.962,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586521,2,26928,0,1,1,2,1,'2024-12-27 20:03:10',11500,'2024-12-27 20:03:10',148039,0,'','',30,0,0.12169,0.026,2,'(null)','',''),(423586522,2,26976,0,1,1,2,1,'2024-12-27 20:03:10',2,'2024-12-27 20:03:10',151793,0,'','',30,0,0.12226,0.029,2,'(null)','',''),(423586523,2,26935,0,1,1,0,1,'2024-12-27 20:03:14',24188,'2024-12-27 20:03:14',6,0,'','',30,0,0.01105,0.057,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586524,2,23725,0,1,1,2,1,'2024-12-27 20:03:21',0,'2024-12-27 20:03:21',211079,0,'','',30,0,0.12361,0.087,2,'(null)','',''),(423586525,2,28627,0,1,1,2,1,'2024-12-27 20:03:21',0,'2024-12-27 20:03:21',213885,0,'','',30,0,0.1253,0.088,2,'(null)','',''),(423586526,2,26949,0,1,1,3,1,'2024-12-27 20:03:17',446,'2024-12-27 20:03:23',734877,0,'','',30,0,6.66719,0.067,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586527,2,28619,0,1,1,3,1,'2024-12-27 20:03:17',56,'2024-12-27 20:03:27',191938,0,'','',30,0,10.12109,0.07,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586528,2,28630,0,1,1,0,1,'2024-12-27 20:03:29',172100,'2024-12-27 20:03:29',297318,0,'','',30,0,0.12522,0.172,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586529,2,26953,0,1,1,3,1,'2024-12-27 20:03:20',0,'2024-12-27 20:03:30',197765,0,'','',30,0,10.11345,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586530,2,26929,0,1,1,2,1,'2024-12-27 20:03:29',174186,'2024-12-27 20:03:31',181795,0,'','',30,0,2.00761,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586531,2,28623,0,1,1,3,1,'2024-12-27 20:03:21',0,'2024-12-27 20:03:31',203705,0,'','',30,0,10.11223,0.091,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586532,2,26964,0,1,1,3,1,'2024-12-27 20:03:29',176047,'2024-12-27 20:03:39',289051,0,'','',30,0,10.113,0.175,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586533,2,26943,0,1,1,3,1,'2024-12-27 20:03:29',179741,'2024-12-27 20:03:39',293072,0,'','',30,0,10.11333,0.179,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586534,2,28616,0,1,1,0,1,'2024-12-27 20:03:40',240671,'2024-12-27 20:03:40',665675,0,'','',30,0,0.425,0.24,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586535,2,28280,0,1,1,0,1,'2024-12-27 20:03:43',376525,'2024-12-27 20:03:43',502054,0,'','',30,0,0.12553,0.376,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423586536,2,28620,0,1,1,3,1,'2024-12-27 20:03:40',244159,'2024-12-27 20:03:46',914195,0,'','',30,0,6.67004,0.244,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586537,2,26978,0,1,1,0,1,'2024-12-27 20:03:49',418259,'2024-12-27 20:03:49',428819,0,'','',30,0,0.01056,1.418,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586538,2,26954,0,1,1,3,1,'2024-12-27 20:03:40',246340,'2024-12-27 20:03:50',359803,0,'','',30,0,10.11346,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586539,2,26960,0,1,1,3,1,'2024-12-27 20:03:40',250184,'2024-12-27 20:03:50',361373,0,'','',30,0,10.11119,0.25,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586540,2,26970,0,1,1,3,1,'2024-12-27 20:03:40',253158,'2024-12-27 20:03:50',365807,0,'','',30,0,10.11265,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586541,2,26977,0,1,1,3,1,'2024-12-27 20:03:40',252176,'2024-12-27 20:03:50',366868,0,'','',30,0,10.11469,0.252,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586542,2,23726,0,1,1,2,1,'2024-12-27 20:03:49',421436,'2024-12-27 20:03:51',430686,0,'','',30,0,2.00925,1.421,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586543,2,26965,0,1,1,3,1,'2024-12-27 20:03:44',380950,'2024-12-27 20:03:54',493165,0,'','',30,0,10.11222,0.38,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586544,2,26971,0,1,1,3,1,'2024-12-27 20:03:49',424553,'2024-12-27 20:03:59',539199,0,'','',30,0,10.11465,1.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586545,2,26930,0,1,1,0,1,'2024-12-27 20:04:00',557893,'2024-12-27 20:04:00',686818,0,'','',30,0,0.12893,0.557,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586546,2,26956,0,1,1,3,1,'2024-12-27 20:04:00',559040,'2024-12-27 20:04:07',228870,0,'','',30,0,6.66983,0.558,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586547,2,28622,0,1,1,2,1,'2024-12-27 20:04:07',606682,'2024-12-27 20:04:07',730153,0,'','',30,0,0.12347,0.606,2,'(null)','',''),(423586548,2,26950,0,1,1,2,1,'2024-12-27 20:04:07',610226,'2024-12-27 20:04:07',732449,0,'','',30,0,0.12222,0.61,2,'(null)','',''),(423586549,2,26961,0,1,1,0,1,'2024-12-27 20:04:09',621141,'2024-12-27 20:04:09',632408,0,'','',30,0,0.01127,0.621,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586550,2,28281,0,1,1,1,1,'2024-12-27 20:04:09',622367,'2024-12-27 20:04:10',292462,0,'','',30,0,0.67009,0.622,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586551,2,26944,0,1,1,3,1,'2024-12-27 20:04:07',612736,'2024-12-27 20:04:17',728362,0,'','',30,0,10.11563,0.612,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586552,2,26955,0,1,1,3,1,'2024-12-27 20:04:07',615868,'2024-12-27 20:04:17',734338,0,'','',30,0,10.11847,0.615,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586553,2,23727,0,1,1,2,1,'2024-12-27 20:04:17',696570,'2024-12-27 20:04:17',818553,0,'','',30,0,0.12198,0.696,2,'(null)','',''),(423586554,2,26966,0,1,1,3,1,'2024-12-27 20:04:09',624831,'2024-12-27 20:04:19',744374,0,'','',30,0,10.11954,0.624,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586555,2,26931,0,1,1,0,1,'2024-12-27 20:04:19',702153,'2024-12-27 20:04:19',824953,0,'','',30,0,0.1228,0.702,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423586556,2,26972,0,1,1,3,1,'2024-12-27 20:04:14',675157,'2024-12-27 20:04:24',786818,0,'','',30,0,10.11166,0.675,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586557,2,28282,0,1,1,0,1,'2024-12-27 20:04:34',833191,'2024-12-27 20:04:34',969272,0,'','',30,0,0.13608,0.833,0,'Load : 0.14 0.14 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423586558,2,26962,0,1,1,3,1,'2024-12-27 20:04:32',824293,'2024-12-27 20:04:42',935811,0,'','',30,0,10.11152,0.824,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586559,2,26967,0,1,1,3,1,'2024-12-27 20:04:37',856421,'2024-12-27 20:04:44',524043,0,'','',30,0,6.66762,0.856,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586560,2,23728,0,1,1,0,1,'2024-12-27 20:04:49',925409,'2024-12-27 20:04:49',954055,0,'','',30,0,0.02865,0.925,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586561,2,26932,0,1,1,1,1,'2024-12-27 20:04:49',928586,'2024-12-27 20:04:50',594914,0,'','',30,0,0.66633,0.928,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423586562,2,28617,0,1,1,2,1,'2024-12-27 20:04:52',973131,'2024-12-27 20:04:53',365130,0,'','',30,0,0.392,0.973,2,'No process matching mysqld found : CRITICAL','',''),(423586563,2,26973,0,1,1,3,1,'2024-12-27 20:04:43',883853,'2024-12-27 20:04:53',994973,0,'','',30,0,10.11112,0.883,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586564,2,26931,0,1,1,0,1,'2024-12-27 20:04:58',10290,'2024-12-27 20:04:58',149530,0,'','',30,0,0.12547,1.024,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=66% cpu3=62%',''),(423586565,2,26963,0,1,1,0,1,'2024-12-27 20:04:59',26,'2024-12-27 20:04:59',0,0,'','',30,0,0.04743,0.032,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586566,2,26946,0,1,1,3,1,'2024-12-27 20:04:49',932215,'2024-12-27 20:05:00',2464,0,'','',30,0,10.11419,0.932,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586567,2,26972,0,1,1,3,1,'2024-12-27 20:04:49',933191,'2024-12-27 20:05:00',4,0,'','',30,0,10.11554,0.933,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586568,2,28631,0,1,1,0,1,'2024-12-27 20:05:02',2359,'2024-12-27 20:05:02',361758,0,'','',30,0,0.31708,0.044,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586569,2,28624,0,1,1,3,1,'2024-12-27 20:04:54',982667,'2024-12-27 20:05:05',0,0,'','',30,0,10.1122,0.982,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586570,2,26957,0,1,1,3,1,'2024-12-27 20:04:58',20,'2024-12-27 20:05:08',139447,0,'','',30,0,10.11454,1.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586571,2,23729,0,1,1,2,1,'2024-12-27 20:05:12',109999,'2024-12-27 20:05:12',232380,0,'','',30,0,0.12238,0.109,2,'(null)','',''),(423586572,2,28636,0,1,1,3,1,'2024-12-27 20:05:05',5,'2024-12-27 20:05:15',182122,0,'','',30,0,10.12283,0.059,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586573,2,26974,0,1,1,3,1,'2024-12-27 20:05:10',102207,'2024-12-27 20:05:20',220400,0,'','',30,0,10.11819,0.102,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586574,2,26952,0,1,1,0,1,'2024-12-27 20:05:22',144120,'2024-12-27 20:05:22',156790,0,'','',30,0,0.01267,0.144,0,'OK - 192.168.77.29: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586575,2,28625,0,1,1,2,1,'2024-12-27 20:05:22',147239,'2024-12-27 20:05:22',233078,0,'','',30,0,0.08584,0.147,2,'(null)','',''),(423586576,2,26933,0,1,1,2,1,'2024-12-27 20:05:22',150854,'2024-12-27 20:05:22',273499,0,'','',30,0,0.12265,0.15,2,'(null)','',''),(423586577,2,28628,0,1,1,0,1,'2024-12-27 20:05:29',205970,'2024-12-27 20:05:29',330560,0,'','',30,0,0.12459,0.205,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586578,2,28632,0,1,1,2,1,'2024-12-27 20:05:31',217246,'2024-12-27 20:05:31',303056,0,'','',30,0,0.08581,0.217,2,'(null)','',''),(423586579,2,26947,0,1,1,3,1,'2024-12-27 20:05:22',154067,'2024-12-27 20:05:32',266839,0,'','',30,0,10.11277,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586580,2,27566,0,1,1,3,1,'2024-12-27 20:05:29',208857,'2024-12-27 20:05:35',221755,0,'','',30,0,6.0129,0.208,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586581,2,26945,0,1,1,3,1,'2024-12-27 20:05:29',211734,'2024-12-27 20:05:39',325473,0,'','',30,0,10.11374,0.211,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586582,2,23730,0,1,1,2,1,'2024-12-27 20:05:40',302626,'2024-12-27 20:05:40',357290,0,'','',30,0,0.05466,0.302,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586583,2,26968,0,1,1,3,1,'2024-12-27 20:05:32',249021,'2024-12-27 20:05:42',358584,0,'','',30,0,10.10956,0.248,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586584,2,26934,0,1,1,0,1,'2024-12-27 20:05:44',337639,'2024-12-27 20:05:44',477835,0,'','',30,0,0.1402,0.337,0,'Load : 5.53 5.51 5.55 : OK','load_1_min=5.53;9;30 load_5_min=5.51;15;35 load_15_min=5.55;20;40',''),(423586585,2,26975,0,1,1,3,1,'2024-12-27 20:05:38',298923,'2024-12-27 20:05:44',968566,0,'','',30,0,6.66964,0.298,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586586,2,28626,0,1,1,2,1,'2024-12-27 20:05:52',413449,'2024-12-27 20:05:54',422413,0,'','',30,0,2.00896,0.413,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586587,2,28284,0,1,1,0,1,'2024-12-27 20:05:59',505402,'2024-12-27 20:05:59',515299,0,'','',30,0,0.0099,0.505,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586588,2,28629,0,1,1,0,1,'2024-12-27 20:05:59',508289,'2024-12-27 20:05:59',633868,0,'','',30,0,0.12558,0.508,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586589,2,28618,0,1,1,3,1,'2024-12-27 20:05:51',388453,'2024-12-27 20:06:01',500236,0,'','',30,0,10.11178,0.388,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586590,2,26948,0,1,1,3,1,'2024-12-27 20:05:51',391706,'2024-12-27 20:06:01',509457,0,'','',30,0,10.11775,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586591,2,26951,0,1,1,3,1,'2024-12-27 20:05:54',421161,'2024-12-27 20:06:04',534645,0,'','',30,0,10.11348,0.421,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586592,2,28637,0,1,1,3,1,'2024-12-27 20:05:59',509055,'2024-12-27 20:06:05',521768,0,'','',30,0,6.01271,0.508,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586593,2,26969,0,1,1,2,1,'2024-12-27 20:06:03',545077,'2024-12-27 20:06:05',553896,0,'','',30,0,2.00882,0.545,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586594,2,26928,0,1,1,2,1,'2024-12-27 20:06:10',593953,'2024-12-27 20:06:10',717035,0,'','',30,0,0.12308,0.593,2,'(null)','',''),(423586595,2,26976,0,1,1,2,1,'2024-12-27 20:06:10',597369,'2024-12-27 20:06:10',720284,0,'','',30,0,0.12291,0.597,2,'(null)','',''),(423586596,2,26935,0,1,1,0,1,'2024-12-27 20:06:14',631884,'2024-12-27 20:06:14',642059,0,'','',30,0,0.01018,0.631,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586597,2,23725,0,1,1,2,1,'2024-12-27 20:06:21',673852,'2024-12-27 20:06:21',799690,0,'','',30,0,0.12584,0.673,2,'(null)','',''),(423586598,2,28627,0,1,1,2,1,'2024-12-27 20:06:21',676922,'2024-12-27 20:06:21',800497,0,'','',30,0,0.12358,0.676,2,'(null)','',''),(423586599,2,26949,0,1,1,3,1,'2024-12-27 20:06:17',656299,'2024-12-27 20:06:24',323297,0,'','',30,0,6.667,0.656,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586600,2,28619,0,1,1,3,1,'2024-12-27 20:06:17',659330,'2024-12-27 20:06:27',779417,0,'','',30,0,10.12009,0.659,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586601,2,28630,0,1,1,0,1,'2024-12-27 20:06:29',753772,'2024-12-27 20:06:29',877749,0,'','',30,0,0.12398,0.753,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586602,2,26953,0,1,1,3,1,'2024-12-27 20:06:20',668507,'2024-12-27 20:06:30',782371,0,'','',30,0,10.11386,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586603,2,26929,0,1,1,2,1,'2024-12-27 20:06:29',757293,'2024-12-27 20:06:31',766291,0,'','',30,0,2.009,0.757,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586604,2,28623,0,1,1,3,1,'2024-12-27 20:06:21',679883,'2024-12-27 20:06:31',792496,0,'','',30,0,10.11261,0.679,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586605,2,26964,0,1,1,3,1,'2024-12-27 20:06:29',761326,'2024-12-27 20:06:39',874594,0,'','',30,0,10.11327,0.761,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586606,2,26943,0,1,1,3,1,'2024-12-27 20:06:29',764882,'2024-12-27 20:06:39',878599,0,'','',30,0,10.11372,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586607,2,28616,0,1,1,0,1,'2024-12-27 20:06:40',835520,'2024-12-27 20:06:41',258002,0,'','',30,0,0.42248,0.835,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586608,2,28280,0,1,1,0,1,'2024-12-27 20:06:43',970660,'2024-12-27 20:06:44',0,0,'','',30,0,0.12696,0.97,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423586609,2,28620,0,1,1,3,1,'2024-12-27 20:06:40',838470,'2024-12-27 20:06:47',512900,0,'','',30,0,6.67443,0.838,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586610,2,26978,0,1,1,0,1,'2024-12-27 20:06:49',0,'2024-12-27 20:06:49',1,0,'','',30,0,0.01,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586611,2,26960,0,1,1,3,1,'2024-12-27 20:06:40',840690,'2024-12-27 20:06:50',951770,0,'','',30,0,10.11108,0.84,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586612,2,26970,0,1,1,3,1,'2024-12-27 20:06:40',844328,'2024-12-27 20:06:50',956262,0,'','',30,0,10.11193,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586613,2,26954,0,1,1,3,1,'2024-12-27 20:06:40',839647,'2024-12-27 20:06:50',958127,0,'','',30,0,10.11848,0.839,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586614,2,26977,0,1,1,3,1,'2024-12-27 20:06:40',847547,'2024-12-27 20:06:50',958986,0,'','',30,0,10.11144,0.847,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586615,2,23726,0,1,1,2,1,'2024-12-27 20:06:49',10,'2024-12-27 20:06:51',1136,0,'','',30,0,2.00881,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586616,2,26965,0,1,1,3,1,'2024-12-27 20:06:44',976233,'2024-12-27 20:06:55',0,0,'','',30,0,10.11236,0.976,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586617,2,26971,0,1,1,3,1,'2024-12-27 20:06:49',7516,'2024-12-27 20:06:59',130295,0,'','',30,0,10.11376,0.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586618,2,26930,0,1,1,0,1,'2024-12-27 20:07:00',3237,'2024-12-27 20:07:00',191793,0,'','',30,0,0.12934,0.062,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586619,2,26956,0,1,1,3,1,'2024-12-27 20:07:00',3439,'2024-12-27 20:07:06',752050,0,'','',30,0,6.68647,0.065,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586620,2,28622,0,1,1,2,1,'2024-12-27 20:07:07',0,'2024-12-27 20:07:07',209325,0,'','',30,0,0.12244,0.086,2,'(null)','',''),(423586621,2,26950,0,1,1,2,1,'2024-12-27 20:07:07',0,'2024-12-27 20:07:07',213694,0,'','',30,0,0.12336,0.09,2,'(null)','',''),(423586622,2,26961,0,1,1,0,1,'2024-12-27 20:07:09',104429,'2024-12-27 20:07:09',118652,0,'','',30,0,0.01422,0.104,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586623,2,28281,0,1,1,1,1,'2024-12-27 20:07:09',105624,'2024-12-27 20:07:09',773247,0,'','',30,0,0.66762,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586624,2,26944,0,1,1,3,1,'2024-12-27 20:07:07',0,'2024-12-27 20:07:17',206069,0,'','',30,0,10.11471,0.091,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586625,2,26955,0,1,1,3,1,'2024-12-27 20:07:07',0,'2024-12-27 20:07:17',212933,0,'','',30,0,10.11794,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586626,2,23727,0,1,1,2,1,'2024-12-27 20:07:17',148715,'2024-12-27 20:07:17',276791,0,'','',30,0,0.12808,0.148,2,'(null)','',''),(423586627,2,26966,0,1,1,3,1,'2024-12-27 20:07:09',107906,'2024-12-27 20:07:19',227036,0,'','',30,0,10.11913,0.107,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586628,2,26931,0,1,1,0,1,'2024-12-27 20:07:19',156141,'2024-12-27 20:07:19',278309,0,'','',30,0,0.12217,0.156,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=61%',''),(423586629,2,26972,0,1,1,3,1,'2024-12-27 20:07:14',137843,'2024-12-27 20:07:24',251055,0,'','',30,0,10.11321,0.137,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586630,2,28282,0,1,1,0,1,'2024-12-27 20:07:34',280010,'2024-12-27 20:07:34',416238,0,'','',30,0,0.13623,0.279,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423586631,2,26962,0,1,1,3,1,'2024-12-27 20:07:32',274027,'2024-12-27 20:07:42',385556,0,'','',30,0,10.11153,0.273,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586632,2,26967,0,1,1,3,1,'2024-12-27 20:07:37',307216,'2024-12-27 20:07:43',977230,0,'','',30,0,6.67001,0.307,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586633,2,23728,0,1,1,0,1,'2024-12-27 20:07:49',399165,'2024-12-27 20:07:49',464882,0,'','',30,0,0.06572,0.399,0,'OK - 192.168.77.159: rta 2.860ms, lost 0%','rta=2.860ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586634,2,26932,0,1,1,1,1,'2024-12-27 20:07:49',400417,'2024-12-27 20:07:50',469,0,'','',30,0,0.67218,0.4,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423586635,2,28617,0,1,1,2,1,'2024-12-27 20:07:52',447380,'2024-12-27 20:07:52',838846,0,'','',30,0,0.39147,0.447,2,'No process matching mysqld found : CRITICAL','',''),(423586636,2,26973,0,1,1,3,1,'2024-12-27 20:07:43',340533,'2024-12-27 20:07:53',454356,0,'','',30,0,10.11382,0.34,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586637,2,26931,0,1,1,0,1,'2024-12-27 20:07:58',500993,'2024-12-27 20:07:58',624966,0,'','',30,0,0.12397,0.5,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=84% cpu1=67% cpu2=64% cpu3=60%',''),(423586638,2,26946,0,1,1,3,1,'2024-12-27 20:07:49',401752,'2024-12-27 20:07:59',514699,0,'','',30,0,10.11295,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586639,2,26972,0,1,1,3,1,'2024-12-27 20:07:49',405327,'2024-12-27 20:07:59',518360,0,'','',30,0,10.11303,0.405,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586640,2,26963,0,1,1,0,1,'2024-12-27 20:07:59',507971,'2024-12-27 20:07:59',554258,0,'','',30,0,0.04629,0.507,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586641,2,28631,0,1,1,0,1,'2024-12-27 20:08:02',520602,'2024-12-27 20:08:02',820924,0,'','',30,0,0.30032,0.52,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586642,2,28624,0,1,1,3,1,'2024-12-27 20:07:54',450359,'2024-12-27 20:08:04',562603,0,'','',30,0,10.11224,0.45,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586643,2,26957,0,1,1,3,1,'2024-12-27 20:07:58',504142,'2024-12-27 20:08:08',615468,0,'','',30,0,10.11133,0.504,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586644,2,23729,0,1,1,2,1,'2024-12-27 20:08:12',604897,'2024-12-27 20:08:12',727396,0,'','',30,0,0.1225,0.604,2,'(null)','',''),(423586645,2,28636,0,1,1,3,1,'2024-12-27 20:08:05',529377,'2024-12-27 20:08:15',651282,0,'','',30,0,10.1219,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586646,2,26974,0,1,1,3,1,'2024-12-27 20:08:10',565668,'2024-12-27 20:08:20',684326,0,'','',30,0,10.11866,0.565,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586647,2,26952,0,1,1,0,1,'2024-12-27 20:08:22',693845,'2024-12-27 20:08:22',702990,0,'','',30,0,0.00915,0.693,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586648,2,28625,0,1,1,2,1,'2024-12-27 20:08:22',697045,'2024-12-27 20:08:22',783599,0,'','',30,0,0.08655,0.696,2,'(null)','',''),(423586649,2,26933,0,1,1,2,1,'2024-12-27 20:08:22',700146,'2024-12-27 20:08:22',822730,0,'','',30,0,0.12258,0.7,2,'(null)','',''),(423586650,2,28628,0,1,1,0,1,'2024-12-27 20:08:29',746959,'2024-12-27 20:08:29',870307,0,'','',30,0,0.12335,0.746,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586651,2,28632,0,1,1,2,1,'2024-12-27 20:08:31',757732,'2024-12-27 20:08:31',843747,0,'','',30,0,0.08601,0.757,2,'(null)','',''),(423586652,2,26947,0,1,1,3,1,'2024-12-27 20:08:22',703866,'2024-12-27 20:08:32',817637,0,'','',30,0,10.11377,0.703,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586653,2,27566,0,1,1,3,1,'2024-12-27 20:08:29',750111,'2024-12-27 20:08:35',762261,0,'','',30,0,6.01215,0.75,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586654,2,26945,0,1,1,3,1,'2024-12-27 20:08:29',752310,'2024-12-27 20:08:39',865770,0,'','',30,0,10.11346,0.752,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586655,2,23730,0,1,1,2,1,'2024-12-27 20:08:40',851993,'2024-12-27 20:08:40',897271,0,'','',30,0,0.04528,0.851,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586656,2,26968,0,1,1,3,1,'2024-12-27 20:08:32',786839,'2024-12-27 20:08:42',898688,0,'','',30,0,10.11185,0.786,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586657,2,26934,0,1,1,0,1,'2024-12-27 20:08:44',888374,'2024-12-27 20:08:45',12905,0,'','',30,0,0.14278,0.888,0,'Load : 4.63 5.30 5.47 : OK','load_1_min=4.63;9;30 load_5_min=5.30;15;35 load_15_min=5.47;20;40',''),(423586658,2,26975,0,1,1,3,1,'2024-12-27 20:08:38',844365,'2024-12-27 20:08:45',516169,0,'','',30,0,6.6718,0.844,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586659,2,28626,0,1,1,2,1,'2024-12-27 20:08:52',946458,'2024-12-27 20:08:54',954526,0,'','',30,0,2.00807,0.946,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586660,2,28284,0,1,1,0,1,'2024-12-27 20:08:59',981732,'2024-12-27 20:08:59',990711,0,'','',30,0,0.00898,0.981,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586661,2,28629,0,1,1,0,1,'2024-12-27 20:08:59',985099,'2024-12-27 20:09:00',109748,0,'','',30,0,0.12465,0.984,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586662,2,28618,0,1,1,3,1,'2024-12-27 20:08:51',923482,'2024-12-27 20:09:02',254,0,'','',30,0,10.1142,0.923,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586663,2,26948,0,1,1,3,1,'2024-12-27 20:08:51',926995,'2024-12-27 20:09:02',37,0,'','',30,0,10.11891,0.926,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586664,2,26969,0,1,1,2,1,'2024-12-27 20:09:03',13523,'2024-12-27 20:09:05',3,0,'','',30,0,2.00749,0.032,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586665,2,26951,0,1,1,3,1,'2024-12-27 20:08:54',955488,'2024-12-27 20:09:05',6,0,'','',30,0,10.11315,0.955,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586666,2,28637,0,1,1,3,1,'2024-12-27 20:08:59',988941,'2024-12-27 20:09:06',1,0,'','',30,0,6.0129,0.988,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586667,2,26928,0,1,1,2,1,'2024-12-27 20:09:10',434,'2024-12-27 20:09:10',188439,0,'','',30,0,0.12215,0.066,2,'(null)','',''),(423586668,2,26976,0,1,1,2,1,'2024-12-27 20:09:10',6,'2024-12-27 20:09:10',191068,0,'','',30,0,0.12166,0.069,2,'(null)','',''),(423586669,2,26935,0,1,1,0,1,'2024-12-27 20:09:14',116672,'2024-12-27 20:09:14',127495,0,'','',30,0,0.01082,0.116,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586670,2,23725,0,1,1,2,1,'2024-12-27 20:09:21',150125,'2024-12-27 20:09:21',273527,0,'','',30,0,0.1234,0.15,2,'(null)','',''),(423586671,2,28627,0,1,1,2,1,'2024-12-27 20:09:21',152245,'2024-12-27 20:09:21',275720,0,'','',30,0,0.12348,0.152,2,'(null)','',''),(423586672,2,26949,0,1,1,3,1,'2024-12-27 20:09:17',125126,'2024-12-27 20:09:23',795944,0,'','',30,0,6.67082,0.125,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586673,2,28619,0,1,1,3,1,'2024-12-27 20:09:17',128388,'2024-12-27 20:09:27',247836,0,'','',30,0,10.11945,0.128,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586674,2,28630,0,1,1,0,1,'2024-12-27 20:09:29',192191,'2024-12-27 20:09:29',316532,0,'','',30,0,0.12434,0.192,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586675,2,26929,0,1,1,2,1,'2024-12-27 20:09:29',195816,'2024-12-27 20:09:30',193968,0,'','',30,0,0.99815,0.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586676,2,26953,0,1,1,3,1,'2024-12-27 20:09:20',145780,'2024-12-27 20:09:30',265072,0,'','',30,0,10.11929,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586677,2,28623,0,1,1,3,1,'2024-12-27 20:09:21',153455,'2024-12-27 20:09:31',266425,0,'','',30,0,10.11297,0.153,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586678,2,26964,0,1,1,3,1,'2024-12-27 20:09:29',198220,'2024-12-27 20:09:39',309803,0,'','',30,0,10.11158,0.198,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586679,2,26943,0,1,1,3,1,'2024-12-27 20:09:29',201279,'2024-12-27 20:09:39',314257,0,'','',30,0,10.11298,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586680,2,28616,0,1,1,0,1,'2024-12-27 20:09:40',243899,'2024-12-27 20:09:40',666174,0,'','',30,0,0.42228,0.243,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586681,2,28280,0,1,1,0,1,'2024-12-27 20:09:43',379829,'2024-12-27 20:09:43',505460,0,'','',30,0,0.12563,0.379,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423586682,2,28620,0,1,1,3,1,'2024-12-27 20:09:40',247392,'2024-12-27 20:09:46',923286,0,'','',30,0,6.67589,0.247,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586683,2,26978,0,1,1,0,1,'2024-12-27 20:09:49',412496,'2024-12-27 20:09:49',422649,0,'','',30,0,0.01015,0.412,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586684,2,26960,0,1,1,3,1,'2024-12-27 20:09:40',251642,'2024-12-27 20:09:50',364729,0,'','',30,0,10.11309,0.251,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586685,2,26970,0,1,1,3,1,'2024-12-27 20:09:40',255165,'2024-12-27 20:09:50',367657,0,'','',30,0,10.11249,0.255,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586686,2,26954,0,1,1,3,1,'2024-12-27 20:09:40',258459,'2024-12-27 20:09:50',375143,0,'','',30,0,10.11668,0.258,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586687,2,26977,0,1,1,3,1,'2024-12-27 20:09:40',260262,'2024-12-27 20:09:50',375150,0,'','',30,0,10.11489,0.26,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586688,2,23726,0,1,1,2,1,'2024-12-27 20:09:49',415802,'2024-12-27 20:09:51',424956,0,'','',30,0,2.00915,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586689,2,26965,0,1,1,3,1,'2024-12-27 20:09:44',385267,'2024-12-27 20:09:54',495795,0,'','',30,0,10.11053,0.385,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586690,2,26971,0,1,1,3,1,'2024-12-27 20:09:49',418915,'2024-12-27 20:09:59',532212,0,'','',30,0,10.1133,0.418,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586691,2,26930,0,1,1,0,1,'2024-12-27 20:10:00',503336,'2024-12-27 20:10:00',633641,0,'','',30,0,0.13031,0.503,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586692,2,26956,0,1,1,3,1,'2024-12-27 20:10:00',505490,'2024-12-27 20:10:07',173894,0,'','',30,0,6.6684,0.505,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586693,2,28622,0,1,1,2,1,'2024-12-27 20:10:07',543079,'2024-12-27 20:10:07',665877,0,'','',30,0,0.1228,0.543,2,'(null)','',''),(423586694,2,26950,0,1,1,2,1,'2024-12-27 20:10:07',546530,'2024-12-27 20:10:07',669349,0,'','',30,0,0.12282,0.546,2,'(null)','',''),(423586695,2,26961,0,1,1,0,1,'2024-12-27 20:10:09',561670,'2024-12-27 20:10:09',572603,0,'','',30,0,0.01093,0.561,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586696,2,28281,0,1,1,1,1,'2024-12-27 20:10:09',565614,'2024-12-27 20:10:10',232471,0,'','',30,0,0.66686,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586697,2,26944,0,1,1,3,1,'2024-12-27 20:10:07',550244,'2024-12-27 20:10:17',663429,0,'','',30,0,10.11318,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586698,2,26955,0,1,1,3,1,'2024-12-27 20:10:07',554004,'2024-12-27 20:10:17',673699,0,'','',30,0,10.1197,0.553,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586699,2,23727,0,1,1,2,1,'2024-12-27 20:10:17',644187,'2024-12-27 20:10:17',766288,0,'','',30,0,0.1221,0.644,2,'(null)','',''),(423586700,2,26966,0,1,1,3,1,'2024-12-27 20:10:09',568749,'2024-12-27 20:10:19',686664,0,'','',30,0,10.11791,0.568,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586701,2,26931,0,1,1,0,1,'2024-12-27 20:10:19',655067,'2024-12-27 20:10:19',782598,0,'','',30,0,0.12753,0.655,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=65%',''),(423586702,2,26972,0,1,1,3,1,'2024-12-27 20:10:14',618272,'2024-12-27 20:10:24',729650,0,'','',30,0,10.11138,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586703,2,28282,0,1,1,0,1,'2024-12-27 20:10:34',799284,'2024-12-27 20:10:34',935430,0,'','',30,0,0.13615,0.799,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423586704,2,26962,0,1,1,3,1,'2024-12-27 20:10:32',793098,'2024-12-27 20:10:42',905021,0,'','',30,0,10.11192,0.793,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586705,2,26967,0,1,1,3,1,'2024-12-27 20:10:37',824902,'2024-12-27 20:10:44',496869,0,'','',30,0,6.67197,0.824,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586706,2,23728,0,1,1,0,1,'2024-12-27 20:10:49',893355,'2024-12-27 20:10:49',924682,0,'','',30,0,0.03133,0.893,0,'OK - 192.168.77.159: rta 1.248ms, lost 0%','rta=1.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586707,2,26932,0,1,1,1,1,'2024-12-27 20:10:49',895970,'2024-12-27 20:10:50',567378,0,'','',30,0,0.67141,0.895,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423586708,2,28617,0,1,1,2,1,'2024-12-27 20:10:52',942656,'2024-12-27 20:10:53',335924,0,'','',30,0,0.39327,0.942,2,'No process matching mysqld found : CRITICAL','',''),(423586709,2,26973,0,1,1,3,1,'2024-12-27 20:10:43',850774,'2024-12-27 20:10:53',963016,0,'','',30,0,10.11224,0.85,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586710,2,26931,0,1,1,0,1,'2024-12-27 20:10:58',1369,'2024-12-27 20:10:58',132004,0,'','',30,0,0.12947,0.002,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=64%',''),(423586711,2,26963,0,1,1,0,1,'2024-12-27 20:10:59',63,'2024-12-27 20:10:59',43,0,'','',30,0,0.04617,0.007,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586712,2,26946,0,1,1,3,1,'2024-12-27 20:10:49',898921,'2024-12-27 20:11:00',5830,0,'','',30,0,10.11439,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586713,2,26972,0,1,1,3,1,'2024-12-27 20:10:49',902761,'2024-12-27 20:11:00',917,0,'','',30,0,10.1135,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586714,2,28631,0,1,1,0,1,'2024-12-27 20:11:02',7341,'2024-12-27 20:11:02',327126,0,'','',30,0,0.31087,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586715,2,28624,0,1,1,3,1,'2024-12-27 20:10:54',953979,'2024-12-27 20:11:05',27018,0,'','',30,0,10.11063,0.953,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586716,2,26957,0,1,1,3,1,'2024-12-27 20:10:58',2509,'2024-12-27 20:11:08',117897,0,'','',30,0,10.11318,0.004,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586717,2,23729,0,1,1,2,1,'2024-12-27 20:11:12',25713,'2024-12-27 20:11:12',183432,0,'','',30,0,0.12127,0.062,2,'(null)','',''),(423586718,2,28636,0,1,1,3,1,'2024-12-27 20:11:05',11973,'2024-12-27 20:11:15',148615,0,'','',30,0,10.12131,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586719,2,26974,0,1,1,3,1,'2024-12-27 20:11:10',280,'2024-12-27 20:11:20',162494,0,'','',30,0,10.11941,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586720,2,26952,0,1,1,0,1,'2024-12-27 20:11:22',0,'2024-12-27 20:11:22',110905,0,'','',30,0,0.01173,0.099,0,'OK - 192.168.77.29: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586721,2,28625,0,1,1,2,1,'2024-12-27 20:11:22',102263,'2024-12-27 20:11:22',188728,0,'','',30,0,0.08647,0.102,2,'(null)','',''),(423586722,2,26933,0,1,1,2,1,'2024-12-27 20:11:22',105344,'2024-12-27 20:11:22',230842,0,'','',30,0,0.1255,0.105,2,'(null)','',''),(423586723,2,28628,0,1,1,0,1,'2024-12-27 20:11:29',159169,'2024-12-27 20:11:29',283098,0,'','',30,0,0.12393,0.159,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586724,2,28632,0,1,1,2,1,'2024-12-27 20:11:31',169611,'2024-12-27 20:11:31',253807,0,'','',30,0,0.0842,0.169,2,'(null)','',''),(423586725,2,26947,0,1,1,3,1,'2024-12-27 20:11:22',107870,'2024-12-27 20:11:32',222196,0,'','',30,0,10.11433,0.107,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586726,2,27566,0,1,1,3,1,'2024-12-27 20:11:29',162228,'2024-12-27 20:11:35',175796,0,'','',30,0,6.01357,0.162,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586727,2,26945,0,1,1,3,1,'2024-12-27 20:11:29',165246,'2024-12-27 20:11:39',278629,0,'','',30,0,10.11338,0.165,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586728,2,23730,0,1,1,2,1,'2024-12-27 20:11:40',230119,'2024-12-27 20:11:42',237367,0,'','',30,0,2.00725,0.23,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586729,2,26968,0,1,1,3,1,'2024-12-27 20:11:32',188871,'2024-12-27 20:11:42',299676,0,'','',30,0,10.1108,0.188,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586730,2,26934,0,1,1,0,1,'2024-12-27 20:11:44',263753,'2024-12-27 20:11:44',412675,0,'','',30,0,0.14892,0.263,0,'Load : 5.04 5.13 5.36 : OK','load_1_min=5.04;9;30 load_5_min=5.13;15;35 load_15_min=5.36;20;40',''),(423586731,2,26975,0,1,1,3,1,'2024-12-27 20:11:38',225767,'2024-12-27 20:11:44',894275,0,'','',30,0,6.66851,0.225,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586732,2,28626,0,1,1,2,1,'2024-12-27 20:11:52',332183,'2024-12-27 20:11:54',340561,0,'','',30,0,2.00838,0.332,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586733,2,28284,0,1,1,0,1,'2024-12-27 20:11:59',371429,'2024-12-27 20:11:59',378828,0,'','',30,0,0.0074,0.371,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586734,2,28629,0,1,1,0,1,'2024-12-27 20:11:59',374807,'2024-12-27 20:11:59',499641,0,'','',30,0,0.12483,0.374,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586735,2,28618,0,1,1,3,1,'2024-12-27 20:11:51',307913,'2024-12-27 20:12:01',420473,0,'','',30,0,10.11256,0.307,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586736,2,26948,0,1,1,3,1,'2024-12-27 20:11:51',311121,'2024-12-27 20:12:01',428858,0,'','',30,0,10.11774,0.311,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586737,2,26951,0,1,1,3,1,'2024-12-27 20:11:54',338361,'2024-12-27 20:12:04',450595,0,'','',30,0,10.11223,0.338,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586738,2,28637,0,1,1,3,1,'2024-12-27 20:11:59',377813,'2024-12-27 20:12:05',390739,0,'','',30,0,6.01293,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586739,2,26969,0,1,1,2,1,'2024-12-27 20:12:03',419462,'2024-12-27 20:12:05',426601,0,'','',30,0,2.00714,0.419,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586740,2,26928,0,1,1,2,1,'2024-12-27 20:12:10',568503,'2024-12-27 20:12:10',692058,0,'','',30,0,0.12355,0.568,2,'(null)','',''),(423586741,2,26976,0,1,1,2,1,'2024-12-27 20:12:10',571808,'2024-12-27 20:12:10',694644,0,'','',30,0,0.12284,0.571,2,'(null)','',''),(423586742,2,26935,0,1,1,0,1,'2024-12-27 20:12:14',590252,'2024-12-27 20:12:14',601156,0,'','',30,0,0.0109,0.59,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586743,2,23725,0,1,1,2,1,'2024-12-27 20:12:21',627542,'2024-12-27 20:12:21',750986,0,'','',30,0,0.12344,0.627,2,'(null)','',''),(423586744,2,28627,0,1,1,2,1,'2024-12-27 20:12:21',631088,'2024-12-27 20:12:21',754724,0,'','',30,0,0.12364,0.631,2,'(null)','',''),(423586745,2,26949,0,1,1,3,1,'2024-12-27 20:12:17',614398,'2024-12-27 20:12:24',287097,0,'','',30,0,6.6727,0.614,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586746,2,28619,0,1,1,3,1,'2024-12-27 20:12:17',616413,'2024-12-27 20:12:27',736887,0,'','',30,0,10.12047,0.616,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586747,2,28630,0,1,1,0,1,'2024-12-27 20:12:29',692425,'2024-12-27 20:12:29',815940,0,'','',30,0,0.12351,0.692,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586748,2,26953,0,1,1,3,1,'2024-12-27 20:12:20',623098,'2024-12-27 20:12:30',736194,0,'','',30,0,10.1131,0.623,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586749,2,26929,0,1,1,2,1,'2024-12-27 20:12:29',696061,'2024-12-27 20:12:31',704183,0,'','',30,0,2.00812,0.696,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586750,2,28623,0,1,1,3,1,'2024-12-27 20:12:21',634203,'2024-12-27 20:12:31',746129,0,'','',30,0,10.11193,0.634,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586751,2,26964,0,1,1,3,1,'2024-12-27 20:12:29',699486,'2024-12-27 20:12:39',816283,0,'','',30,0,10.1168,0.699,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586752,2,26943,0,1,1,3,1,'2024-12-27 20:12:29',702519,'2024-12-27 20:12:39',816329,0,'','',30,0,10.11381,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586753,2,28616,0,1,1,0,1,'2024-12-27 20:12:40',787641,'2024-12-27 20:12:41',210247,0,'','',30,0,0.42261,0.787,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586754,2,28280,0,1,1,0,1,'2024-12-27 20:12:43',823823,'2024-12-27 20:12:43',950466,0,'','',30,0,0.12664,0.823,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423586755,2,28620,0,1,1,3,1,'2024-12-27 20:12:40',790689,'2024-12-27 20:12:47',459555,0,'','',30,0,6.66887,0.79,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586756,2,26978,0,1,1,0,1,'2024-12-27 20:12:49',859832,'2024-12-27 20:12:49',869759,0,'','',30,0,0.00993,0.859,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586757,2,26970,0,1,1,3,1,'2024-12-27 20:12:40',792522,'2024-12-27 20:12:50',905731,0,'','',30,0,10.11321,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586758,2,26960,0,1,1,3,1,'2024-12-27 20:12:40',791716,'2024-12-27 20:12:50',906288,0,'','',30,0,10.11457,0.791,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586759,2,26954,0,1,1,3,1,'2024-12-27 20:12:40',796153,'2024-12-27 20:12:50',908497,0,'','',30,0,10.11234,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586760,2,26977,0,1,1,3,1,'2024-12-27 20:12:40',799332,'2024-12-27 20:12:50',910545,0,'','',30,0,10.11121,0.799,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586761,2,23726,0,1,1,2,1,'2024-12-27 20:12:49',863628,'2024-12-27 20:12:51',871071,0,'','',30,0,2.00744,0.863,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586762,2,26965,0,1,1,3,1,'2024-12-27 20:12:44',827003,'2024-12-27 20:12:54',938781,0,'','',30,0,10.11178,0.826,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586763,2,26971,0,1,1,3,1,'2024-12-27 20:12:49',866760,'2024-12-27 20:12:59',980312,0,'','',30,0,10.11355,0.866,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586764,2,26930,0,1,1,0,1,'2024-12-27 20:13:00',951680,'2024-12-27 20:13:01',4068,0,'','',30,0,0.12577,0.951,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586765,2,26956,0,1,1,3,1,'2024-12-27 20:13:00',954860,'2024-12-27 20:13:07',630032,0,'','',30,0,6.67517,0.954,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586766,2,28622,0,1,1,2,1,'2024-12-27 20:13:07',998024,'2024-12-27 20:13:08',120901,0,'','',30,0,0.12288,0.997,2,'(null)','',''),(423586767,2,26950,0,1,1,2,1,'2024-12-27 20:13:08',1,'2024-12-27 20:13:08',124954,0,'','',30,0,0.12314,1.001,2,'(null)','',''),(423586768,2,26961,0,1,1,0,1,'2024-12-27 20:13:09',4486,'2024-12-27 20:13:09',140,0,'','',30,0,0.01088,0.01,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586769,2,28281,0,1,1,1,1,'2024-12-27 20:13:09',96,'2024-12-27 20:13:09',686285,0,'','',30,0,0.6722,0.014,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586770,2,23727,0,1,1,2,1,'2024-12-27 20:13:17',0,'2024-12-27 20:13:17',210384,0,'','',30,0,0.12127,0.089,2,'(null)','',''),(423586771,2,26944,0,1,1,3,1,'2024-12-27 20:13:08',1857,'2024-12-27 20:13:18',118616,0,'','',30,0,10.11511,1.003,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586772,2,26955,0,1,1,3,1,'2024-12-27 20:13:08',3314,'2024-12-27 20:13:18',128178,0,'','',30,0,10.12182,1.006,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586773,2,26966,0,1,1,3,1,'2024-12-27 20:13:09',111,'2024-12-27 20:13:19',134731,0,'','',30,0,10.11894,0.015,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586774,2,26931,0,1,1,0,1,'2024-12-27 20:13:19',0,'2024-12-27 20:13:19',227876,0,'','',30,0,0.13375,0.094,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=62%',''),(423586775,2,26972,0,1,1,3,1,'2024-12-27 20:13:14',31169,'2024-12-27 20:13:24',187921,0,'','',30,0,10.11322,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586776,2,28282,0,1,1,0,1,'2024-12-27 20:13:34',215951,'2024-12-27 20:13:34',351669,0,'','',30,0,0.13572,0.215,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423586777,2,26962,0,1,1,3,1,'2024-12-27 20:13:32',205738,'2024-12-27 20:13:42',316412,0,'','',30,0,10.11067,0.205,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586778,2,26967,0,1,1,3,1,'2024-12-27 20:13:37',237773,'2024-12-27 20:13:43',905886,0,'','',30,0,6.66811,0.237,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586779,2,23728,0,1,1,0,1,'2024-12-27 20:13:49',312461,'2024-12-27 20:13:49',344650,0,'','',30,0,0.03219,0.312,0,'OK - 192.168.77.159: rta 1.268ms, lost 0%','rta=1.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586780,2,26932,0,1,1,1,1,'2024-12-27 20:13:49',315688,'2024-12-27 20:13:49',993252,0,'','',30,0,0.67756,0.315,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423586781,2,28617,0,1,1,2,1,'2024-12-27 20:13:52',354244,'2024-12-27 20:13:52',803660,0,'','',30,0,0.44942,0.354,2,'No process matching mysqld found : CRITICAL','',''),(423586782,2,26973,0,1,1,3,1,'2024-12-27 20:13:43',278503,'2024-12-27 20:13:53',391196,0,'','',30,0,10.11269,0.278,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586783,2,26931,0,1,1,0,1,'2024-12-27 20:13:58',408335,'2024-12-27 20:13:58',533648,0,'','',30,0,0.12531,0.408,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=85% cpu1=68% cpu2=66% cpu3=63%',''),(423586784,2,26946,0,1,1,3,1,'2024-12-27 20:13:49',318052,'2024-12-27 20:13:59',431803,0,'','',30,0,10.11375,0.317,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586785,2,26972,0,1,1,3,1,'2024-12-27 20:13:49',321157,'2024-12-27 20:13:59',435681,0,'','',30,0,10.11452,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586786,2,26963,0,1,1,0,1,'2024-12-27 20:13:59',415603,'2024-12-27 20:13:59',462529,0,'','',30,0,0.04693,0.415,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586787,2,28631,0,1,1,0,1,'2024-12-27 20:14:02',526706,'2024-12-27 20:14:02',834482,0,'','',30,0,0.30778,0.526,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586788,2,28624,0,1,1,3,1,'2024-12-27 20:13:54',359307,'2024-12-27 20:14:04',470998,0,'','',30,0,10.11169,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586789,2,26957,0,1,1,3,1,'2024-12-27 20:13:58',410958,'2024-12-27 20:14:08',524030,0,'','',30,0,10.11307,0.41,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586790,2,23729,0,1,1,2,1,'2024-12-27 20:14:12',609007,'2024-12-27 20:14:12',730467,0,'','',30,0,0.12146,0.608,2,'(null)','',''),(423586791,2,28636,0,1,1,3,1,'2024-12-27 20:14:05',536852,'2024-12-27 20:14:15',659106,0,'','',30,0,10.12225,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586792,2,26974,0,1,1,3,1,'2024-12-27 20:14:10',571175,'2024-12-27 20:14:20',689957,0,'','',30,0,10.11878,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586793,2,26952,0,1,1,0,1,'2024-12-27 20:14:22',667145,'2024-12-27 20:14:22',677709,0,'','',30,0,0.01056,0.667,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586794,2,28625,0,1,1,2,1,'2024-12-27 20:14:22',670330,'2024-12-27 20:14:22',756815,0,'','',30,0,0.08649,0.67,2,'(null)','',''),(423586795,2,26933,0,1,1,2,1,'2024-12-27 20:14:22',672637,'2024-12-27 20:14:22',795552,0,'','',30,0,0.12291,0.672,2,'(null)','',''),(423586796,2,28628,0,1,1,0,1,'2024-12-27 20:14:29',714757,'2024-12-27 20:14:29',838597,0,'','',30,0,0.12384,0.714,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586797,2,28632,0,1,1,2,1,'2024-12-27 20:14:31',725517,'2024-12-27 20:14:31',811516,0,'','',30,0,0.086,0.725,2,'(null)','',''),(423586798,2,26947,0,1,1,3,1,'2024-12-27 20:14:22',675699,'2024-12-27 20:14:32',789165,0,'','',30,0,10.11347,0.675,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586799,2,27566,0,1,1,3,1,'2024-12-27 20:14:29',718106,'2024-12-27 20:14:35',730976,0,'','',30,0,6.01287,0.718,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586800,2,26945,0,1,1,3,1,'2024-12-27 20:14:29',720144,'2024-12-27 20:14:39',833128,0,'','',30,0,10.11298,0.72,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586801,2,23730,0,1,1,2,1,'2024-12-27 20:14:40',817995,'2024-12-27 20:14:40',860616,0,'','',30,0,0.04262,0.817,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586802,2,26968,0,1,1,3,1,'2024-12-27 20:14:32',751686,'2024-12-27 20:14:42',863394,0,'','',30,0,10.11171,0.751,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586803,2,26934,0,1,1,0,1,'2024-12-27 20:14:44',848975,'2024-12-27 20:14:44',991603,0,'','',30,0,0.14263,0.848,0,'Load : 6.10 5.38 5.40 : OK','load_1_min=6.10;9;30 load_5_min=5.38;15;35 load_15_min=5.40;20;40',''),(423586804,2,26975,0,1,1,3,1,'2024-12-27 20:14:38',810476,'2024-12-27 20:14:45',479801,0,'','',30,0,6.66932,0.81,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586805,2,28626,0,1,1,2,1,'2024-12-27 20:14:52',927970,'2024-12-27 20:14:54',937448,0,'','',30,0,2.00948,0.927,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586806,2,28284,0,1,1,0,1,'2024-12-27 20:14:59',966763,'2024-12-27 20:14:59',973524,0,'','',30,0,0.00676,0.966,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586807,2,28629,0,1,1,0,1,'2024-12-27 20:14:59',969663,'2024-12-27 20:15:00',0,0,'','',30,0,0.12471,0.969,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586808,2,28618,0,1,1,3,1,'2024-12-27 20:14:51',903634,'2024-12-27 20:15:02',887,0,'','',30,0,10.11205,0.903,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586809,2,26948,0,1,1,3,1,'2024-12-27 20:14:51',906967,'2024-12-27 20:15:02',11471,0,'','',30,0,10.11935,0.906,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586810,2,26951,0,1,1,3,1,'2024-12-27 20:14:54',935440,'2024-12-27 20:15:05',38,0,'','',30,0,10.11153,0.935,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586811,2,28637,0,1,1,3,1,'2024-12-27 20:14:59',973465,'2024-12-27 20:15:05',985473,0,'','',30,0,6.01201,0.973,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586812,2,26969,0,1,1,2,1,'2024-12-27 20:15:03',997426,'2024-12-27 20:15:06',4,0,'','',30,0,2.00752,0.997,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586813,2,26928,0,1,1,2,1,'2024-12-27 20:15:10',2,'2024-12-27 20:15:10',151442,0,'','',30,0,0.12145,0.029,2,'(null)','',''),(423586814,2,26976,0,1,1,2,1,'2024-12-27 20:15:10',216,'2024-12-27 20:15:10',155681,0,'','',30,0,0.12259,0.033,2,'(null)','',''),(423586815,2,26935,0,1,1,0,1,'2024-12-27 20:15:14',0,'2024-12-27 20:15:14',0,0,'','',30,0,0.0132,0.081,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586816,2,23725,0,1,1,2,1,'2024-12-27 20:15:21',110954,'2024-12-27 20:15:21',236098,0,'','',30,0,0.12514,0.11,2,'(null)','',''),(423586817,2,28627,0,1,1,2,1,'2024-12-27 20:15:21',112149,'2024-12-27 20:15:21',237319,0,'','',30,0,0.12517,0.112,2,'(null)','',''),(423586818,2,26949,0,1,1,3,1,'2024-12-27 20:15:17',0,'2024-12-27 20:15:23',761548,0,'','',30,0,6.66767,0.093,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586819,2,28619,0,1,1,3,1,'2024-12-27 20:15:17',0,'2024-12-27 20:15:27',213824,0,'','',30,0,10.11663,0.097,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586820,2,28630,0,1,1,0,1,'2024-12-27 20:15:29',184001,'2024-12-27 20:15:29',310834,0,'','',30,0,0.12683,0.183,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586821,2,26953,0,1,1,3,1,'2024-12-27 20:15:20',103430,'2024-12-27 20:15:30',221700,0,'','',30,0,10.11827,0.103,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586822,2,26929,0,1,1,2,1,'2024-12-27 20:15:29',187088,'2024-12-27 20:15:31',196351,0,'','',30,0,2.00926,0.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586823,2,28623,0,1,1,3,1,'2024-12-27 20:15:21',114348,'2024-12-27 20:15:31',228837,0,'','',30,0,10.11449,0.114,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586824,2,26943,0,1,1,3,1,'2024-12-27 20:15:29',189143,'2024-12-27 20:15:39',302823,0,'','',30,0,10.11368,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586825,2,26964,0,1,1,3,1,'2024-12-27 20:15:29',188109,'2024-12-27 20:15:39',303733,0,'','',30,0,10.11562,0.188,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586826,2,28616,0,1,1,0,1,'2024-12-27 20:15:40',254745,'2024-12-27 20:15:40',678175,0,'','',30,0,0.42343,0.254,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586827,2,28280,0,1,1,0,1,'2024-12-27 20:15:43',377914,'2024-12-27 20:15:43',503775,0,'','',30,0,0.12586,0.377,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423586828,2,28620,0,1,1,3,1,'2024-12-27 20:15:40',258123,'2024-12-27 20:15:46',933294,0,'','',30,0,6.67517,0.258,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586829,2,26978,0,1,1,0,1,'2024-12-27 20:15:49',415289,'2024-12-27 20:15:49',426331,0,'','',30,0,0.01104,0.415,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586830,2,26970,0,1,1,3,1,'2024-12-27 20:15:40',261757,'2024-12-27 20:15:50',373290,0,'','',30,0,10.11153,0.261,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586831,2,26960,0,1,1,3,1,'2024-12-27 20:15:40',264925,'2024-12-27 20:15:50',377699,0,'','',30,0,10.11277,0.264,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586832,2,26977,0,1,1,3,1,'2024-12-27 20:15:40',269926,'2024-12-27 20:15:50',381333,0,'','',30,0,10.11141,0.269,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586833,2,26954,0,1,1,3,1,'2024-12-27 20:15:40',267927,'2024-12-27 20:15:50',381608,0,'','',30,0,10.11368,0.267,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586834,2,23726,0,1,1,2,1,'2024-12-27 20:15:49',418523,'2024-12-27 20:15:51',426080,0,'','',30,0,2.00756,0.418,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586835,2,26965,0,1,1,3,1,'2024-12-27 20:15:44',380812,'2024-12-27 20:15:54',493648,0,'','',30,0,10.11284,0.38,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586836,2,26971,0,1,1,3,1,'2024-12-27 20:15:49',422047,'2024-12-27 20:15:59',535658,0,'','',30,0,10.11361,0.421,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586837,2,26930,0,1,1,0,1,'2024-12-27 20:16:00',518514,'2024-12-27 20:16:00',645546,0,'','',30,0,0.12703,0.518,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586838,2,26956,0,1,1,3,1,'2024-12-27 20:16:00',519561,'2024-12-27 20:16:07',191393,0,'','',30,0,6.67183,0.519,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586839,2,28622,0,1,1,2,1,'2024-12-27 20:16:07',574264,'2024-12-27 20:16:07',696250,0,'','',30,0,0.12199,0.574,2,'(null)','',''),(423586840,2,26950,0,1,1,2,1,'2024-12-27 20:16:08',579776,'2024-12-27 20:16:08',702116,0,'','',30,0,0.12234,0.579,2,'(null)','',''),(423586841,2,26961,0,1,1,0,1,'2024-12-27 20:16:09',592045,'2024-12-27 20:16:09',601893,0,'','',30,0,0.00985,0.591,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586842,2,28281,0,1,1,1,1,'2024-12-27 20:16:09',595147,'2024-12-27 20:16:10',265720,0,'','',30,0,0.67057,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586843,2,23727,0,1,1,2,1,'2024-12-27 20:16:17',674340,'2024-12-27 20:16:17',801479,0,'','',30,0,0.12714,0.674,2,'(null)','',''),(423586844,2,26944,0,1,1,3,1,'2024-12-27 20:16:08',582904,'2024-12-27 20:16:18',696679,0,'','',30,0,10.11378,0.582,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586845,2,26955,0,1,1,3,1,'2024-12-27 20:16:08',586539,'2024-12-27 20:16:18',705401,0,'','',30,0,10.11886,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586846,2,26966,0,1,1,3,1,'2024-12-27 20:16:09',598003,'2024-12-27 20:16:19',718700,0,'','',30,0,10.1207,0.597,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586847,2,26931,0,1,1,0,1,'2024-12-27 20:16:19',690997,'2024-12-27 20:16:19',816065,0,'','',30,0,0.12507,0.69,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423586848,2,26972,0,1,1,3,1,'2024-12-27 20:16:14',649639,'2024-12-27 20:16:24',761809,0,'','',30,0,10.11217,0.649,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586849,2,28282,0,1,1,0,1,'2024-12-27 20:16:34',779588,'2024-12-27 20:16:34',914340,0,'','',30,0,0.13475,0.779,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423586850,2,26962,0,1,1,3,1,'2024-12-27 20:16:32',769410,'2024-12-27 20:16:42',881663,0,'','',30,0,10.11225,0.769,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586851,2,26967,0,1,1,3,1,'2024-12-27 20:16:37',802824,'2024-12-27 20:16:44',470512,0,'','',30,0,6.66769,0.802,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586852,2,23728,0,1,1,0,1,'2024-12-27 20:16:49',874316,'2024-12-27 20:16:49',898235,0,'','',30,0,0.02392,0.874,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%','rta=0.848ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586853,2,26932,0,1,1,1,1,'2024-12-27 20:16:49',876148,'2024-12-27 20:16:50',546113,0,'','',30,0,0.66997,0.876,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423586854,2,28617,0,1,1,2,1,'2024-12-27 20:16:52',916225,'2024-12-27 20:16:53',310197,0,'','',30,0,0.39397,0.916,2,'No process matching mysqld found : CRITICAL','',''),(423586855,2,26973,0,1,1,3,1,'2024-12-27 20:16:43',829285,'2024-12-27 20:16:53',942597,0,'','',30,0,10.11331,0.829,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586856,2,26963,0,1,1,0,1,'2024-12-27 20:16:59',37,'2024-12-27 20:16:59',21065,0,'','',30,0,0.04652,0.004,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586857,2,26931,0,1,1,0,1,'2024-12-27 20:16:58',997253,'2024-12-27 20:16:59',122754,0,'','',30,0,0.1255,0.997,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423586858,2,26946,0,1,1,3,1,'2024-12-27 20:16:49',878075,'2024-12-27 20:16:59',995161,0,'','',30,0,10.11709,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586859,2,26972,0,1,1,3,1,'2024-12-27 20:16:49',879121,'2024-12-27 20:16:59',995340,0,'','',30,0,10.11622,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586860,2,28631,0,1,1,0,1,'2024-12-27 20:17:02',7732,'2024-12-27 20:17:02',323707,0,'','',30,0,0.30664,0.017,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586861,2,28624,0,1,1,3,1,'2024-12-27 20:16:54',930051,'2024-12-27 20:17:05',17786,0,'','',30,0,10.11252,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586862,2,26957,0,1,1,3,1,'2024-12-27 20:16:59',452,'2024-12-27 20:17:09',112717,0,'','',30,0,10.11201,1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586863,2,23729,0,1,1,2,1,'2024-12-27 20:17:12',7,'2024-12-27 20:17:12',200028,0,'','',30,0,0.12092,0.079,2,'(null)','',''),(423586864,2,28636,0,1,1,3,1,'2024-12-27 20:17:05',11039,'2024-12-27 20:17:15',146750,0,'','',30,0,10.12131,0.025,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586865,2,26974,0,1,1,3,1,'2024-12-27 20:17:10',5,'2024-12-27 20:17:20',177472,0,'','',30,0,10.1188,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586866,2,26952,0,1,1,0,1,'2024-12-27 20:17:22',117697,'2024-12-27 20:17:22',129113,0,'','',30,0,0.01142,0.117,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586867,2,28625,0,1,1,2,1,'2024-12-27 20:17:22',120852,'2024-12-27 20:17:22',206038,0,'','',30,0,0.08519,0.12,2,'(null)','',''),(423586868,2,26933,0,1,1,2,1,'2024-12-27 20:17:22',123878,'2024-12-27 20:17:22',247632,0,'','',30,0,0.12375,0.123,2,'(null)','',''),(423586869,2,28628,0,1,1,0,1,'2024-12-27 20:17:29',191239,'2024-12-27 20:17:29',315627,0,'','',30,0,0.12439,0.191,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586870,2,28632,0,1,1,2,1,'2024-12-27 20:17:31',197588,'2024-12-27 20:17:31',283661,0,'','',30,0,0.08607,0.197,2,'(null)','',''),(423586871,2,26947,0,1,1,3,1,'2024-12-27 20:17:22',125862,'2024-12-27 20:17:32',244556,0,'','',30,0,10.11869,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586872,2,27566,0,1,1,3,1,'2024-12-27 20:17:29',193261,'2024-12-27 20:17:35',207349,0,'','',30,0,6.01409,0.193,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.1\\n'),(423586873,2,26945,0,1,1,3,1,'2024-12-27 20:17:29',194277,'2024-12-27 20:17:39',308467,0,'','',30,0,10.11419,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586874,2,23730,0,1,1,2,1,'2024-12-27 20:17:40',290234,'2024-12-27 20:17:40',341206,0,'','',30,0,0.05097,0.29,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586875,2,26968,0,1,1,3,1,'2024-12-27 20:17:32',232132,'2024-12-27 20:17:42',342320,0,'','',30,0,10.11019,0.232,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586876,2,26934,0,1,1,0,1,'2024-12-27 20:17:44',324169,'2024-12-27 20:17:44',466051,0,'','',30,0,0.14188,0.324,0,'Load : 5.10 5.34 5.38 : OK','load_1_min=5.10;9;30 load_5_min=5.34;15;35 load_15_min=5.38;20;40',''),(423586877,2,26975,0,1,1,3,1,'2024-12-27 20:17:38',284581,'2024-12-27 20:17:44',952389,0,'','',30,0,6.66781,0.284,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586878,2,28626,0,1,1,2,1,'2024-12-27 20:17:52',402687,'2024-12-27 20:17:54',410589,0,'','',30,0,2.0079,0.402,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586879,2,28284,0,1,1,0,1,'2024-12-27 20:17:59',446606,'2024-12-27 20:17:59',454461,0,'','',30,0,0.00785,0.446,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586880,2,28629,0,1,1,0,1,'2024-12-27 20:17:59',449690,'2024-12-27 20:17:59',574894,0,'','',30,0,0.1252,0.449,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586881,2,28618,0,1,1,3,1,'2024-12-27 20:17:51',380983,'2024-12-27 20:18:01',493024,0,'','',30,0,10.11204,0.38,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586882,2,26948,0,1,1,3,1,'2024-12-27 20:17:51',384312,'2024-12-27 20:18:01',505921,0,'','',30,0,10.12161,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586883,2,26951,0,1,1,3,1,'2024-12-27 20:17:54',411109,'2024-12-27 20:18:04',522636,0,'','',30,0,10.11153,0.411,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423586884,2,28637,0,1,1,3,1,'2024-12-27 20:17:59',451052,'2024-12-27 20:18:05',463050,0,'','',30,0,6.012,0.45,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m \'\' -v 1 -c rnagios 192.168.77.8:161  .1.3.6.1.4.1.21695.1.2.2.4.2\\n'),(423586885,2,26969,0,1,1,2,1,'2024-12-27 20:18:03',492299,'2024-12-27 20:18:05',494687,0,'','',30,0,2.00239,0.492,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586886,2,26928,0,1,1,2,1,'2024-12-27 20:18:10',526009,'2024-12-27 20:18:10',648392,0,'','',30,0,0.12238,0.525,2,'(null)','',''),(423586887,2,26976,0,1,1,2,1,'2024-12-27 20:18:10',529155,'2024-12-27 20:18:10',652042,0,'','',30,0,0.12289,0.529,2,'(null)','',''),(423586888,2,26935,0,1,1,0,1,'2024-12-27 20:18:14',562017,'2024-12-27 20:18:14',572540,0,'','',30,0,0.01052,0.561,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586889,2,23725,0,1,1,2,1,'2024-12-27 20:18:21',594378,'2024-12-27 20:18:21',717445,0,'','',30,0,0.12307,0.594,2,'(null)','',''),(423586890,2,28627,0,1,1,2,1,'2024-12-27 20:18:21',598006,'2024-12-27 20:18:21',720580,0,'','',30,0,0.12257,0.597,2,'(null)','',''),(423586891,2,26949,0,1,1,3,1,'2024-12-27 20:18:17',580730,'2024-12-27 20:18:24',249236,0,'','',30,0,6.66851,0.58,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586892,2,28619,0,1,1,3,1,'2024-12-27 20:18:17',584050,'2024-12-27 20:18:27',701256,0,'','',30,0,10.11721,0.584,3,'SNMP TABLE ERROR : No response from remote host \"172.50.1.3\".','',''),(423586893,2,28630,0,1,1,0,1,'2024-12-27 20:18:29',684544,'2024-12-27 20:18:29',809907,0,'','',30,0,0.12536,0.684,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586894,2,26953,0,1,1,3,1,'2024-12-27 20:18:20',589136,'2024-12-27 20:18:30',701851,0,'','',30,0,10.11271,0.589,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586895,2,26929,0,1,1,2,1,'2024-12-27 20:18:29',687722,'2024-12-27 20:18:31',696996,0,'','',30,0,2.00927,0.687,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586896,2,28623,0,1,1,3,1,'2024-12-27 20:18:21',601309,'2024-12-27 20:18:31',714124,0,'','',30,0,10.11281,0.601,3,'ERROR: Description table : No response from remote host \"172.50.1.3\".','',''),(423586897,2,26943,0,1,1,3,1,'2024-12-27 20:18:29',690634,'2024-12-27 20:18:39',804432,0,'','',30,0,10.1138,0.69,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586898,2,26964,0,1,1,3,1,'2024-12-27 20:18:29',692649,'2024-12-27 20:18:39',805348,0,'','',30,0,10.1127,0.692,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586899,2,28616,0,1,1,0,1,'2024-12-27 20:18:40',759487,'2024-12-27 20:18:41',180398,0,'','',30,0,0.42091,0.759,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586900,2,28280,0,1,1,0,1,'2024-12-27 20:18:43',884194,'2024-12-27 20:18:44',4251,0,'','',30,0,0.12604,0.884,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423586901,2,28620,0,1,1,3,1,'2024-12-27 20:18:40',763247,'2024-12-27 20:18:47',434517,0,'','',30,0,6.67127,0.763,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.50.1.3:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586902,2,26978,0,1,1,0,1,'2024-12-27 20:18:49',924634,'2024-12-27 20:18:49',937318,0,'','',30,0,0.01268,0.924,0,'OK - 192.168.77.208: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586903,2,26970,0,1,1,3,1,'2024-12-27 20:18:40',766888,'2024-12-27 20:18:50',879876,0,'','',30,0,10.11299,0.766,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586904,2,26960,0,1,1,3,1,'2024-12-27 20:18:40',768569,'2024-12-27 20:18:50',880344,0,'','',30,0,10.11177,0.768,3,'ERROR: Description table : No response from remote host \"192.168.77.8\".','',''),(423586905,2,26954,0,1,1,3,1,'2024-12-27 20:18:40',770594,'2024-12-27 20:18:50',884170,0,'','',30,0,10.11358,0.77,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586906,2,26977,0,1,1,3,1,'2024-12-27 20:18:40',769612,'2024-12-27 20:18:50',886445,0,'','',30,0,10.11683,0.769,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423586907,2,23726,0,1,1,2,1,'2024-12-27 20:18:49',927887,'2024-12-27 20:18:51',936806,0,'','',30,0,2.00892,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586908,2,26965,0,1,1,3,1,'2024-12-27 20:18:44',889349,'2024-12-27 20:18:55',24,0,'','',30,0,10.11375,0.889,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586909,2,26971,0,1,1,3,1,'2024-12-27 20:18:49',929643,'2024-12-27 20:19:00',18192,0,'','',30,0,10.11378,0.929,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586910,2,26930,0,1,1,0,1,'2024-12-27 20:19:00',996230,'2024-12-27 20:19:01',129461,0,'','',30,0,0.13323,0.996,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586911,2,28622,0,1,1,2,1,'2024-12-27 20:19:07',20,'2024-12-27 20:19:07',148482,0,'','',30,0,0.12361,0.024,2,'(null)','',''),(423586912,2,26956,0,1,1,3,1,'2024-12-27 20:19:00',999664,'2024-12-27 20:19:07',667942,0,'','',30,0,6.66828,0.999,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c rnagios 192.168.77.8:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586913,2,26950,0,1,1,2,1,'2024-12-27 20:19:08',2068,'2024-12-27 20:19:08',165406,0,'','',30,0,0.12516,0.04,2,'(null)','',''),(423586914,2,26961,0,1,1,0,1,'2024-12-27 20:19:09',2678,'2024-12-27 20:19:09',397,0,'','',30,0,0.00993,0.051,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586915,2,28281,0,1,1,1,1,'2024-12-27 20:19:09',44,'2024-12-27 20:19:09',735416,0,'','',30,0,0.68054,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586916,2,26944,0,1,1,3,1,'2024-12-27 20:19:08',17800,'2024-12-27 20:19:18',157435,0,'','',30,0,10.11482,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423586917,2,26955,0,1,1,3,1,'2024-12-27 20:19:08',19687,'2024-12-27 20:19:18',166638,0,'','',30,0,10.12029,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.8\".','',''),(423586918,2,26966,0,1,1,3,1,'2024-12-27 20:19:09',5,'2024-12-27 20:19:19',176504,0,'','',30,0,10.11794,0.058,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586919,2,26972,0,1,1,3,1,'2024-12-27 20:19:14',104875,'2024-12-27 20:19:24',217687,0,'','',30,0,10.11281,0.104,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423586920,2,26973,0,1,1,0,1,'2024-12-27 20:19:43',938153,'2024-12-27 20:19:44',25403,0,'','',30,0,0.12332,0.938,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423586921,2,26967,0,1,1,3,1,'2024-12-27 20:19:37',880852,'2024-12-27 20:19:44',550299,0,'','',30,0,6.66945,0.88,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586922,2,23728,0,1,1,0,1,'2024-12-27 20:19:49',970491,'2024-12-27 20:19:49',991960,0,'','',30,0,0.02147,0.97,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586923,2,26946,0,1,1,3,1,'2024-12-27 20:19:49',973515,'2024-12-27 20:19:50',101170,0,'','',30,0,0.12765,0.973,3,'Unknown storage : /raid0 : ERROR','',''),(423586924,2,26972,0,1,1,3,1,'2024-12-27 20:19:49',975609,'2024-12-27 20:19:50',106191,0,'','',30,0,0.13058,0.975,3,'Unknown storage : /disk1 : ERROR','',''),(423586925,2,26932,0,1,1,1,1,'2024-12-27 20:19:49',971553,'2024-12-27 20:19:50',636922,0,'','',30,0,0.66537,0.971,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423586926,2,28617,0,1,1,2,1,'2024-12-27 20:19:52',997514,'2024-12-27 20:19:53',389059,0,'','',30,0,0.39154,0.997,2,'No process matching mysqld found : CRITICAL','',''),(423586927,2,28624,0,1,1,0,1,'2024-12-27 20:19:54',0,'2024-12-27 20:19:54',296839,0,'','',30,0,0.29603,0,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586928,2,26931,0,1,1,0,1,'2024-12-27 20:19:58',571,'2024-12-27 20:19:58',135460,0,'','',30,0,0.12472,0.01,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423586929,2,26963,0,1,1,0,1,'2024-12-27 20:19:59',7208,'2024-12-27 20:19:59',25015,0,'','',30,0,0.04462,0.016,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423586930,2,26957,0,1,1,0,1,'2024-12-27 20:19:59',6200,'2024-12-27 20:19:59',248352,0,'','',30,0,0.23428,0.014,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423586931,2,28631,0,1,1,0,1,'2024-12-27 20:20:02',21,'2024-12-27 20:20:02',323351,0,'','',30,0,0.2975,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423586932,2,23727,0,1,1,2,1,'2024-12-27 20:20:03',1613,'2024-12-27 20:20:03',150898,0,'','',30,0,0.11974,0.031,2,'(null)','',''),(423586933,2,26974,0,1,1,0,1,'2024-12-27 20:20:10',0,'2024-12-27 20:20:10',201639,0,'','',30,0,0.12084,0.08,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423586934,2,23729,0,1,1,2,1,'2024-12-27 20:20:12',0,'2024-12-27 20:20:12',208058,0,'','',30,0,0.11975,0.088,2,'(null)','',''),(423586935,2,28636,0,1,1,3,1,'2024-12-27 20:20:05',15745,'2024-12-27 20:20:15',154685,0,'','',30,0,10.11808,0.036,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586936,2,26952,0,1,1,0,1,'2024-12-27 20:20:22',124732,'2024-12-27 20:20:22',134430,0,'','',30,0,0.0097,0.124,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586937,2,28625,0,1,1,2,1,'2024-12-27 20:20:22',127101,'2024-12-27 20:20:22',212202,0,'','',30,0,0.0851,0.127,2,'(null)','',''),(423586938,2,26933,0,1,1,2,1,'2024-12-27 20:20:22',120725,'2024-12-27 20:20:22',241669,0,'','',30,0,0.12094,0.12,2,'(null)','',''),(423586939,2,26947,0,1,1,1,1,'2024-12-27 20:20:22',122794,'2024-12-27 20:20:22',251605,0,'','',30,0,0.12881,0.122,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423586940,2,27566,0,1,1,0,1,'2024-12-27 20:20:29',167276,'2024-12-27 20:20:29',255023,0,'','',30,0,0.08775,0.167,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423586941,2,28628,0,1,1,0,1,'2024-12-27 20:20:29',169322,'2024-12-27 20:20:29',291471,0,'','',30,0,0.12215,0.169,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586942,2,26945,0,1,1,0,1,'2024-12-27 20:20:29',165283,'2024-12-27 20:20:29',293551,0,'','',30,0,0.12827,0.165,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423586943,2,28632,0,1,1,2,1,'2024-12-27 20:20:31',202412,'2024-12-27 20:20:31',286728,0,'','',30,0,0.08432,0.202,2,'(null)','',''),(423586944,2,26944,0,1,1,0,1,'2024-12-27 20:20:31',200505,'2024-12-27 20:20:31',329074,0,'','',30,0,0.12857,0.2,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423586945,2,26975,0,1,1,1,1,'2024-12-27 20:20:38',248405,'2024-12-27 20:20:38',915610,0,'','',30,0,0.66721,0.248,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423586946,2,23730,0,1,1,2,1,'2024-12-27 20:20:40',252713,'2024-12-27 20:20:40',314499,0,'','',30,0,0.06179,0.252,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586947,2,26968,0,1,1,3,1,'2024-12-27 20:20:32',205452,'2024-12-27 20:20:42',314489,0,'','',30,0,10.10904,0.205,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423586948,2,26934,0,1,1,0,1,'2024-12-27 20:20:44',289275,'2024-12-27 20:20:44',438643,0,'','',30,0,0.14937,0.289,0,'Load : 5.25 5.19 5.31 : OK','load_1_min=5.25;9;30 load_5_min=5.19;15;35 load_15_min=5.31;20;40',''),(423586949,2,26948,0,1,1,0,1,'2024-12-27 20:20:51',379384,'2024-12-27 20:20:51',503093,0,'','',30,0,0.12371,0.379,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423586950,2,28618,0,1,1,0,1,'2024-12-27 20:20:51',381285,'2024-12-27 20:20:51',504396,0,'','',30,0,0.12311,0.381,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586951,2,28626,0,1,1,0,1,'2024-12-27 20:20:52',388625,'2024-12-27 20:20:52',393970,0,'','',30,0,0.00534,0.388,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586952,2,26951,0,1,1,0,1,'2024-12-27 20:20:54',393945,'2024-12-27 20:20:54',557983,0,'','',30,0,0.16404,0.393,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423586953,2,28284,0,1,1,0,1,'2024-12-27 20:20:59',426318,'2024-12-27 20:20:59',431546,0,'','',30,0,0.00523,0.426,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586954,2,28637,0,1,1,0,1,'2024-12-27 20:20:59',423751,'2024-12-27 20:20:59',433959,0,'','',30,0,0.01021,0.423,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423586955,2,26955,0,1,1,0,1,'2024-12-27 20:20:59',421759,'2024-12-27 20:20:59',544114,0,'','',30,0,0.12236,0.421,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423586956,2,28629,0,1,1,0,1,'2024-12-27 20:20:59',425634,'2024-12-27 20:20:59',548207,0,'','',30,0,0.12257,0.425,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586957,2,26969,0,1,1,2,1,'2024-12-27 20:21:03',453450,'2024-12-27 20:21:05',459760,0,'','',30,0,2.00631,0.453,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423586958,2,26928,0,1,1,2,1,'2024-12-27 20:21:10',489901,'2024-12-27 20:21:10',610860,0,'','',30,0,0.12096,0.489,2,'(null)','',''),(423586959,2,26976,0,1,1,2,1,'2024-12-27 20:21:10',491800,'2024-12-27 20:21:10',613961,0,'','',30,0,0.12216,0.491,2,'(null)','',''),(423586960,2,26935,0,1,1,0,1,'2024-12-27 20:21:14',535463,'2024-12-27 20:21:14',544685,0,'','',30,0,0.00922,0.535,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586961,2,28619,0,1,1,0,1,'2024-12-27 20:21:17',597522,'2024-12-27 20:21:17',722231,0,'','',30,0,0.12471,0.597,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423586962,2,26949,0,1,1,1,1,'2024-12-27 20:21:17',595579,'2024-12-27 20:21:18',255788,0,'','',30,0,0.66021,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586963,2,26953,0,1,1,0,1,'2024-12-27 20:21:20',606417,'2024-12-27 20:21:20',730896,0,'','',30,0,0.12448,0.606,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423586964,2,23725,0,1,1,2,1,'2024-12-27 20:21:21',628060,'2024-12-27 20:21:21',749876,0,'','',30,0,0.12182,0.628,2,'(null)','',''),(423586965,2,28627,0,1,1,2,1,'2024-12-27 20:21:21',632376,'2024-12-27 20:21:21',752708,0,'','',30,0,0.12033,0.632,2,'(null)','',''),(423586966,2,28623,0,1,1,0,1,'2024-12-27 20:21:21',630193,'2024-12-27 20:21:21',763858,0,'','',30,0,0.13367,0.63,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423586967,2,26962,0,1,1,0,1,'2024-12-27 20:21:28',674974,'2024-12-27 20:21:28',917790,0,'','',30,0,0.24282,1.674,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423586968,2,28630,0,1,1,0,1,'2024-12-27 20:21:29',681926,'2024-12-27 20:21:29',807311,0,'','',30,0,0.12538,0.681,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423586969,2,26943,0,1,1,2,1,'2024-12-27 20:21:29',680801,'2024-12-27 20:21:29',809249,0,'','',30,0,0.12845,0.68,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423586970,2,26929,0,1,1,2,1,'2024-12-27 20:21:29',678864,'2024-12-27 20:21:31',685370,0,'','',30,0,2.00651,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586971,2,26964,0,1,1,3,1,'2024-12-27 20:21:29',683933,'2024-12-27 20:21:39',795337,0,'','',30,0,10.1114,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586972,2,26954,0,1,1,0,1,'2024-12-27 20:21:40',728746,'2024-12-27 20:21:40',854078,0,'','',30,0,0.12533,0.728,0,'/var: 37%left(17873MB/48432MB) (>10%) : OK','\'/var\'=30559MB;43589;46010;0;48432',''),(423586973,2,26960,0,1,1,0,1,'2024-12-27 20:21:40',730654,'2024-12-27 20:21:40',871580,0,'','',30,0,0.14093,0.73,0,'Load : 1.55 1.35 1.41 : OK','load_1_min=1.55;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',''),(423586974,2,26977,0,1,1,0,1,'2024-12-27 20:21:40',732507,'2024-12-27 20:21:40',872146,0,'','',30,0,0.13964,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423586975,2,28616,0,1,1,0,1,'2024-12-27 20:21:40',724796,'2024-12-27 20:21:41',144572,0,'','',30,0,0.41978,0.724,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423586976,2,28620,0,1,1,1,1,'2024-12-27 20:21:40',726937,'2024-12-27 20:21:41',399262,0,'','',30,0,0.67232,0.726,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586977,2,28280,0,1,1,0,1,'2024-12-27 20:21:43',769484,'2024-12-27 20:21:43',893716,0,'','',30,0,0.12423,0.769,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423586978,2,26978,0,1,1,0,1,'2024-12-27 20:21:49',802143,'2024-12-27 20:21:49',810210,0,'','',30,0,0.00807,0.802,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586979,2,26971,0,1,1,0,1,'2024-12-27 20:21:49',799936,'2024-12-27 20:21:49',921391,0,'','',30,0,0.12145,0.799,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423586980,2,26970,0,1,1,3,1,'2024-12-27 20:21:40',731641,'2024-12-27 20:21:50',843557,0,'','',30,0,10.11192,0.731,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586981,2,23726,0,1,1,2,1,'2024-12-27 20:21:49',798012,'2024-12-27 20:21:51',804247,0,'','',30,0,2.00624,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423586982,2,26965,0,1,1,3,1,'2024-12-27 20:21:44',772855,'2024-12-27 20:21:54',883732,0,'','',30,0,10.11088,0.772,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586983,2,28282,0,1,1,0,1,'2024-12-27 20:21:55',814802,'2024-12-27 20:21:55',949397,0,'','',30,0,0.13459,0.814,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423586984,2,26930,0,1,1,0,1,'2024-12-27 20:22:00',854632,'2024-12-27 20:22:00',977948,0,'','',30,0,0.12332,0.854,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423586985,2,26956,0,1,1,1,1,'2024-12-27 20:22:00',856509,'2024-12-27 20:22:01',522039,0,'','',30,0,0.66553,0.856,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423586986,2,28622,0,1,1,2,1,'2024-12-27 20:22:07',936789,'2024-12-27 20:22:08',3062,0,'','',30,0,0.12088,0.936,2,'(null)','',''),(423586987,2,26950,0,1,1,2,1,'2024-12-27 20:22:08',940965,'2024-12-27 20:22:09',25725,0,'','',30,0,0.12121,0.94,2,'(null)','',''),(423586988,2,26955,0,1,1,0,1,'2024-12-27 20:22:08',945102,'2024-12-27 20:22:09',442,0,'','',30,0,0.12219,0.945,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423586989,2,26944,0,1,1,0,1,'2024-12-27 20:22:08',942982,'2024-12-27 20:22:09',60,0,'','',30,0,0.13186,0.942,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423586990,2,26961,0,1,1,0,1,'2024-12-27 20:22:09',948943,'2024-12-27 20:22:09',961843,0,'','',30,0,0.0129,0.948,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586991,2,28281,0,1,1,1,1,'2024-12-27 20:22:09',949936,'2024-12-27 20:22:10',615751,0,'','',30,0,0.66582,0.949,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423586992,2,26972,0,1,1,3,1,'2024-12-27 20:22:14',987650,'2024-12-27 20:22:15',106326,0,'','',30,0,0.11868,0.987,3,'Unknown storage : /disk1 : ERROR','',''),(423586993,2,26966,0,1,1,3,1,'2024-12-27 20:22:09',952028,'2024-12-27 20:22:20',6,0,'','',30,0,10.11625,0.952,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586994,2,26966,0,1,1,3,1,'2024-12-27 20:22:23',22767,'2024-12-27 20:22:33',171439,0,'','',30,0,10.11708,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423586995,2,26973,0,1,1,0,1,'2024-12-27 20:22:43',113296,'2024-12-27 20:22:43',234623,0,'','',30,0,0.12133,0.113,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423586996,2,26967,0,1,1,3,1,'2024-12-27 20:22:37',0,'2024-12-27 20:22:43',751626,0,'','',30,0,6.66586,0.085,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423586997,2,23728,0,1,1,0,1,'2024-12-27 20:22:49',142818,'2024-12-27 20:22:49',169121,0,'','',30,0,0.0263,0.142,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423586998,2,26946,0,1,1,3,1,'2024-12-27 20:22:49',144762,'2024-12-27 20:22:49',271066,0,'','',30,0,0.1263,0.144,3,'Unknown storage : /raid0 : ERROR','',''),(423586999,2,26972,0,1,1,3,1,'2024-12-27 20:22:49',146868,'2024-12-27 20:22:49',276289,0,'','',30,0,0.12942,0.146,3,'Unknown storage : /disk1 : ERROR','',''),(423587000,2,26932,0,1,1,1,1,'2024-12-27 20:22:49',148823,'2024-12-27 20:22:49',817713,0,'','',30,0,0.66889,0.148,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587001,2,28617,0,1,1,2,1,'2024-12-27 20:22:52',208620,'2024-12-27 20:22:52',599480,0,'','',30,0,0.39086,0.208,2,'No process matching mysqld found : CRITICAL','',''),(423587002,2,28624,0,1,1,0,1,'2024-12-27 20:22:54',213119,'2024-12-27 20:22:54',509807,0,'','',30,0,0.29669,0.213,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587003,2,26931,0,1,1,0,1,'2024-12-27 20:22:58',248244,'2024-12-27 20:22:58',369652,0,'','',30,0,0.12141,0.248,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=65%',''),(423587004,2,26963,0,1,1,0,1,'2024-12-27 20:22:59',252443,'2024-12-27 20:22:59',296913,0,'','',30,0,0.04447,0.252,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','','');
INSERT INTO `nagios_servicechecks` VALUES (423587005,2,26957,0,1,1,0,1,'2024-12-27 20:22:59',254301,'2024-12-27 20:22:59',487626,0,'','',30,0,0.23333,0.254,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587006,2,28631,0,1,1,0,1,'2024-12-27 20:23:02',278225,'2024-12-27 20:23:02',591252,0,'','',30,0,0.31303,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587007,2,23727,0,1,1,2,1,'2024-12-27 20:23:03',282619,'2024-12-27 20:23:03',402211,0,'','',30,0,0.11959,0.282,2,'(null)','',''),(423587008,2,26974,0,1,1,0,1,'2024-12-27 20:23:10',313400,'2024-12-27 20:23:10',433262,0,'','',30,0,0.11986,0.313,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423587009,2,23729,0,1,1,2,1,'2024-12-27 20:23:12',330847,'2024-12-27 20:23:12',451452,0,'','',30,0,0.12061,0.33,2,'(null)','',''),(423587010,2,28636,0,1,1,3,1,'2024-12-27 20:23:05',287058,'2024-12-27 20:23:15',405223,0,'','',30,0,10.11816,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587011,2,26952,0,1,1,0,1,'2024-12-27 20:23:22',382201,'2024-12-27 20:23:22',394280,0,'','',30,0,0.01208,0.382,0,'OK - 192.168.77.29: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587012,2,28625,0,1,1,2,1,'2024-12-27 20:23:22',384360,'2024-12-27 20:23:22',492762,0,'','',30,0,0.1084,0.384,2,'(null)','',''),(423587013,2,26933,0,1,1,2,1,'2024-12-27 20:23:22',385205,'2024-12-27 20:23:22',520896,0,'','',30,0,0.13569,0.385,2,'(null)','',''),(423587014,2,26947,0,1,1,1,1,'2024-12-27 20:23:22',385938,'2024-12-27 20:23:22',532967,0,'','',30,0,0.14703,0.385,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587015,2,27566,0,1,1,0,1,'2024-12-27 20:23:29',443380,'2024-12-27 20:23:29',535240,0,'','',30,0,0.09186,0.443,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423587016,2,28628,0,1,1,0,1,'2024-12-27 20:23:29',445756,'2024-12-27 20:23:29',568249,0,'','',30,0,0.12249,0.445,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587017,2,26945,0,1,1,0,1,'2024-12-27 20:23:29',447311,'2024-12-27 20:23:29',575606,0,'','',30,0,0.12829,0.447,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587018,2,28632,0,1,1,2,1,'2024-12-27 20:23:31',465099,'2024-12-27 20:23:31',549359,0,'','',30,0,0.08426,0.465,2,'(null)','',''),(423587019,2,26944,0,1,1,0,1,'2024-12-27 20:23:31',467289,'2024-12-27 20:23:31',596172,0,'','',30,0,0.12888,0.467,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587020,2,26975,0,1,1,1,1,'2024-12-27 20:23:38',498715,'2024-12-27 20:23:39',164598,0,'','',30,0,0.66588,0.498,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587021,2,23730,0,1,1,2,1,'2024-12-27 20:23:40',505451,'2024-12-27 20:23:40',581450,0,'','',30,0,0.076,0.505,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587022,2,26968,0,1,1,3,1,'2024-12-27 20:23:32',472489,'2024-12-27 20:23:42',581778,0,'','',30,0,10.10929,0.472,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587023,2,26934,0,1,1,0,1,'2024-12-27 20:23:44',548291,'2024-12-27 20:23:44',685427,0,'','',30,0,0.13714,0.548,0,'Load : 5.85 5.52 5.40 : OK','load_1_min=5.85;9;30 load_5_min=5.52;15;35 load_15_min=5.40;20;40',''),(423587024,2,26948,0,1,1,0,1,'2024-12-27 20:23:51',586070,'2024-12-27 20:23:51',710870,0,'','',30,0,0.1248,0.586,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587025,2,28618,0,1,1,0,1,'2024-12-27 20:23:51',588033,'2024-12-27 20:23:51',711255,0,'','',30,0,0.12322,0.588,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587026,2,28626,0,1,1,0,1,'2024-12-27 20:23:52',591811,'2024-12-27 20:23:52',597587,0,'','',30,0,0.00578,0.591,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587027,2,26951,0,1,1,0,1,'2024-12-27 20:23:54',596097,'2024-12-27 20:23:54',747900,0,'','',30,0,0.1518,0.596,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587028,2,28284,0,1,1,0,1,'2024-12-27 20:23:59',621954,'2024-12-27 20:23:59',626991,0,'','',30,0,0.00504,0.621,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587029,2,28637,0,1,1,0,1,'2024-12-27 20:23:59',623833,'2024-12-27 20:23:59',633102,0,'','',30,0,0.00927,0.623,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587030,2,26955,0,1,1,0,1,'2024-12-27 20:23:59',625886,'2024-12-27 20:23:59',748134,0,'','',30,0,0.12225,0.625,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=76%',''),(423587031,2,28629,0,1,1,0,1,'2024-12-27 20:23:59',628122,'2024-12-27 20:23:59',751486,0,'','',30,0,0.12336,0.628,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587032,2,26969,0,1,1,2,1,'2024-12-27 20:24:03',653043,'2024-12-27 20:24:04',654582,0,'','',30,0,1.00154,0.653,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587033,2,26928,0,1,1,2,1,'2024-12-27 20:24:10',685934,'2024-12-27 20:24:10',806354,0,'','',30,0,0.12042,0.685,2,'(null)','',''),(423587034,2,26976,0,1,1,2,1,'2024-12-27 20:24:10',687859,'2024-12-27 20:24:10',809511,0,'','',30,0,0.12165,0.687,2,'(null)','',''),(423587035,2,26935,0,1,1,0,1,'2024-12-27 20:24:14',710959,'2024-12-27 20:24:14',721387,0,'','',30,0,0.01043,0.71,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587036,2,28619,0,1,1,0,1,'2024-12-27 20:24:17',752765,'2024-12-27 20:24:17',878966,0,'','',30,0,0.1262,0.752,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423587037,2,26949,0,1,1,1,1,'2024-12-27 20:24:17',754765,'2024-12-27 20:24:18',421358,0,'','',30,0,0.66659,0.754,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587038,2,26953,0,1,1,0,1,'2024-12-27 20:24:20',760391,'2024-12-27 20:24:20',883444,0,'','',30,0,0.12305,0.76,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587039,2,23725,0,1,1,2,1,'2024-12-27 20:24:21',799164,'2024-12-27 20:24:21',921306,0,'','',30,0,0.12214,0.799,2,'(null)','',''),(423587040,2,28627,0,1,1,2,1,'2024-12-27 20:24:21',801078,'2024-12-27 20:24:21',922435,0,'','',30,0,0.12136,0.801,2,'(null)','',''),(423587041,2,28623,0,1,1,0,1,'2024-12-27 20:24:21',802610,'2024-12-27 20:24:21',937683,0,'','',30,0,0.13507,0.802,0,'Load : 0.17 0.09 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423587042,2,26962,0,1,1,0,1,'2024-12-27 20:24:28',859265,'2024-12-27 20:24:29',0,0,'','',30,0,0.23738,0.859,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587043,2,28630,0,1,1,0,1,'2024-12-27 20:24:29',863480,'2024-12-27 20:24:29',985015,0,'','',30,0,0.12154,0.863,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587044,2,26943,0,1,1,2,1,'2024-12-27 20:24:29',865396,'2024-12-27 20:24:29',992717,0,'','',30,0,0.12732,0.865,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587045,2,26929,0,1,1,2,1,'2024-12-27 20:24:29',867482,'2024-12-27 20:24:31',873842,0,'','',30,0,2.00636,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587046,2,26964,0,1,1,3,1,'2024-12-27 20:24:29',868532,'2024-12-27 20:24:39',980263,0,'','',30,0,10.11173,0.868,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587047,2,26954,0,1,1,0,1,'2024-12-27 20:24:40',990204,'2024-12-27 20:24:41',113830,0,'','',30,0,0.12363,0.99,0,'/var: 37%left(17873MB/48432MB) (>10%) : OK','\'/var\'=30559MB;43589;46010;0;48432',''),(423587048,2,26960,0,1,1,0,1,'2024-12-27 20:24:40',992202,'2024-12-27 20:24:41',131294,0,'','',30,0,0.13909,0.992,0,'Load : 1.77 1.51 1.45 : OK','load_1_min=1.77;2;6 load_5_min=1.51;3;7 load_15_min=1.45;4;9',''),(423587049,2,26977,0,1,1,0,1,'2024-12-27 20:24:40',993255,'2024-12-27 20:24:41',137068,0,'','',30,0,0.14381,0.993,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587050,2,28616,0,1,1,0,1,'2024-12-27 20:24:40',995252,'2024-12-27 20:24:41',413672,0,'','',30,0,0.41842,0.995,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587051,2,28620,0,1,1,1,1,'2024-12-27 20:24:40',996453,'2024-12-27 20:24:41',661965,0,'','',30,0,0.66551,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587052,2,28280,0,1,1,0,1,'2024-12-27 20:24:43',5029,'2024-12-27 20:24:43',137319,0,'','',30,0,0.12567,0.011,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423587053,2,26978,0,1,1,0,1,'2024-12-27 20:24:49',215,'2024-12-27 20:24:49',2666,0,'','',30,0,0.01873,0.032,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587054,2,26971,0,1,1,0,1,'2024-12-27 20:24:49',283,'2024-12-27 20:24:49',165595,0,'','',30,0,0.1222,0.043,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587055,2,23726,0,1,1,2,1,'2024-12-27 20:24:49',2344,'2024-12-27 20:24:51',42,0,'','',30,0,2.00835,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587056,2,26970,0,1,1,3,1,'2024-12-27 20:24:40',998516,'2024-12-27 20:24:51',110024,0,'','',30,0,10.11151,0.998,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587057,2,26965,0,1,1,3,1,'2024-12-27 20:24:44',11,'2024-12-27 20:24:54',124316,0,'','',30,0,10.11037,0.013,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587058,2,28282,0,1,1,0,1,'2024-12-27 20:24:55',48,'2024-12-27 20:24:55',195143,0,'','',30,0,0.13432,0.06,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423587059,2,26930,0,1,1,0,1,'2024-12-27 20:25:00',0,'2024-12-27 20:25:00',214538,0,'','',30,0,0.12299,0.091,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587060,2,26956,0,1,1,1,1,'2024-12-27 20:25:00',0,'2024-12-27 20:25:00',762231,0,'','',30,0,0.66876,0.093,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423587061,2,28622,0,1,1,2,1,'2024-12-27 20:25:07',141864,'2024-12-27 20:25:07',264606,0,'','',30,0,0.12274,0.141,2,'(null)','',''),(423587062,2,26950,0,1,1,2,1,'2024-12-27 20:25:08',145178,'2024-12-27 20:25:08',266662,0,'','',30,0,0.12148,0.145,2,'(null)','',''),(423587063,2,26955,0,1,1,0,1,'2024-12-27 20:25:08',146285,'2024-12-27 20:25:08',268175,0,'','',30,0,0.12189,0.146,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423587064,2,26944,0,1,1,0,1,'2024-12-27 20:25:08',148245,'2024-12-27 20:25:08',277114,0,'','',30,0,0.12887,0.148,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587065,2,26961,0,1,1,0,1,'2024-12-27 20:25:09',150011,'2024-12-27 20:25:09',160293,0,'','',30,0,0.01028,0.149,0,'OK - 192.168.77.8: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587066,2,28281,0,1,1,1,1,'2024-12-27 20:25:09',152524,'2024-12-27 20:25:09',820612,0,'','',30,0,0.66809,0.152,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587067,2,26972,0,1,1,3,1,'2024-12-27 20:25:14',198861,'2024-12-27 20:25:14',319093,0,'','',30,0,0.12023,0.198,3,'Unknown storage : /disk1 : ERROR','',''),(423587068,2,26966,0,1,1,3,1,'2024-12-27 20:25:09',154722,'2024-12-27 20:25:19',270885,0,'','',30,0,10.11616,0.154,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587069,2,26966,0,1,1,3,1,'2024-12-27 20:25:23',247654,'2024-12-27 20:25:33',362239,0,'','',30,0,10.11458,0.247,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587070,2,26973,0,1,1,0,1,'2024-12-27 20:25:43',350244,'2024-12-27 20:25:43',472729,0,'','',30,0,0.12248,0.35,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587071,2,26967,0,1,1,3,1,'2024-12-27 20:25:37',321706,'2024-12-27 20:25:43',990545,0,'','',30,0,6.66884,0.321,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587072,2,23728,0,1,1,0,1,'2024-12-27 20:25:49',380489,'2024-12-27 20:25:49',403411,0,'','',30,0,0.02292,0.38,0,'OK - 192.168.77.159: rta 0.886ms, lost 0%','rta=0.886ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587073,2,26946,0,1,1,3,1,'2024-12-27 20:25:49',382595,'2024-12-27 20:25:49',508441,0,'','',30,0,0.12585,0.382,3,'Unknown storage : /raid0 : ERROR','',''),(423587074,2,26972,0,1,1,3,1,'2024-12-27 20:25:49',384410,'2024-12-27 20:25:49',512472,0,'','',30,0,0.12806,0.384,3,'Unknown storage : /disk1 : ERROR','',''),(423587075,2,26932,0,1,1,1,1,'2024-12-27 20:25:49',386892,'2024-12-27 20:25:50',21810,0,'','',30,0,0.66557,0.386,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587076,2,28617,0,1,1,2,1,'2024-12-27 20:25:52',428041,'2024-12-27 20:25:52',818138,0,'','',30,0,0.3901,0.428,2,'No process matching mysqld found : CRITICAL','',''),(423587077,2,28624,0,1,1,0,1,'2024-12-27 20:25:54',433398,'2024-12-27 20:25:54',720183,0,'','',30,0,0.28679,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587078,2,26931,0,1,1,0,1,'2024-12-27 20:25:58',459051,'2024-12-27 20:25:58',579853,0,'','',30,0,0.1208,0.459,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=84% cpu1=67% cpu2=67% cpu3=62%',''),(423587079,2,26963,0,1,1,0,1,'2024-12-27 20:25:59',462234,'2024-12-27 20:25:59',507919,0,'','',30,0,0.04569,0.462,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587080,2,26957,0,1,1,0,1,'2024-12-27 20:25:59',464169,'2024-12-27 20:25:59',697068,0,'','',30,0,0.2329,0.464,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587081,2,28631,0,1,1,0,1,'2024-12-27 20:26:02',483738,'2024-12-27 20:26:02',787957,0,'','',30,0,0.30422,0.483,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587082,2,23727,0,1,1,2,1,'2024-12-27 20:26:03',486978,'2024-12-27 20:26:03',607635,0,'','',30,0,0.12066,0.486,2,'(null)','',''),(423587083,2,26974,0,1,1,0,1,'2024-12-27 20:26:10',547319,'2024-12-27 20:26:10',666745,0,'','',30,0,0.11943,0.547,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423587084,2,23729,0,1,1,2,1,'2024-12-27 20:26:12',568676,'2024-12-27 20:26:12',688769,0,'','',30,0,0.12009,0.568,2,'(null)','',''),(423587085,2,28636,0,1,1,3,1,'2024-12-27 20:26:05',491315,'2024-12-27 20:26:15',610830,0,'','',30,0,10.11951,0.491,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587086,2,26952,0,1,1,0,1,'2024-12-27 20:26:22',620433,'2024-12-27 20:26:22',631249,0,'','',30,0,0.01082,0.62,0,'OK - 192.168.77.29: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587087,2,28625,0,1,1,2,1,'2024-12-27 20:26:22',622363,'2024-12-27 20:26:22',706762,0,'','',30,0,0.0844,0.622,2,'(null)','',''),(423587088,2,26933,0,1,1,2,1,'2024-12-27 20:26:22',624466,'2024-12-27 20:26:22',745405,0,'','',30,0,0.12094,0.624,2,'(null)','',''),(423587089,2,26947,0,1,1,1,1,'2024-12-27 20:26:22',626601,'2024-12-27 20:26:22',755249,0,'','',30,0,0.12865,0.626,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587090,2,27566,0,1,1,0,1,'2024-12-27 20:26:29',673168,'2024-12-27 20:26:29',766428,0,'','',30,0,0.09326,0.673,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587091,2,28628,0,1,1,0,1,'2024-12-27 20:26:29',675160,'2024-12-27 20:26:29',797185,0,'','',30,0,0.12202,0.675,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587092,2,26945,0,1,1,0,1,'2024-12-27 20:26:29',677295,'2024-12-27 20:26:29',805822,0,'','',30,0,0.12853,0.677,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587093,2,28632,0,1,1,2,1,'2024-12-27 20:26:31',699006,'2024-12-27 20:26:31',784417,0,'','',30,0,0.08541,0.698,2,'(null)','',''),(423587094,2,26944,0,1,1,0,1,'2024-12-27 20:26:31',700618,'2024-12-27 20:26:31',831406,0,'','',30,0,0.13079,0.7,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587095,2,26975,0,1,1,1,1,'2024-12-27 20:26:38',743964,'2024-12-27 20:26:39',408737,0,'','',30,0,0.66477,0.743,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587096,2,23730,0,1,1,2,1,'2024-12-27 20:26:40',748671,'2024-12-27 20:26:40',812612,0,'','',30,0,0.06394,0.748,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587097,2,26968,0,1,1,3,1,'2024-12-27 20:26:32',704489,'2024-12-27 20:26:42',813877,0,'','',30,0,10.10939,0.704,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587098,2,26934,0,1,1,0,1,'2024-12-27 20:26:44',792356,'2024-12-27 20:26:44',933750,0,'','',30,0,0.14139,0.792,0,'Load : 5.41 5.49 5.41 : OK','load_1_min=5.41;9;30 load_5_min=5.49;15;35 load_15_min=5.41;20;40',''),(423587099,2,26948,0,1,1,0,1,'2024-12-27 20:26:51',853266,'2024-12-27 20:26:51',977296,0,'','',30,0,0.12403,0.853,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587100,2,28618,0,1,1,0,1,'2024-12-27 20:26:51',855213,'2024-12-27 20:26:51',977784,0,'','',30,0,0.12257,0.855,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587101,2,28626,0,1,1,0,1,'2024-12-27 20:26:52',859468,'2024-12-27 20:26:52',864970,0,'','',30,0,0.0055,0.859,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587102,2,26951,0,1,1,0,1,'2024-12-27 20:26:54',864729,'2024-12-27 20:26:55',115,0,'','',30,0,0.15165,0.864,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587103,2,28284,0,1,1,0,1,'2024-12-27 20:26:59',895551,'2024-12-27 20:26:59',900896,0,'','',30,0,0.00534,0.895,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587104,2,28637,0,1,1,0,1,'2024-12-27 20:26:59',897577,'2024-12-27 20:26:59',909351,0,'','',30,0,0.01177,0.897,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587105,2,26955,0,1,1,0,1,'2024-12-27 20:26:59',899441,'2024-12-27 20:27:00',9992,0,'','',30,0,0.12397,0.899,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423587106,2,28629,0,1,1,0,1,'2024-12-27 20:26:59',901665,'2024-12-27 20:27:00',161,0,'','',30,0,0.12253,0.901,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587107,2,26969,0,1,1,2,1,'2024-12-27 20:27:03',920040,'2024-12-27 20:27:05',925829,0,'','',30,0,2.00579,0.92,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587108,2,26928,0,1,1,2,1,'2024-12-27 20:27:10',946178,'2024-12-27 20:27:11',54,0,'','',30,0,0.12062,0.946,2,'(null)','',''),(423587109,2,26976,0,1,1,2,1,'2024-12-27 20:27:10',948171,'2024-12-27 20:27:11',6,0,'','',30,0,0.12119,0.948,2,'(null)','',''),(423587110,2,26935,0,1,1,0,1,'2024-12-27 20:27:14',997846,'2024-12-27 20:27:15',3443,0,'','',30,0,0.00872,0.997,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587111,2,28619,0,1,1,0,1,'2024-12-27 20:27:17',463,'2024-12-27 20:27:17',142956,0,'','',30,0,0.13578,0.007,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423587112,2,26949,0,1,1,1,1,'2024-12-27 20:27:17',8654,'2024-12-27 20:27:17',689714,0,'','',30,0,0.669,0.02,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587113,2,26953,0,1,1,0,1,'2024-12-27 20:27:20',2,'2024-12-27 20:27:20',151997,0,'','',30,0,0.12343,0.028,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587114,2,23725,0,1,1,2,1,'2024-12-27 20:27:21',18075,'2024-12-27 20:27:21',164880,0,'','',30,0,0.12165,0.043,2,'(null)','',''),(423587115,2,28627,0,1,1,2,1,'2024-12-27 20:27:21',19079,'2024-12-27 20:27:21',167202,0,'','',30,0,0.122,0.045,2,'(null)','',''),(423587116,2,28623,0,1,1,0,1,'2024-12-27 20:27:21',37,'2024-12-27 20:27:21',180900,0,'','',30,0,0.1349,0.045,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423587117,2,26962,0,1,1,0,1,'2024-12-27 20:27:28',0,'2024-12-27 20:27:28',328287,0,'','',30,0,0.23665,0.091,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587118,2,28630,0,1,1,0,1,'2024-12-27 20:27:29',0,'2024-12-27 20:27:29',218831,0,'','',30,0,0.12329,0.095,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587119,2,26943,0,1,1,2,1,'2024-12-27 20:27:29',0,'2024-12-27 20:27:29',226340,0,'','',30,0,0.1286,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587120,2,26929,0,1,1,2,1,'2024-12-27 20:27:29',0,'2024-12-27 20:27:31',106184,0,'','',30,0,2.00642,0.099,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587121,2,26964,0,1,1,3,1,'2024-12-27 20:27:29',100575,'2024-12-27 20:27:39',211642,0,'','',30,0,10.11107,0.1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587122,2,26954,0,1,1,0,1,'2024-12-27 20:27:40',218790,'2024-12-27 20:27:40',341518,0,'','',30,0,0.12273,0.218,0,'/var: 37%left(17872MB/48432MB) (>10%) : OK','\'/var\'=30560MB;43589;46010;0;48432',''),(423587123,2,26960,0,1,1,0,1,'2024-12-27 20:27:40',220663,'2024-12-27 20:27:40',362447,0,'','',30,0,0.14178,0.22,0,'Load : 1.04 1.34 1.40 : OK','load_1_min=1.04;2;6 load_5_min=1.34;3;7 load_15_min=1.40;4;9',''),(423587124,2,26977,0,1,1,0,1,'2024-12-27 20:27:40',222735,'2024-12-27 20:27:40',362705,0,'','',30,0,0.13997,0.222,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587125,2,28616,0,1,1,0,1,'2024-12-27 20:27:40',224940,'2024-12-27 20:27:40',644839,0,'','',30,0,0.4199,0.224,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587126,2,28620,0,1,1,1,1,'2024-12-27 20:27:40',226923,'2024-12-27 20:27:40',897421,0,'','',30,0,0.6705,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587127,2,28280,0,1,1,0,1,'2024-12-27 20:27:43',265777,'2024-12-27 20:27:43',391171,0,'','',30,0,0.12539,0.265,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423587128,2,26978,0,1,1,0,1,'2024-12-27 20:27:49',305315,'2024-12-27 20:27:49',315164,0,'','',30,0,0.00985,0.305,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587129,2,26971,0,1,1,0,1,'2024-12-27 20:27:49',307246,'2024-12-27 20:27:49',430111,0,'','',30,0,0.12287,0.307,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587130,2,26970,0,1,1,3,1,'2024-12-27 20:27:40',227829,'2024-12-27 20:27:50',340716,0,'','',30,0,10.11289,0.227,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587131,2,23726,0,1,1,2,1,'2024-12-27 20:27:49',309334,'2024-12-27 20:27:51',315632,0,'','',30,0,2.0063,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587132,2,26965,0,1,1,3,1,'2024-12-27 20:27:44',269930,'2024-12-27 20:27:54',378998,0,'','',30,0,10.10907,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587133,2,28282,0,1,1,0,1,'2024-12-27 20:27:55',341824,'2024-12-27 20:27:55',475436,0,'','',30,0,0.13361,0.341,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423587134,2,26930,0,1,1,0,1,'2024-12-27 20:28:00',370983,'2024-12-27 20:28:00',497144,0,'','',30,0,0.12616,0.37,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587135,2,26956,0,1,1,1,1,'2024-12-27 20:28:00',372710,'2024-12-27 20:28:01',3,0,'','',30,0,0.66723,0.372,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423587136,2,28622,0,1,1,2,1,'2024-12-27 20:28:07',430938,'2024-12-27 20:28:07',582562,0,'','',30,0,0.15162,0.43,2,'(null)','',''),(423587137,2,26950,0,1,1,2,1,'2024-12-27 20:28:08',435119,'2024-12-27 20:28:08',556397,0,'','',30,0,0.12128,0.435,2,'(null)','',''),(423587138,2,26955,0,1,1,0,1,'2024-12-27 20:28:08',437203,'2024-12-27 20:28:08',559415,0,'','',30,0,0.12221,0.437,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423587139,2,26944,0,1,1,0,1,'2024-12-27 20:28:08',439362,'2024-12-27 20:28:08',574397,0,'','',30,0,0.13503,0.439,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587140,2,26961,0,1,1,0,1,'2024-12-27 20:28:09',441514,'2024-12-27 20:28:09',451600,0,'','',30,0,0.01009,0.441,0,'OK - 192.168.77.8: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587141,2,28281,0,1,1,1,1,'2024-12-27 20:28:09',442529,'2024-12-27 20:28:10',111968,0,'','',30,0,0.66944,0.442,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587142,2,26972,0,1,1,3,1,'2024-12-27 20:28:14',488449,'2024-12-27 20:28:14',607706,0,'','',30,0,0.11926,0.488,3,'Unknown storage : /disk1 : ERROR','',''),(423587143,2,26966,0,1,1,3,1,'2024-12-27 20:28:09',444527,'2024-12-27 20:28:19',560319,0,'','',30,0,10.11579,0.444,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587144,2,26966,0,1,1,3,1,'2024-12-27 20:28:23',553775,'2024-12-27 20:28:33',669079,0,'','',30,0,10.1153,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587145,2,26973,0,1,1,0,1,'2024-12-27 20:28:43',661661,'2024-12-27 20:28:43',781695,0,'','',30,0,0.12003,0.661,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587146,2,26967,0,1,1,3,1,'2024-12-27 20:28:37',631519,'2024-12-27 20:28:44',297131,0,'','',30,0,6.66561,0.631,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587147,2,23728,0,1,1,0,1,'2024-12-27 20:28:49',693700,'2024-12-27 20:28:49',712891,0,'','',30,0,0.01919,0.693,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587148,2,26972,0,1,1,3,1,'2024-12-27 20:28:49',697646,'2024-12-27 20:28:49',817983,0,'','',30,0,0.12034,0.697,3,'Unknown storage : /disk1 : ERROR','',''),(423587149,2,26946,0,1,1,3,1,'2024-12-27 20:28:49',696110,'2024-12-27 20:28:49',822439,0,'','',30,0,0.12633,0.696,3,'Unknown storage : /raid0 : ERROR','',''),(423587150,2,26932,0,1,1,1,1,'2024-12-27 20:28:49',698863,'2024-12-27 20:28:50',364914,0,'','',30,0,0.66605,0.698,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423587151,2,28617,0,1,1,2,1,'2024-12-27 20:28:52',753541,'2024-12-27 20:28:53',144464,0,'','',30,0,0.39092,0.753,2,'No process matching mysqld found : CRITICAL','',''),(423587152,2,28624,0,1,1,0,1,'2024-12-27 20:28:54',758036,'2024-12-27 20:28:55',4,0,'','',30,0,0.29081,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587153,2,26931,0,1,1,0,1,'2024-12-27 20:28:58',785047,'2024-12-27 20:28:58',907524,0,'','',30,0,0.12248,0.785,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=59%',''),(423587154,2,26963,0,1,1,0,1,'2024-12-27 20:28:59',791332,'2024-12-27 20:28:59',835658,0,'','',30,0,0.04433,0.791,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587155,2,26957,0,1,1,0,1,'2024-12-27 20:28:59',793352,'2024-12-27 20:29:00',180,0,'','',30,0,0.23313,0.793,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587156,2,28631,0,1,1,0,1,'2024-12-27 20:29:02',814032,'2024-12-27 20:29:03',110623,0,'','',30,0,0.29659,0.813,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587157,2,23727,0,1,1,2,1,'2024-12-27 20:29:03',817312,'2024-12-27 20:29:03',938489,0,'','',30,0,0.12118,0.817,2,'(null)','',''),(423587158,2,26974,0,1,1,0,1,'2024-12-27 20:29:10',871989,'2024-12-27 20:29:10',992338,0,'','',30,0,0.12035,0.871,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423587159,2,23729,0,1,1,2,1,'2024-12-27 20:29:12',889567,'2024-12-27 20:29:13',0,0,'','',30,0,0.12019,0.889,2,'(null)','',''),(423587160,2,28636,0,1,1,3,1,'2024-12-27 20:29:05',822747,'2024-12-27 20:29:15',941409,0,'','',30,0,10.11866,0.822,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587161,2,26952,0,1,1,0,1,'2024-12-27 20:29:22',936056,'2024-12-27 20:29:22',944073,0,'','',30,0,0.00802,0.936,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587162,2,28625,0,1,1,2,1,'2024-12-27 20:29:22',938217,'2024-12-27 20:29:23',148,0,'','',30,0,0.08427,0.938,2,'(null)','',''),(423587163,2,26933,0,1,1,2,1,'2024-12-27 20:29:22',939242,'2024-12-27 20:29:23',25226,0,'','',30,0,0.12197,0.939,2,'(null)','',''),(423587164,2,26947,0,1,1,1,1,'2024-12-27 20:29:22',941562,'2024-12-27 20:29:23',6,0,'','',30,0,0.12779,0.941,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587165,2,27566,0,1,1,0,1,'2024-12-27 20:29:29',998834,'2024-12-27 20:29:30',0,0,'','',30,0,0.0946,0.998,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587166,2,28628,0,1,1,0,1,'2024-12-27 20:29:30',8,'2024-12-27 20:29:30',125040,0,'','',30,0,0.12394,1.001,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587167,2,26945,0,1,1,0,1,'2024-12-27 20:29:30',1562,'2024-12-27 20:29:30',132566,0,'','',30,0,0.12953,1.003,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587168,2,28632,0,1,1,2,1,'2024-12-27 20:29:31',0,'2024-12-27 20:29:31',0,0,'','',30,0,0.0841,0.009,2,'(null)','',''),(423587169,2,26944,0,1,1,0,1,'2024-12-27 20:29:31',80,'2024-12-27 20:29:31',140762,0,'','',30,0,0.12868,0.012,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587170,2,26975,0,1,1,1,1,'2024-12-27 20:29:38',3,'2024-12-27 20:29:38',703463,0,'','',30,0,0.66462,0.038,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587171,2,23730,0,1,1,2,1,'2024-12-27 20:29:40',2396,'2024-12-27 20:29:40',124105,0,'','',30,0,0.07876,0.045,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587172,2,26968,0,1,1,3,1,'2024-12-27 20:29:32',7925,'2024-12-27 20:29:42',125930,0,'','',30,0,10.10857,0.017,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587173,2,26934,0,1,1,0,1,'2024-12-27 20:29:44',5,'2024-12-27 20:29:44',198406,0,'','',30,0,0.13918,0.059,0,'Load : 6.07 5.81 5.55 : OK','load_1_min=6.07;9;30 load_5_min=5.81;15;35 load_15_min=5.55;20;40',''),(423587174,2,26948,0,1,1,0,1,'2024-12-27 20:29:51',0,'2024-12-27 20:29:51',217429,0,'','',30,0,0.12312,0.094,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587175,2,28618,0,1,1,0,1,'2024-12-27 20:29:51',0,'2024-12-27 20:29:51',220107,0,'','',30,0,0.12383,0.096,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587176,2,28626,0,1,1,0,1,'2024-12-27 20:29:52',104052,'2024-12-27 20:29:52',109350,0,'','',30,0,0.0053,0.104,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587177,2,26951,0,1,1,0,1,'2024-12-27 20:29:54',109536,'2024-12-27 20:29:54',261874,0,'','',30,0,0.15234,0.109,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587178,2,28284,0,1,1,0,1,'2024-12-27 20:29:59',125917,'2024-12-27 20:29:59',142068,0,'','',30,0,0.01615,0.125,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587179,2,28637,0,1,1,0,1,'2024-12-27 20:29:59',138921,'2024-12-27 20:29:59',148174,0,'','',30,0,0.00925,0.138,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587180,2,26955,0,1,1,0,1,'2024-12-27 20:29:59',140950,'2024-12-27 20:29:59',264254,0,'','',30,0,0.1233,0.14,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423587181,2,28629,0,1,1,0,1,'2024-12-27 20:29:59',143159,'2024-12-27 20:29:59',265543,0,'','',30,0,0.12238,0.143,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587182,2,26969,0,1,1,2,1,'2024-12-27 20:30:03',158918,'2024-12-27 20:30:04',158670,0,'','',30,0,0.99975,0.158,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587183,2,26928,0,1,1,2,1,'2024-12-27 20:30:10',174534,'2024-12-27 20:30:10',308129,0,'','',30,0,0.13359,0.174,2,'(null)','',''),(423587184,2,26976,0,1,1,2,1,'2024-12-27 20:30:10',189687,'2024-12-27 20:30:10',310619,0,'','',30,0,0.12093,0.189,2,'(null)','',''),(423587185,2,26935,0,1,1,0,1,'2024-12-27 20:30:14',213594,'2024-12-27 20:30:14',222914,0,'','',30,0,0.00932,0.213,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587186,2,28619,0,1,1,0,1,'2024-12-27 20:30:17',222341,'2024-12-27 20:30:17',347900,0,'','',30,0,0.12556,0.222,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423587187,2,26949,0,1,1,1,1,'2024-12-27 20:30:17',224310,'2024-12-27 20:30:17',890783,0,'','',30,0,0.66647,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587188,2,26953,0,1,1,0,1,'2024-12-27 20:30:20',232250,'2024-12-27 20:30:20',355781,0,'','',30,0,0.12353,0.232,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587189,2,23725,0,1,1,2,1,'2024-12-27 20:30:21',259444,'2024-12-27 20:30:21',379623,0,'','',30,0,0.12018,0.259,2,'(null)','',''),(423587190,2,28627,0,1,1,2,1,'2024-12-27 20:30:21',261376,'2024-12-27 20:30:21',381838,0,'','',30,0,0.12046,0.261,2,'(null)','',''),(423587191,2,28623,0,1,1,0,1,'2024-12-27 20:30:21',263496,'2024-12-27 20:30:21',397072,0,'','',30,0,0.13358,0.263,0,'Load : 0.13 0.09 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423587192,2,26962,0,1,1,0,1,'2024-12-27 20:30:28',303678,'2024-12-27 20:30:28',541226,0,'','',30,0,0.23755,0.303,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587193,2,28630,0,1,1,0,1,'2024-12-27 20:30:29',307667,'2024-12-27 20:30:29',429816,0,'','',30,0,0.12215,0.307,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587194,2,26943,0,1,1,2,1,'2024-12-27 20:30:29',309649,'2024-12-27 20:30:29',438333,0,'','',30,0,0.12868,0.309,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587195,2,26929,0,1,1,2,1,'2024-12-27 20:30:29',311757,'2024-12-27 20:30:31',308168,0,'','',30,0,1.99641,0.311,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587196,2,26964,0,1,1,3,1,'2024-12-27 20:30:29',313721,'2024-12-27 20:30:39',424200,0,'','',30,0,10.11048,0.313,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587197,2,26954,0,1,1,0,1,'2024-12-27 20:30:40',370211,'2024-12-27 20:30:40',494256,0,'','',30,0,0.12405,0.37,0,'/var: 37%left(17872MB/48432MB) (>10%) : OK','\'/var\'=30560MB;43589;46010;0;48432',''),(423587198,2,26960,0,1,1,0,1,'2024-12-27 20:30:40',372292,'2024-12-27 20:30:40',512767,0,'','',30,0,0.14047,0.372,0,'Load : 1.22 1.34 1.38 : OK','load_1_min=1.22;2;6 load_5_min=1.34;3;7 load_15_min=1.38;4;9',''),(423587199,2,26977,0,1,1,0,1,'2024-12-27 20:30:40',374186,'2024-12-27 20:30:40',515471,0,'','',30,0,0.14128,0.374,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587200,2,28616,0,1,1,0,1,'2024-12-27 20:30:40',376012,'2024-12-27 20:30:40',799560,0,'','',30,0,0.42355,0.375,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587201,2,28620,0,1,1,1,1,'2024-12-27 20:30:40',377177,'2024-12-27 20:30:41',21266,0,'','',30,0,0.67424,0.377,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587202,2,28280,0,1,1,0,1,'2024-12-27 20:30:43',413123,'2024-12-27 20:30:43',539461,0,'','',30,0,0.12634,0.413,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423587203,2,26978,0,1,1,0,1,'2024-12-27 20:30:49',446708,'2024-12-27 20:30:49',456729,0,'','',30,0,0.01002,0.446,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587204,2,26971,0,1,1,0,1,'2024-12-27 20:30:49',448919,'2024-12-27 20:30:49',571721,0,'','',30,0,0.1228,0.448,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587205,2,26970,0,1,1,3,1,'2024-12-27 20:30:40',379268,'2024-12-27 20:30:50',487267,0,'','',30,0,10.108,0.379,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587206,2,23726,0,1,1,2,1,'2024-12-27 20:30:49',449835,'2024-12-27 20:30:51',456589,0,'','',30,0,2.00675,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587207,2,26965,0,1,1,3,1,'2024-12-27 20:30:44',416894,'2024-12-27 20:30:54',527422,0,'','',30,0,10.11053,0.416,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587208,2,28282,0,1,1,0,1,'2024-12-27 20:30:55',476807,'2024-12-27 20:30:55',610022,0,'','',30,0,0.13322,0.476,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423587209,2,26930,0,1,1,0,1,'2024-12-27 20:31:00',510657,'2024-12-27 20:31:00',634887,0,'','',30,0,0.12423,0.51,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587210,2,26956,0,1,1,1,1,'2024-12-27 20:31:00',512316,'2024-12-27 20:31:01',181915,0,'','',30,0,0.6696,0.512,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423587211,2,28622,0,1,1,2,1,'2024-12-27 20:31:07',572825,'2024-12-27 20:31:07',692980,0,'','',30,0,0.12015,0.572,2,'(null)','',''),(423587212,2,26950,0,1,1,2,1,'2024-12-27 20:31:08',577010,'2024-12-27 20:31:08',698128,0,'','',30,0,0.12112,0.576,2,'(null)','',''),(423587213,2,26955,0,1,1,0,1,'2024-12-27 20:31:08',578907,'2024-12-27 20:31:08',699753,0,'','',30,0,0.12085,0.578,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423587214,2,26944,0,1,1,0,1,'2024-12-27 20:31:08',581052,'2024-12-27 20:31:08',710111,0,'','',30,0,0.12906,0.581,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587215,2,26961,0,1,1,0,1,'2024-12-27 20:31:09',585255,'2024-12-27 20:31:09',593031,0,'','',30,0,0.00778,0.585,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587216,2,28281,0,1,1,1,1,'2024-12-27 20:31:09',587462,'2024-12-27 20:31:10',253548,0,'','',30,0,0.66609,0.587,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587217,2,26972,0,1,1,3,1,'2024-12-27 20:31:14',633994,'2024-12-27 20:31:14',752347,0,'','',30,0,0.11835,0.633,3,'Unknown storage : /disk1 : ERROR','',''),(423587218,2,26966,0,1,1,3,1,'2024-12-27 20:31:09',589343,'2024-12-27 20:31:19',705276,0,'','',30,0,10.11593,0.589,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587219,2,26966,0,1,1,3,1,'2024-12-27 20:31:23',692530,'2024-12-27 20:31:33',808883,0,'','',30,0,10.11635,0.692,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587220,2,26973,0,1,1,0,1,'2024-12-27 20:31:43',792961,'2024-12-27 20:31:43',912870,0,'','',30,0,0.11991,0.792,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587221,2,26967,0,1,1,3,1,'2024-12-27 20:31:38',767082,'2024-12-27 20:31:45',432415,0,'','',30,0,6.66533,1.767,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587222,2,23728,0,1,1,0,1,'2024-12-27 20:31:49',822979,'2024-12-27 20:31:49',845487,0,'','',30,0,0.02251,0.822,0,'OK - 192.168.77.159: rta 0.886ms, lost 0%','rta=0.886ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587223,2,26972,0,1,1,3,1,'2024-12-27 20:31:49',824906,'2024-12-27 20:31:49',944805,0,'','',30,0,0.1199,0.824,3,'Unknown storage : /disk1 : ERROR','',''),(423587224,2,26946,0,1,1,3,1,'2024-12-27 20:31:49',827059,'2024-12-27 20:31:49',952686,0,'','',30,0,0.12563,0.827,3,'Unknown storage : /raid0 : ERROR','',''),(423587225,2,26932,0,1,1,1,1,'2024-12-27 20:31:49',828920,'2024-12-27 20:31:50',495324,0,'','',30,0,0.6664,0.828,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587226,2,28617,0,1,1,2,1,'2024-12-27 20:31:52',871605,'2024-12-27 20:31:53',262711,0,'','',30,0,0.39111,0.871,2,'No process matching mysqld found : CRITICAL','',''),(423587227,2,28624,0,1,1,0,1,'2024-12-27 20:31:54',876946,'2024-12-27 20:31:55',164328,0,'','',30,0,0.28738,0.876,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587228,2,26931,0,1,1,0,1,'2024-12-27 20:31:58',907276,'2024-12-27 20:31:59',12344,0,'','',30,0,0.12279,0.907,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423587229,2,26963,0,1,1,0,1,'2024-12-27 20:31:59',910629,'2024-12-27 20:31:59',955144,0,'','',30,0,0.04451,0.91,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587230,2,26957,0,1,1,0,1,'2024-12-27 20:31:59',912527,'2024-12-27 20:32:00',144549,0,'','',30,0,0.23202,0.912,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587231,2,28631,0,1,1,0,1,'2024-12-27 20:32:02',924205,'2024-12-27 20:32:03',212371,0,'','',30,0,0.28817,0.924,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587232,2,23727,0,1,1,2,1,'2024-12-27 20:32:03',927362,'2024-12-27 20:32:04',2528,0,'','',30,0,0.12005,0.927,2,'(null)','',''),(423587233,2,26974,0,1,1,0,1,'2024-12-27 20:32:10',986609,'2024-12-27 20:32:11',107013,0,'','',30,0,0.1204,0.986,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423587234,2,23729,0,1,1,2,1,'2024-12-27 20:32:12',1385,'2024-12-27 20:32:12',123384,0,'','',30,0,0.12083,0.002,2,'(null)','',''),(423587235,2,28636,0,1,1,3,1,'2024-12-27 20:32:05',931915,'2024-12-27 20:32:16',41,0,'','',30,0,10.11997,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587236,2,26952,0,1,1,0,1,'2024-12-27 20:32:22',11120,'2024-12-27 20:32:22',1794,0,'','',30,0,0.00847,0.025,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587237,2,28625,0,1,1,2,1,'2024-12-27 20:32:22',23,'2024-12-27 20:32:22',112947,0,'','',30,0,0.08506,0.027,2,'(null)','',''),(423587238,2,26933,0,1,1,2,1,'2024-12-27 20:32:22',2,'2024-12-27 20:32:22',151122,0,'','',30,0,0.12244,0.028,2,'(null)','',''),(423587239,2,26947,0,1,1,1,1,'2024-12-27 20:32:22',12649,'2024-12-27 20:32:22',159334,0,'','',30,0,0.12878,0.03,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587240,2,27566,0,1,1,0,1,'2024-12-27 20:32:29',57,'2024-12-27 20:32:29',167486,0,'','',30,0,0.0956,0.071,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587241,2,28628,0,1,1,0,1,'2024-12-27 20:32:30',488,'2024-12-27 20:32:30',196814,0,'','',30,0,0.12172,0.075,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587242,2,26945,0,1,1,0,1,'2024-12-27 20:32:30',32280,'2024-12-27 20:32:30',205611,0,'','',30,0,0.12858,0.077,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587243,2,28632,0,1,1,2,1,'2024-12-27 20:32:31',0,'2024-12-27 20:32:31',182743,0,'','',30,0,0.08401,0.098,2,'(null)','',''),(423587244,2,26944,0,1,1,0,1,'2024-12-27 20:32:31',100873,'2024-12-27 20:32:31',229963,0,'','',30,0,0.12909,0.1,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587245,2,26975,0,1,1,1,1,'2024-12-27 20:32:38',140497,'2024-12-27 20:32:38',807066,0,'','',30,0,0.66657,0.14,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587246,2,23730,0,1,1,2,1,'2024-12-27 20:32:40',145186,'2024-12-27 20:32:42',150932,0,'','',30,0,2.00575,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587247,2,26968,0,1,1,3,1,'2024-12-27 20:32:32',103618,'2024-12-27 20:32:42',213978,0,'','',30,0,10.11036,0.103,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587248,2,26934,0,1,1,0,1,'2024-12-27 20:32:44',180622,'2024-12-27 20:32:44',319050,0,'','',30,0,0.13843,0.18,0,'Load : 5.68 5.88 5.62 : OK','load_1_min=5.68;9;30 load_5_min=5.88;15;35 load_15_min=5.62;20;40',''),(423587249,2,26948,0,1,1,0,1,'2024-12-27 20:32:51',234453,'2024-12-27 20:32:51',358583,0,'','',30,0,0.12413,0.234,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587250,2,28618,0,1,1,0,1,'2024-12-27 20:32:51',236407,'2024-12-27 20:32:51',359232,0,'','',30,0,0.12283,0.236,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587251,2,28626,0,1,1,0,1,'2024-12-27 20:32:52',241509,'2024-12-27 20:32:52',246959,0,'','',30,0,0.00545,0.241,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587252,2,26951,0,1,1,0,1,'2024-12-27 20:32:54',245245,'2024-12-27 20:32:54',397926,0,'','',30,0,0.15268,0.245,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587253,2,28284,0,1,1,0,1,'2024-12-27 20:32:59',269026,'2024-12-27 20:32:59',274327,0,'','',30,0,0.0053,0.269,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587254,2,28637,0,1,1,0,1,'2024-12-27 20:32:59',271035,'2024-12-27 20:32:59',280560,0,'','',30,0,0.00953,0.271,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587255,2,26955,0,1,1,0,1,'2024-12-27 20:32:59',273217,'2024-12-27 20:32:59',397231,0,'','',30,0,0.12401,0.273,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423587256,2,28629,0,1,1,0,1,'2024-12-27 20:32:59',275408,'2024-12-27 20:32:59',398034,0,'','',30,0,0.12263,0.275,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587257,2,26969,0,1,1,2,1,'2024-12-27 20:33:03',304466,'2024-12-27 20:33:05',310659,0,'','',30,0,2.00619,0.304,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587258,2,26928,0,1,1,2,1,'2024-12-27 20:33:10',341517,'2024-12-27 20:33:10',463677,0,'','',30,0,0.12216,0.341,2,'(null)','',''),(423587259,2,26976,0,1,1,2,1,'2024-12-27 20:33:10',343846,'2024-12-27 20:33:10',464154,0,'','',30,0,0.12031,0.343,2,'(null)','',''),(423587260,2,26935,0,1,1,0,1,'2024-12-27 20:33:14',386925,'2024-12-27 20:33:14',396396,0,'','',30,0,0.00947,0.386,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587261,2,28619,0,1,1,0,1,'2024-12-27 20:33:17',418727,'2024-12-27 20:33:17',542646,0,'','',30,0,0.12392,0.418,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423587262,2,26949,0,1,1,1,1,'2024-12-27 20:33:17',420853,'2024-12-27 20:33:18',0,0,'','',30,0,0.66662,0.42,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587263,2,26953,0,1,1,0,1,'2024-12-27 20:33:20',427134,'2024-12-27 20:33:20',550606,0,'','',30,0,0.12347,0.427,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587264,2,23725,0,1,1,2,1,'2024-12-27 20:33:21',453833,'2024-12-27 20:33:21',574895,0,'','',30,0,0.12106,0.453,2,'(null)','',''),(423587265,2,28627,0,1,1,2,1,'2024-12-27 20:33:21',454352,'2024-12-27 20:33:21',577127,0,'','',30,0,0.12277,0.454,2,'(null)','',''),(423587266,2,28623,0,1,1,0,1,'2024-12-27 20:33:21',456399,'2024-12-27 20:33:21',590299,0,'','',30,0,0.1339,0.456,0,'Load : 0.08 0.06 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423587267,2,26962,0,1,1,0,1,'2024-12-27 20:33:28',500402,'2024-12-27 20:33:28',736508,0,'','',30,0,0.23611,0.5,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587268,2,28630,0,1,1,0,1,'2024-12-27 20:33:29',503612,'2024-12-27 20:33:29',625726,0,'','',30,0,0.12211,0.503,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587269,2,26943,0,1,1,2,1,'2024-12-27 20:33:29',505604,'2024-12-27 20:33:29',633164,0,'','',30,0,0.12756,0.505,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587270,2,26929,0,1,1,2,1,'2024-12-27 20:33:29',507811,'2024-12-27 20:33:31',515120,0,'','',30,0,2.00731,0.507,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587271,2,26964,0,1,1,3,1,'2024-12-27 20:33:29',509763,'2024-12-27 20:33:39',620215,0,'','',30,0,10.11045,0.509,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587272,2,26954,0,1,1,0,1,'2024-12-27 20:33:40',627598,'2024-12-27 20:33:40',752184,0,'','',30,0,0.12459,0.627,0,'/var: 37%left(17871MB/48432MB) (>10%) : OK','\'/var\'=30561MB;43589;46010;0;48432',''),(423587273,2,26960,0,1,1,0,1,'2024-12-27 20:33:40',629558,'2024-12-27 20:33:40',769237,0,'','',30,0,0.13968,0.629,0,'Load : 1.51 1.41 1.39 : OK','load_1_min=1.51;2;6 load_5_min=1.41;3;7 load_15_min=1.39;4;9',''),(423587274,2,26977,0,1,1,0,1,'2024-12-27 20:33:40',631685,'2024-12-27 20:33:40',788628,0,'','',30,0,0.15694,0.631,0,'Load : 0.03 0.04 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423587275,2,28616,0,1,1,0,1,'2024-12-27 20:33:40',633816,'2024-12-27 20:33:41',2753,0,'','',30,0,0.4192,0.633,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587276,2,28620,0,1,1,1,1,'2024-12-27 20:33:40',634408,'2024-12-27 20:33:41',303026,0,'','',30,0,0.66862,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587277,2,28280,0,1,1,0,1,'2024-12-27 20:33:43',675278,'2024-12-27 20:33:43',800754,0,'','',30,0,0.12548,0.675,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423587278,2,26978,0,1,1,0,1,'2024-12-27 20:33:49',716019,'2024-12-27 20:33:49',725928,0,'','',30,0,0.00991,0.715,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587279,2,26971,0,1,1,0,1,'2024-12-27 20:33:49',717954,'2024-12-27 20:33:49',839128,0,'','',30,0,0.12117,0.717,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587280,2,26970,0,1,1,3,1,'2024-12-27 20:33:40',636441,'2024-12-27 20:33:50',750264,0,'','',30,0,10.11382,0.636,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587281,2,23726,0,1,1,2,1,'2024-12-27 20:33:49',720091,'2024-12-27 20:33:51',726983,0,'','',30,0,2.00689,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587282,2,26965,0,1,1,3,1,'2024-12-27 20:33:44',678173,'2024-12-27 20:33:54',788204,0,'','',30,0,10.11003,0.678,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587283,2,28282,0,1,1,0,1,'2024-12-27 20:33:55',736279,'2024-12-27 20:33:55',871180,0,'','',30,0,0.1349,0.736,0,'Load : 0.05 0.05 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423587284,2,26930,0,1,1,0,1,'2024-12-27 20:34:00',768303,'2024-12-27 20:34:00',894131,0,'','',30,0,0.12583,0.768,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587285,2,26956,0,1,1,1,1,'2024-12-27 20:34:00',769265,'2024-12-27 20:34:01',456378,0,'','',30,0,0.68711,0.769,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423587286,2,28622,0,1,1,2,1,'2024-12-27 20:34:07',845872,'2024-12-27 20:34:07',965243,0,'','',30,0,0.11937,0.845,2,'(null)','',''),(423587287,2,26950,0,1,1,2,1,'2024-12-27 20:34:08',849063,'2024-12-27 20:34:08',969924,0,'','',30,0,0.12086,0.849,2,'(null)','',''),(423587288,2,26955,0,1,1,0,1,'2024-12-27 20:34:08',851024,'2024-12-27 20:34:08',974155,0,'','',30,0,0.12313,0.851,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423587289,2,26944,0,1,1,0,1,'2024-12-27 20:34:08',853181,'2024-12-27 20:34:08',987236,0,'','',30,0,0.13406,0.853,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587290,2,26961,0,1,1,0,1,'2024-12-27 20:34:09',856337,'2024-12-27 20:34:09',865035,0,'','',30,0,0.0087,0.856,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587291,2,28281,0,1,1,1,1,'2024-12-27 20:34:09',858431,'2024-12-27 20:34:10',529856,0,'','',30,0,0.67143,0.858,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587292,2,26972,0,1,1,3,1,'2024-12-27 20:34:14',902354,'2024-12-27 20:34:15',9086,0,'','',30,0,0.11922,0.902,3,'Unknown storage : /disk1 : ERROR','',''),(423587293,2,26966,0,1,1,3,1,'2024-12-27 20:34:09',860412,'2024-12-27 20:34:19',976642,0,'','',30,0,10.11623,0.86,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587294,2,26966,0,1,1,3,1,'2024-12-27 20:34:23',963825,'2024-12-27 20:34:34',0,0,'','',30,0,10.11708,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587295,2,26973,0,1,1,0,1,'2024-12-27 20:34:43',4,'2024-12-27 20:34:43',170855,0,'','',30,0,0.12162,0.049,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587296,2,26967,0,1,1,3,1,'2024-12-27 20:34:38',1152,'2024-12-27 20:34:44',688335,0,'','',30,0,6.66633,0.021,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587297,2,23728,0,1,1,0,1,'2024-12-27 20:34:49',0,'2024-12-27 20:34:49',106148,0,'','',30,0,0.02211,0.083,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587298,2,26972,0,1,1,3,1,'2024-12-27 20:34:49',0,'2024-12-27 20:34:49',206329,0,'','',30,0,0.11983,0.086,3,'Unknown storage : /disk1 : ERROR','',''),(423587299,2,26946,0,1,1,3,1,'2024-12-27 20:34:49',0,'2024-12-27 20:34:49',215300,0,'','',30,0,0.1273,0.087,3,'Unknown storage : /raid0 : ERROR','',''),(423587300,2,26932,0,1,1,1,1,'2024-12-27 20:34:49',0,'2024-12-27 20:34:49',756339,0,'','',30,0,0.6674,0.088,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587301,2,28617,0,1,1,2,1,'2024-12-27 20:34:52',151563,'2024-12-27 20:34:52',542595,0,'','',30,0,0.39103,0.151,2,'No process matching mysqld found : CRITICAL','',''),(423587302,2,28624,0,1,1,0,1,'2024-12-27 20:34:54',157131,'2024-12-27 20:34:54',453178,0,'','',30,0,0.29605,0.157,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587303,2,26931,0,1,1,0,1,'2024-12-27 20:34:58',180813,'2024-12-27 20:34:58',304271,0,'','',30,0,0.12346,0.18,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=64%',''),(423587304,2,26963,0,1,1,0,1,'2024-12-27 20:34:59',184120,'2024-12-27 20:34:59',229267,0,'','',30,0,0.04515,0.184,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587305,2,26957,0,1,1,1,1,'2024-12-27 20:34:59',185816,'2024-12-27 20:34:59',418028,0,'','',30,0,0.23221,0.185,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423587306,2,28631,0,1,1,0,1,'2024-12-27 20:35:02',220328,'2024-12-27 20:35:02',533216,0,'','',30,0,0.31289,0.22,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587307,2,23727,0,1,1,2,1,'2024-12-27 20:35:03',223554,'2024-12-27 20:35:03',343257,0,'','',30,0,0.1197,0.223,2,'(null)','',''),(423587308,2,26974,0,1,1,0,1,'2024-12-27 20:35:10',281243,'2024-12-27 20:35:10',401688,0,'','',30,0,0.12044,0.281,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423587309,2,23729,0,1,1,2,1,'2024-12-27 20:35:12',298766,'2024-12-27 20:35:12',497476,0,'','',30,0,0.19871,0.298,2,'(null)','',''),(423587310,2,28636,0,1,1,3,1,'2024-12-27 20:35:05',229957,'2024-12-27 20:35:15',348718,0,'','',30,0,10.11876,0.229,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587311,2,26952,0,1,1,0,1,'2024-12-27 20:35:22',361334,'2024-12-27 20:35:22',371566,0,'','',30,0,0.01023,0.361,0,'OK - 192.168.77.29: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587312,2,28625,0,1,1,2,1,'2024-12-27 20:35:22',362377,'2024-12-27 20:35:22',449509,0,'','',30,0,0.08713,0.362,2,'(null)','',''),(423587313,2,26933,0,1,1,2,1,'2024-12-27 20:35:22',364377,'2024-12-27 20:35:22',486783,0,'','',30,0,0.12241,0.364,2,'(null)','',''),(423587314,2,26947,0,1,1,1,1,'2024-12-27 20:35:22',366187,'2024-12-27 20:35:22',495918,0,'','',30,0,0.12973,0.366,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587315,2,27566,0,1,1,0,1,'2024-12-27 20:35:29',398889,'2024-12-27 20:35:29',497629,0,'','',30,0,0.09874,0.398,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587316,2,28628,0,1,1,0,1,'2024-12-27 20:35:30',403190,'2024-12-27 20:35:30',524655,0,'','',30,0,0.12147,0.403,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587317,2,26945,0,1,1,0,1,'2024-12-27 20:35:30',405088,'2024-12-27 20:35:30',534454,0,'','',30,0,0.12937,0.405,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587318,2,28632,0,1,1,2,1,'2024-12-27 20:35:31',428134,'2024-12-27 20:35:31',511877,0,'','',30,0,0.08374,0.428,2,'(null)','',''),(423587319,2,26944,0,1,1,0,1,'2024-12-27 20:35:31',430248,'2024-12-27 20:35:31',559251,0,'','',30,0,0.129,0.43,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587320,2,26975,0,1,1,1,1,'2024-12-27 20:35:38',484071,'2024-12-27 20:35:39',142983,0,'','',30,0,0.65891,0.484,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587321,2,23730,0,1,1,2,1,'2024-12-27 20:35:40',489618,'2024-12-27 20:35:40',541586,0,'','',30,0,0.05197,0.489,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587322,2,26968,0,1,1,3,1,'2024-12-27 20:35:32',433651,'2024-12-27 20:35:42',542585,0,'','',30,0,10.10893,0.433,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587323,2,26934,0,1,1,0,1,'2024-12-27 20:35:44',524587,'2024-12-27 20:35:44',662592,0,'','',30,0,0.138,0.524,0,'Load : 5.51 5.63 5.55 : OK','load_1_min=5.51;9;30 load_5_min=5.63;15;35 load_15_min=5.55;20;40',''),(423587324,2,28618,0,1,1,0,1,'2024-12-27 20:35:51',598900,'2024-12-27 20:35:51',720781,0,'','',30,0,0.12188,0.598,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587325,2,26948,0,1,1,0,1,'2024-12-27 20:35:51',596951,'2024-12-27 20:35:51',721371,0,'','',30,0,0.12442,0.596,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587326,2,28626,0,1,1,0,1,'2024-12-27 20:35:52',605772,'2024-12-27 20:35:52',611223,0,'','',30,0,0.00545,0.605,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587327,2,26951,0,1,1,0,1,'2024-12-27 20:35:54',610280,'2024-12-27 20:35:54',762328,0,'','',30,0,0.15205,0.61,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587328,2,28284,0,1,1,0,1,'2024-12-27 20:35:59',638456,'2024-12-27 20:35:59',645409,0,'','',30,0,0.00695,0.638,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587329,2,28637,0,1,1,0,1,'2024-12-27 20:35:59',640388,'2024-12-27 20:35:59',649897,0,'','',30,0,0.00951,0.64,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587330,2,26955,0,1,1,0,1,'2024-12-27 20:35:59',642472,'2024-12-27 20:35:59',764460,0,'','',30,0,0.12199,0.642,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=73%',''),(423587331,2,28629,0,1,1,0,1,'2024-12-27 20:35:59',644668,'2024-12-27 20:35:59',766525,0,'','',30,0,0.12186,0.644,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587332,2,26969,0,1,1,2,1,'2024-12-27 20:36:03',674584,'2024-12-27 20:36:04',675762,0,'','',30,0,1.00118,0.674,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587333,2,26928,0,1,1,2,1,'2024-12-27 20:36:10',721355,'2024-12-27 20:36:10',841796,0,'','',30,0,0.12044,0.721,2,'(null)','',''),(423587334,2,26976,0,1,1,2,1,'2024-12-27 20:36:10',723518,'2024-12-27 20:36:10',845157,0,'','',30,0,0.12164,0.723,2,'(null)','',''),(423587335,2,26935,0,1,1,0,1,'2024-12-27 20:36:14',748251,'2024-12-27 20:36:14',757510,0,'','',30,0,0.00926,0.748,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587336,2,28619,0,1,1,0,1,'2024-12-27 20:36:17',777029,'2024-12-27 20:36:17',901395,0,'','',30,0,0.12437,0.777,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423587337,2,26949,0,1,1,1,1,'2024-12-27 20:36:17',778965,'2024-12-27 20:36:18',446961,0,'','',30,0,0.668,0.778,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587338,2,26953,0,1,1,0,1,'2024-12-27 20:36:20',785992,'2024-12-27 20:36:20',910038,0,'','',30,0,0.12405,0.785,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587339,2,23725,0,1,1,2,1,'2024-12-27 20:36:21',802307,'2024-12-27 20:36:21',923081,0,'','',30,0,0.12077,0.802,2,'(null)','',''),(423587340,2,28627,0,1,1,2,1,'2024-12-27 20:36:21',804242,'2024-12-27 20:36:21',927308,0,'','',30,0,0.12307,0.804,2,'(null)','',''),(423587341,2,28623,0,1,1,0,1,'2024-12-27 20:36:21',806340,'2024-12-27 20:36:21',941495,0,'','',30,0,0.13515,0.806,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423587342,2,26962,0,1,1,0,1,'2024-12-27 20:36:28',849076,'2024-12-27 20:36:29',0,0,'','',30,0,0.23702,0.849,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587343,2,28630,0,1,1,0,1,'2024-12-27 20:36:29',852384,'2024-12-27 20:36:29',973871,0,'','',30,0,0.12149,0.852,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587344,2,26943,0,1,1,2,1,'2024-12-27 20:36:29',854230,'2024-12-27 20:36:29',982280,0,'','',30,0,0.12805,0.854,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587345,2,26929,0,1,1,2,1,'2024-12-27 20:36:29',856283,'2024-12-27 20:36:31',853084,0,'','',30,0,1.9968,0.856,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587346,2,26964,0,1,1,3,1,'2024-12-27 20:36:29',858481,'2024-12-27 20:36:39',968597,0,'','',30,0,10.11012,0.858,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587347,2,26954,0,1,1,0,1,'2024-12-27 20:36:40',908529,'2024-12-27 20:36:41',13018,0,'','',30,0,0.1228,0.908,0,'/var: 37%left(17871MB/48432MB) (>10%) : OK','\'/var\'=30561MB;43589;46010;0;48432',''),(423587348,2,26960,0,1,1,0,1,'2024-12-27 20:36:40',910558,'2024-12-27 20:36:41',21221,0,'','',30,0,0.14079,0.91,0,'Load : 1.79 1.54 1.44 : OK','load_1_min=1.79;2;6 load_5_min=1.54;3;7 load_15_min=1.44;4;9',''),(423587349,2,26977,0,1,1,0,1,'2024-12-27 20:36:40',912370,'2024-12-27 20:36:41',22146,0,'','',30,0,0.14083,0.912,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423587350,2,28616,0,1,1,0,1,'2024-12-27 20:36:40',913417,'2024-12-27 20:36:41',333369,0,'','',30,0,0.41995,0.913,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587351,2,28620,0,1,1,1,1,'2024-12-27 20:36:40',914533,'2024-12-27 20:36:41',583871,0,'','',30,0,0.66934,0.914,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587352,2,28280,0,1,1,0,1,'2024-12-27 20:36:43',948197,'2024-12-27 20:36:44',29899,0,'','',30,0,0.12412,0.948,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423587353,2,26978,0,1,1,0,1,'2024-12-27 20:36:49',979764,'2024-12-27 20:36:49',989096,0,'','',30,0,0.00933,0.979,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587354,2,26971,0,1,1,0,1,'2024-12-27 20:36:49',981677,'2024-12-27 20:36:50',104685,0,'','',30,0,0.12301,0.981,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587355,2,26970,0,1,1,3,1,'2024-12-27 20:36:40',916675,'2024-12-27 20:36:51',11926,0,'','',30,0,10.11055,0.916,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587356,2,23726,0,1,1,2,1,'2024-12-27 20:36:49',982758,'2024-12-27 20:36:51',990391,0,'','',30,0,2.00763,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587357,2,26965,0,1,1,3,1,'2024-12-27 20:36:44',952461,'2024-12-27 20:36:55',48,0,'','',30,0,10.10843,0.952,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587358,2,28282,0,1,1,0,1,'2024-12-27 20:36:55',27673,'2024-12-27 20:36:55',200043,0,'','',30,0,0.13401,0.066,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.06;4;9',''),(423587359,2,26930,0,1,1,0,1,'2024-12-27 20:37:00',0,'2024-12-27 20:37:00',213300,0,'','',30,0,0.12442,0.088,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587360,2,26956,0,1,1,1,1,'2024-12-27 20:37:00',0,'2024-12-27 20:37:00',782822,0,'','',30,0,0.69189,0.09,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423587361,2,28622,0,1,1,2,1,'2024-12-27 20:37:07',123137,'2024-12-27 20:37:07',243460,0,'','',30,0,0.12032,0.123,2,'(null)','',''),(423587362,2,26950,0,1,1,2,1,'2024-12-27 20:37:08',127314,'2024-12-27 20:37:08',247172,0,'','',30,0,0.11986,0.127,2,'(null)','',''),(423587363,2,26955,0,1,1,0,1,'2024-12-27 20:37:08',129194,'2024-12-27 20:37:08',250801,0,'','',30,0,0.12161,0.129,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423587364,2,26944,0,1,1,0,1,'2024-12-27 20:37:08',131340,'2024-12-27 20:37:08',260621,0,'','',30,0,0.12928,0.131,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587365,2,26961,0,1,1,0,1,'2024-12-27 20:37:09',134517,'2024-12-27 20:37:09',143498,0,'','',30,0,0.00898,0.134,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587366,2,28281,0,1,1,1,1,'2024-12-27 20:37:09',136416,'2024-12-27 20:37:09',803344,0,'','',30,0,0.66693,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587367,2,26972,0,1,1,3,1,'2024-12-27 20:37:14',177475,'2024-12-27 20:37:14',296504,0,'','',30,0,0.11903,0.177,3,'Unknown storage : /disk1 : ERROR','',''),(423587368,2,26966,0,1,1,3,1,'2024-12-27 20:37:09',137560,'2024-12-27 20:37:19',254600,0,'','',30,0,10.11704,0.137,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587369,2,26966,0,1,1,3,1,'2024-12-27 20:37:23',238809,'2024-12-27 20:37:33',356095,0,'','',30,0,10.11729,0.238,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587370,2,26973,0,1,1,0,1,'2024-12-27 20:37:43',351074,'2024-12-27 20:37:43',472203,0,'','',30,0,0.12113,0.351,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587371,2,26967,0,1,1,3,1,'2024-12-27 20:37:38',329259,'2024-12-27 20:37:44',994768,0,'','',30,0,6.66551,0.329,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587372,2,23728,0,1,1,0,1,'2024-12-27 20:37:49',377063,'2024-12-27 20:37:49',405969,0,'','',30,0,0.02891,0.377,0,'OK - 192.168.77.159: rta 1.193ms, lost 0%','rta=1.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587373,2,26972,0,1,1,3,1,'2024-12-27 20:37:49',379070,'2024-12-27 20:37:49',497849,0,'','',30,0,0.11878,0.379,3,'Unknown storage : /disk1 : ERROR','',''),(423587374,2,26946,0,1,1,3,1,'2024-12-27 20:37:49',381170,'2024-12-27 20:37:49',506168,0,'','',30,0,0.125,0.381,3,'Unknown storage : /raid0 : ERROR','',''),(423587375,2,26932,0,1,1,1,1,'2024-12-27 20:37:49',383324,'2024-12-27 20:37:50',2576,0,'','',30,0,0.66688,0.383,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587376,2,28617,0,1,1,2,1,'2024-12-27 20:37:52',435609,'2024-12-27 20:37:52',825522,0,'','',30,0,0.38991,0.435,2,'No process matching mysqld found : CRITICAL','',''),(423587377,2,28624,0,1,1,0,1,'2024-12-27 20:37:54',440986,'2024-12-27 20:37:54',738584,0,'','',30,0,0.2976,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587378,2,26931,0,1,1,0,1,'2024-12-27 20:37:58',469654,'2024-12-27 20:37:58',591754,0,'','',30,0,0.1221,0.469,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=70% cpu2=66% cpu3=64%',''),(423587379,2,26963,0,1,1,0,1,'2024-12-27 20:37:59',472843,'2024-12-27 20:37:59',517416,0,'','',30,0,0.04457,0.472,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587380,2,26957,0,1,1,0,1,'2024-12-27 20:37:59',474833,'2024-12-27 20:37:59',706303,0,'','',30,0,0.23147,0.474,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587381,2,28631,0,1,1,0,1,'2024-12-27 20:38:02',500364,'2024-12-27 20:38:02',794982,0,'','',30,0,0.29462,0.5,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587382,2,23727,0,1,1,2,1,'2024-12-27 20:38:03',503539,'2024-12-27 20:38:03',623159,0,'','',30,0,0.11962,0.503,2,'(null)','',''),(423587383,2,26974,0,1,1,0,1,'2024-12-27 20:38:10',534702,'2024-12-27 20:38:10',655222,0,'','',30,0,0.12052,0.534,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423587384,2,23729,0,1,1,2,1,'2024-12-27 20:38:12',563281,'2024-12-27 20:38:12',683461,0,'','',30,0,0.12018,0.563,2,'(null)','',''),(423587385,2,28636,0,1,1,3,1,'2024-12-27 20:38:05',507870,'2024-12-27 20:38:15',627642,0,'','',30,0,10.11977,0.507,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587386,2,26952,0,1,1,0,1,'2024-12-27 20:38:22',615940,'2024-12-27 20:38:22',626063,0,'','',30,0,0.01012,0.615,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587387,2,28625,0,1,1,2,1,'2024-12-27 20:38:22',617945,'2024-12-27 20:38:22',702255,0,'','',30,0,0.08431,0.617,2,'(null)','',''),(423587388,2,26933,0,1,1,2,1,'2024-12-27 20:38:22',620094,'2024-12-27 20:38:22',741103,0,'','',30,0,0.12101,0.62,2,'(null)','',''),(423587389,2,26947,0,1,1,1,1,'2024-12-27 20:38:22',622212,'2024-12-27 20:38:22',749087,0,'','',30,0,0.12687,0.622,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587390,2,27566,0,1,1,0,1,'2024-12-27 20:38:29',679142,'2024-12-27 20:38:29',779574,0,'','',30,0,0.10043,0.679,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587391,2,28628,0,1,1,0,1,'2024-12-27 20:38:30',682313,'2024-12-27 20:38:30',804686,0,'','',30,0,0.12237,0.682,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587392,2,26945,0,1,1,0,1,'2024-12-27 20:38:30',684042,'2024-12-27 20:38:30',812564,0,'','',30,0,0.12852,0.684,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587393,2,28632,0,1,1,2,1,'2024-12-27 20:38:31',711024,'2024-12-27 20:38:31',795496,0,'','',30,0,0.08447,0.711,2,'(null)','',''),(423587394,2,26944,0,1,1,0,1,'2024-12-27 20:38:31',712926,'2024-12-27 20:38:31',842119,0,'','',30,0,0.12919,0.712,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587395,2,26975,0,1,1,1,1,'2024-12-27 20:38:38',755026,'2024-12-27 20:38:39',422205,0,'','',30,0,0.66718,0.754,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587396,2,23730,0,1,1,2,1,'2024-12-27 20:38:40',759488,'2024-12-27 20:38:42',764853,0,'','',30,0,2.00536,0.759,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587397,2,26968,0,1,1,3,1,'2024-12-27 20:38:32',720748,'2024-12-27 20:38:42',829855,0,'','',30,0,10.10911,0.72,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587398,2,26934,0,1,1,0,1,'2024-12-27 20:38:44',789574,'2024-12-27 20:38:44',931517,0,'','',30,0,0.14194,0.789,0,'Load : 5.30 5.37 5.45 : OK','load_1_min=5.30;9;30 load_5_min=5.37;15;35 load_15_min=5.45;20;40',''),(423587399,2,28618,0,1,1,0,1,'2024-12-27 20:38:51',843925,'2024-12-27 20:38:51',965372,0,'','',30,0,0.12145,0.843,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587400,2,26948,0,1,1,0,1,'2024-12-27 20:38:51',845910,'2024-12-27 20:38:51',970364,0,'','',30,0,0.12445,0.845,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587401,2,28626,0,1,1,0,1,'2024-12-27 20:38:52',847861,'2024-12-27 20:38:52',853484,0,'','',30,0,0.00562,0.847,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587402,2,26951,0,1,1,0,1,'2024-12-27 20:38:54',851099,'2024-12-27 20:38:55',959,0,'','',30,0,0.15058,0.851,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587403,2,28284,0,1,1,0,1,'2024-12-27 20:38:59',876917,'2024-12-27 20:38:59',882324,0,'','',30,0,0.00541,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587404,2,28637,0,1,1,0,1,'2024-12-27 20:38:59',878961,'2024-12-27 20:38:59',891441,0,'','',30,0,0.01248,0.878,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587405,2,26955,0,1,1,0,1,'2024-12-27 20:38:59',881169,'2024-12-27 20:39:00',1044,0,'','',30,0,0.12086,0.881,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423587406,2,28629,0,1,1,0,1,'2024-12-27 20:38:59',883397,'2024-12-27 20:39:00',2788,0,'','',30,0,0.12195,0.883,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587407,2,26969,0,1,1,2,1,'2024-12-27 20:39:03',896605,'2024-12-27 20:39:05',902151,0,'','',30,0,2.00555,0.896,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587408,2,26928,0,1,1,2,1,'2024-12-27 20:39:10',930789,'2024-12-27 20:39:11',21245,0,'','',30,0,0.12059,0.93,2,'(null)','',''),(423587409,2,26976,0,1,1,2,1,'2024-12-27 20:39:10',932669,'2024-12-27 20:39:11',352,0,'','',30,0,0.12141,0.932,2,'(null)','',''),(423587410,2,26935,0,1,1,0,1,'2024-12-27 20:39:14',969484,'2024-12-27 20:39:14',978703,0,'','',30,0,0.00922,0.969,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587411,2,28619,0,1,1,0,1,'2024-12-27 20:39:17',998989,'2024-12-27 20:39:18',123370,0,'','',30,0,0.12438,0.998,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423587412,2,26949,0,1,1,1,1,'2024-12-27 20:39:18',0,'2024-12-27 20:39:18',668326,0,'','',30,0,0.66743,1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587413,2,26953,0,1,1,0,1,'2024-12-27 20:39:20',3249,'2024-12-27 20:39:20',129152,0,'','',30,0,0.12289,0.006,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587414,2,23725,0,1,1,2,1,'2024-12-27 20:39:21',9349,'2024-12-27 20:39:21',143137,0,'','',30,0,0.12093,0.022,2,'(null)','',''),(423587415,2,28627,0,1,1,2,1,'2024-12-27 20:39:21',10353,'2024-12-27 20:39:21',145021,0,'','',30,0,0.12086,0.024,2,'(null)','',''),(423587416,2,28623,0,1,1,0,1,'2024-12-27 20:39:21',11507,'2024-12-27 20:39:21',160518,0,'','',30,0,0.13415,0.026,0,'Load : 0.11 0.06 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423587417,2,26962,0,1,1,0,1,'2024-12-27 20:39:28',29560,'2024-12-27 20:39:28',310187,0,'','',30,0,0.23862,0.071,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587418,2,28630,0,1,1,0,1,'2024-12-27 20:39:29',61,'2024-12-27 20:39:29',200008,0,'','',30,0,0.1242,0.075,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587419,2,26943,0,1,1,2,1,'2024-12-27 20:39:29',63,'2024-12-27 20:39:29',206546,0,'','',30,0,0.12868,0.077,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587420,2,26929,0,1,1,2,1,'2024-12-27 20:39:29',7,'2024-12-27 20:39:31',0,0,'','',30,0,2.00714,0.078,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587421,2,26964,0,1,1,3,1,'2024-12-27 20:39:29',7,'2024-12-27 20:39:39',191494,0,'','',30,0,10.11181,0.079,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587422,2,26954,0,1,1,0,1,'2024-12-27 20:39:40',202292,'2024-12-27 20:39:40',325629,0,'','',30,0,0.12334,0.202,0,'/var: 37%left(17870MB/48432MB) (>10%) : OK','\'/var\'=30562MB;43589;46010;0;48432',''),(423587423,2,26960,0,1,1,0,1,'2024-12-27 20:39:40',204225,'2024-12-27 20:39:40',345036,0,'','',30,0,0.14081,0.204,0,'Load : 1.46 1.54 1.45 : OK','load_1_min=1.46;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423587424,2,26977,0,1,1,0,1,'2024-12-27 20:39:40',206162,'2024-12-27 20:39:40',345613,0,'','',30,0,0.13945,0.206,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587425,2,28616,0,1,1,0,1,'2024-12-27 20:39:40',208313,'2024-12-27 20:39:40',628654,0,'','',30,0,0.42034,0.208,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587426,2,28620,0,1,1,1,1,'2024-12-27 20:39:40',209360,'2024-12-27 20:39:40',880698,0,'','',30,0,0.67134,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587427,2,28280,0,1,1,0,1,'2024-12-27 20:39:43',248109,'2024-12-27 20:39:43',373313,0,'','',30,0,0.1252,0.248,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423587428,2,26978,0,1,1,0,1,'2024-12-27 20:39:49',283692,'2024-12-27 20:39:49',294162,0,'','',30,0,0.01047,0.283,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587429,2,26971,0,1,1,0,1,'2024-12-27 20:39:49',284744,'2024-12-27 20:39:49',406322,0,'','',30,0,0.12158,0.284,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587430,2,26970,0,1,1,3,1,'2024-12-27 20:39:40',211370,'2024-12-27 20:39:50',321006,0,'','',30,0,10.10964,0.211,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587431,2,23726,0,1,1,2,1,'2024-12-27 20:39:49',286742,'2024-12-27 20:39:51',293654,0,'','',30,0,2.00691,0.286,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587432,2,26965,0,1,1,3,1,'2024-12-27 20:39:44',251856,'2024-12-27 20:39:54',363783,0,'','',30,0,10.11193,0.251,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587433,2,28282,0,1,1,0,1,'2024-12-27 20:39:55',318699,'2024-12-27 20:39:55',451088,0,'','',30,0,0.13239,0.318,0,'Load : 0.06 0.05 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423587434,2,26930,0,1,1,0,1,'2024-12-27 20:40:00',351542,'2024-12-27 20:40:00',489784,0,'','',30,0,0.13824,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587435,2,26956,0,1,1,1,1,'2024-12-27 20:40:00',353496,'2024-12-27 20:40:01',8397,0,'','',30,0,0.66682,0.353,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423587436,2,28622,0,1,1,2,1,'2024-12-27 20:40:07',417829,'2024-12-27 20:40:07',572775,0,'','',30,0,0.15495,0.417,2,'(null)','',''),(423587437,2,26950,0,1,1,2,1,'2024-12-27 20:40:08',421079,'2024-12-27 20:40:08',542898,0,'','',30,0,0.12182,0.421,2,'(null)','',''),(423587438,2,26955,0,1,1,0,1,'2024-12-27 20:40:08',422077,'2024-12-27 20:40:08',545116,0,'','',30,0,0.12304,0.422,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423587439,2,26944,0,1,1,0,1,'2024-12-27 20:40:08',424039,'2024-12-27 20:40:08',552669,0,'','',30,0,0.12863,0.424,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587440,2,26961,0,1,1,0,1,'2024-12-27 20:40:09',427216,'2024-12-27 20:40:09',437513,0,'','',30,0,0.0103,0.427,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587441,2,28281,0,1,1,1,1,'2024-12-27 20:40:09',429444,'2024-12-27 20:40:10',0,0,'','',30,0,0.66597,0.429,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587442,2,26972,0,1,1,3,1,'2024-12-27 20:40:14',481503,'2024-12-27 20:40:14',602484,0,'','',30,0,0.12098,0.481,3,'Unknown storage : /disk1 : ERROR','',''),(423587443,2,26966,0,1,1,3,1,'2024-12-27 20:40:09',431544,'2024-12-27 20:40:19',548347,0,'','',30,0,10.1168,0.431,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587444,2,26966,0,1,1,3,1,'2024-12-27 20:40:23',552025,'2024-12-27 20:40:33',670015,0,'','',30,0,10.11799,0.551,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587445,2,26973,0,1,1,0,1,'2024-12-27 20:40:43',660090,'2024-12-27 20:40:43',782013,0,'','',30,0,0.12192,0.66,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587446,2,26967,0,1,1,3,1,'2024-12-27 20:40:38',631377,'2024-12-27 20:40:45',297291,0,'','',30,0,6.66591,0.631,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587447,2,23728,0,1,1,0,1,'2024-12-27 20:40:49',698112,'2024-12-27 20:40:49',729198,0,'','',30,0,0.03109,0.698,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587448,2,26972,0,1,1,3,1,'2024-12-27 20:40:49',699164,'2024-12-27 20:40:49',818302,0,'','',30,0,0.11914,0.699,3,'Unknown storage : /disk1 : ERROR','',''),(423587449,2,26946,0,1,1,3,1,'2024-12-27 20:40:49',701205,'2024-12-27 20:40:49',827548,0,'','',30,0,0.12634,0.701,3,'Unknown storage : /raid0 : ERROR','',''),(423587450,2,26932,0,1,1,1,1,'2024-12-27 20:40:49',703032,'2024-12-27 20:40:50',371871,0,'','',30,0,0.66884,0.702,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423587451,2,28617,0,1,1,2,1,'2024-12-27 20:40:52',739500,'2024-12-27 20:40:53',130148,0,'','',30,0,0.39065,0.739,2,'No process matching mysqld found : CRITICAL','',''),(423587452,2,28624,0,1,1,0,1,'2024-12-27 20:40:54',744834,'2024-12-27 20:40:55',213,0,'','',30,0,0.28776,0.744,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587453,2,26931,0,1,1,0,1,'2024-12-27 20:40:58',778482,'2024-12-27 20:40:58',900214,0,'','',30,0,0.12173,0.778,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=67% cpu2=64% cpu3=62%',''),(423587454,2,26963,0,1,1,0,1,'2024-12-27 20:40:59',781670,'2024-12-27 20:40:59',825958,0,'','',30,0,0.04429,0.781,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587455,2,26957,0,1,1,0,1,'2024-12-27 20:40:59',783594,'2024-12-27 20:41:00',1,0,'','',30,0,0.23498,0.783,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587456,2,28631,0,1,1,0,1,'2024-12-27 20:41:02',805145,'2024-12-27 20:41:03',0,0,'','',30,0,0.28961,0.805,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587457,2,23727,0,1,1,2,1,'2024-12-27 20:41:03',809322,'2024-12-27 20:41:03',930016,0,'','',30,0,0.12069,0.809,2,'(null)','',''),(423587458,2,26974,0,1,1,0,1,'2024-12-27 20:41:10',864475,'2024-12-27 20:41:10',984860,0,'','',30,0,0.12039,0.864,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423587459,2,23729,0,1,1,2,1,'2024-12-27 20:41:12',881820,'2024-12-27 20:41:13',11,0,'','',30,0,0.11957,0.881,2,'(null)','',''),(423587460,2,28636,0,1,1,3,1,'2024-12-27 20:41:05',813644,'2024-12-27 20:41:15',933133,0,'','',30,0,10.11949,0.813,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587461,2,26952,0,1,1,0,1,'2024-12-27 20:41:22',932026,'2024-12-27 20:41:22',945264,0,'','',30,0,0.01324,0.931,0,'OK - 192.168.77.29: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587462,2,28625,0,1,1,2,1,'2024-12-27 20:41:22',934183,'2024-12-27 20:41:23',1,0,'','',30,0,0.08505,0.934,2,'(null)','',''),(423587463,2,26933,0,1,1,2,1,'2024-12-27 20:41:22',935944,'2024-12-27 20:41:23',5,0,'','',30,0,0.12335,0.935,2,'(null)','',''),(423587464,2,26947,0,1,1,1,1,'2024-12-27 20:41:22',936622,'2024-12-27 20:41:23',426,0,'','',30,0,0.12866,0.936,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587465,2,27566,0,1,1,0,1,'2024-12-27 20:41:29',989383,'2024-12-27 20:41:30',0,0,'','',30,0,0.10247,0.989,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587466,2,28628,0,1,1,0,1,'2024-12-27 20:41:30',992546,'2024-12-27 20:41:31',114033,0,'','',30,0,0.12149,0.992,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587467,2,26945,0,1,1,0,1,'2024-12-27 20:41:30',994458,'2024-12-27 20:41:31',123800,0,'','',30,0,0.12934,0.994,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587468,2,28632,0,1,1,2,1,'2024-12-27 20:41:32',0,'2024-12-27 20:41:32',0,0,'','',30,0,0.08384,1.009,2,'(null)','',''),(423587469,2,26944,0,1,1,0,1,'2024-12-27 20:41:32',609,'2024-12-27 20:41:32',139403,0,'','',30,0,0.12798,1.011,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587470,2,26975,0,1,1,1,1,'2024-12-27 20:41:38',15565,'2024-12-27 20:41:38',701422,0,'','',30,0,0.66511,0.036,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587471,2,23730,0,1,1,2,1,'2024-12-27 20:41:40',278,'2024-12-27 20:41:40',121956,0,'','',30,0,0.07926,0.042,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587472,2,26968,0,1,1,3,1,'2024-12-27 20:41:32',92,'2024-12-27 20:41:42',122768,0,'','',30,0,10.10929,0.013,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587473,2,26934,0,1,1,0,1,'2024-12-27 20:41:44',5,'2024-12-27 20:41:44',200014,0,'','',30,0,0.14039,0.059,0,'Load : 6.50 5.69 5.54 : OK','load_1_min=6.50;9;30 load_5_min=5.69;15;35 load_15_min=5.54;20;40',''),(423587474,2,28618,0,1,1,0,1,'2024-12-27 20:41:51',102498,'2024-12-27 20:41:51',224729,0,'','',30,0,0.12223,0.102,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587475,2,26948,0,1,1,0,1,'2024-12-27 20:41:51',104445,'2024-12-27 20:41:51',229123,0,'','',30,0,0.12468,0.104,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587476,2,28626,0,1,1,0,1,'2024-12-27 20:41:52',112849,'2024-12-27 20:41:52',118610,0,'','',30,0,0.00576,0.112,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587477,2,26951,0,1,1,0,1,'2024-12-27 20:41:54',117414,'2024-12-27 20:41:54',270076,0,'','',30,0,0.15266,0.117,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587478,2,28284,0,1,1,0,1,'2024-12-27 20:41:59',134678,'2024-12-27 20:41:59',139789,0,'','',30,0,0.00511,0.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587479,2,28637,0,1,1,0,1,'2024-12-27 20:41:59',136604,'2024-12-27 20:41:59',146106,0,'','',30,0,0.0095,0.136,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587480,2,26955,0,1,1,0,1,'2024-12-27 20:41:59',138759,'2024-12-27 20:41:59',260700,0,'','',30,0,0.12194,0.138,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423587481,2,28629,0,1,1,0,1,'2024-12-27 20:41:59',140951,'2024-12-27 20:41:59',262517,0,'','',30,0,0.12157,0.14,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587482,2,26969,0,1,1,2,1,'2024-12-27 20:42:03',151820,'2024-12-27 20:42:05',172216,0,'','',30,0,2.0204,0.151,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587483,2,26928,0,1,1,2,1,'2024-12-27 20:42:10',166536,'2024-12-27 20:42:10',286205,0,'','',30,0,0.11967,0.166,2,'(null)','',''),(423587484,2,26976,0,1,1,2,1,'2024-12-27 20:42:10',168496,'2024-12-27 20:42:10',289542,0,'','',30,0,0.12105,0.168,2,'(null)','',''),(423587485,2,26935,0,1,1,0,1,'2024-12-27 20:42:14',192271,'2024-12-27 20:42:14',203404,0,'','',30,0,0.01113,0.192,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587486,2,28619,0,1,1,0,1,'2024-12-27 20:42:17',201038,'2024-12-27 20:42:17',325643,0,'','',30,0,0.1246,0.201,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423587487,2,26949,0,1,1,1,1,'2024-12-27 20:42:18',203245,'2024-12-27 20:42:18',869233,0,'','',30,0,0.66599,0.203,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587488,2,26953,0,1,1,0,1,'2024-12-27 20:42:20',208834,'2024-12-27 20:42:20',332865,0,'','',30,0,0.12403,0.208,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587489,2,23725,0,1,1,2,1,'2024-12-27 20:42:21',232082,'2024-12-27 20:42:21',352418,0,'','',30,0,0.12034,0.232,2,'(null)','',''),(423587490,2,28627,0,1,1,2,1,'2024-12-27 20:42:21',234002,'2024-12-27 20:42:21',355115,0,'','',30,0,0.12111,0.233,2,'(null)','',''),(423587491,2,28623,0,1,1,0,1,'2024-12-27 20:42:21',236116,'2024-12-27 20:42:21',371147,0,'','',30,0,0.13503,0.236,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423587492,2,26962,0,1,1,0,1,'2024-12-27 20:42:28',291917,'2024-12-27 20:42:28',530510,0,'','',30,0,0.23859,0.291,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587493,2,28630,0,1,1,0,1,'2024-12-27 20:42:29',295893,'2024-12-27 20:42:29',418696,0,'','',30,0,0.1228,0.295,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587494,2,26943,0,1,1,2,1,'2024-12-27 20:42:29',297887,'2024-12-27 20:42:29',427866,0,'','',30,0,0.12998,0.297,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587495,2,26929,0,1,1,2,1,'2024-12-27 20:42:29',298942,'2024-12-27 20:42:31',294086,0,'','',30,0,1.99514,0.298,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587496,2,26964,0,1,1,3,1,'2024-12-27 20:42:29',300955,'2024-12-27 20:42:39',411705,0,'','',30,0,10.11075,0.3,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587497,2,26954,0,1,1,0,1,'2024-12-27 20:42:40',357093,'2024-12-27 20:42:40',480746,0,'','',30,0,0.12365,0.357,0,'/var: 37%left(17870MB/48432MB) (>10%) : OK','\'/var\'=30562MB;43589;46010;0;48432',''),(423587498,2,26960,0,1,1,0,1,'2024-12-27 20:42:40',359281,'2024-12-27 20:42:40',501194,0,'','',30,0,0.14191,0.359,0,'Load : 1.34 1.51 1.45 : OK','load_1_min=1.34;2;6 load_5_min=1.51;3;7 load_15_min=1.45;4;9',''),(423587499,2,26977,0,1,1,0,1,'2024-12-27 20:42:40',361097,'2024-12-27 20:42:40',501204,0,'','',30,0,0.14011,0.361,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587500,2,28616,0,1,1,0,1,'2024-12-27 20:42:40',362152,'2024-12-27 20:42:40',781043,0,'','',30,0,0.41889,0.362,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587501,2,28620,0,1,1,1,1,'2024-12-27 20:42:40',364203,'2024-12-27 20:42:41',200,0,'','',30,0,0.66689,0.364,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587502,2,28280,0,1,1,0,1,'2024-12-27 20:42:43',396760,'2024-12-27 20:42:43',521861,0,'','',30,0,0.1251,0.396,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423587503,2,26978,0,1,1,0,1,'2024-12-27 20:42:49',429376,'2024-12-27 20:42:49',439663,0,'','',30,0,0.01029,0.429,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587504,2,26971,0,1,1,0,1,'2024-12-27 20:42:49',430413,'2024-12-27 20:42:49',551689,0,'','',30,0,0.12128,0.43,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587505,2,26970,0,1,1,3,1,'2024-12-27 20:42:40',366373,'2024-12-27 20:42:50',476893,0,'','',30,0,10.11052,0.366,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587506,2,23726,0,1,1,2,1,'2024-12-27 20:42:49',432395,'2024-12-27 20:42:51',438302,0,'','',30,0,2.00591,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587507,2,26965,0,1,1,3,1,'2024-12-27 20:42:44',401150,'2024-12-27 20:42:54',511898,0,'','',30,0,10.11075,0.401,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587508,2,28282,0,1,1,0,1,'2024-12-27 20:42:55',461486,'2024-12-27 20:42:55',597800,0,'','',30,0,0.13631,0.461,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423587509,2,26930,0,1,1,0,1,'2024-12-27 20:43:00',515497,'2024-12-27 20:43:00',639050,0,'','',30,0,0.12355,0.515,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587510,2,26956,0,1,1,1,1,'2024-12-27 20:43:00',517405,'2024-12-27 20:43:01',200059,0,'','',30,0,0.68265,0.517,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423587511,2,28622,0,1,1,2,1,'2024-12-27 20:43:07',563828,'2024-12-27 20:43:07',684222,0,'','',30,0,0.12039,0.563,2,'(null)','',''),(423587512,2,26950,0,1,1,2,1,'2024-12-27 20:43:08',567011,'2024-12-27 20:43:08',687897,0,'','',30,0,0.12089,0.566,2,'(null)','',''),(423587513,2,26955,0,1,1,0,1,'2024-12-27 20:43:08',569028,'2024-12-27 20:43:08',690027,0,'','',30,0,0.121,0.569,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423587514,2,26944,0,1,1,0,1,'2024-12-27 20:43:08',571207,'2024-12-27 20:43:08',700073,0,'','',30,0,0.12887,0.571,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587515,2,26961,0,1,1,0,1,'2024-12-27 20:43:09',575212,'2024-12-27 20:43:09',584107,0,'','',30,0,0.0089,0.575,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587516,2,28281,0,1,1,1,1,'2024-12-27 20:43:09',577107,'2024-12-27 20:43:10',245236,0,'','',30,0,0.66813,0.577,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587517,2,26972,0,1,1,3,1,'2024-12-27 20:43:14',631977,'2024-12-27 20:43:14',751026,0,'','',30,0,0.11905,0.631,3,'Unknown storage : /disk1 : ERROR','',''),(423587518,2,26966,0,1,1,3,1,'2024-12-27 20:43:09',578272,'2024-12-27 20:43:19',695428,0,'','',30,0,10.11716,0.578,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587519,2,26966,0,1,1,3,1,'2024-12-27 20:43:23',691574,'2024-12-27 20:43:33',807374,0,'','',30,0,10.1158,0.691,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587520,2,26973,0,1,1,0,1,'2024-12-27 20:43:43',801969,'2024-12-27 20:43:43',923926,0,'','',30,0,0.12196,0.801,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587521,2,26967,0,1,1,3,1,'2024-12-27 20:43:38',775996,'2024-12-27 20:43:45',443136,0,'','',30,0,6.66714,0.775,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587522,2,23728,0,1,1,0,1,'2024-12-27 20:43:49',452392,'2024-12-27 20:43:49',480539,0,'','',30,0,0.02815,0.452,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587523,2,26972,0,1,1,3,1,'2024-12-27 20:43:49',454585,'2024-12-27 20:43:49',573635,0,'','',30,0,0.11905,0.454,3,'Unknown storage : /disk1 : ERROR','',''),(423587524,2,26946,0,1,1,3,1,'2024-12-27 20:43:49',456387,'2024-12-27 20:43:49',581825,0,'','',30,0,0.12544,0.456,3,'Unknown storage : /raid0 : ERROR','',''),(423587525,2,26932,0,1,1,1,1,'2024-12-27 20:43:49',458697,'2024-12-27 20:43:50',134290,0,'','',30,0,0.67559,0.458,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423587526,2,28617,0,1,1,2,1,'2024-12-27 20:43:52',493681,'2024-12-27 20:43:52',883895,0,'','',30,0,0.39021,0.493,2,'No process matching mysqld found : CRITICAL','',''),(423587527,2,28624,0,1,1,0,1,'2024-12-27 20:43:54',498003,'2024-12-27 20:43:54',801213,0,'','',30,0,0.30321,0.497,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587528,2,26931,0,1,1,0,1,'2024-12-27 20:43:58',513679,'2024-12-27 20:43:58',637232,0,'','',30,0,0.12355,0.513,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=64%',''),(423587529,2,26963,0,1,1,0,1,'2024-12-27 20:43:59',516857,'2024-12-27 20:43:59',561817,0,'','',30,0,0.04496,0.516,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587530,2,26957,0,1,1,0,1,'2024-12-27 20:43:59',518553,'2024-12-27 20:43:59',749658,0,'','',30,0,0.23111,0.518,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587531,2,28631,0,1,1,0,1,'2024-12-27 20:44:02',533382,'2024-12-27 20:44:02',839569,0,'','',30,0,0.30619,0.533,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587532,2,23727,0,1,1,2,1,'2024-12-27 20:44:03',536550,'2024-12-27 20:44:03',666387,0,'','',30,0,0.12984,0.536,2,'(null)','',''),(423587533,2,26974,0,1,1,0,1,'2024-12-27 20:44:10',586724,'2024-12-27 20:44:10',706681,0,'','',30,0,0.11996,0.586,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423587534,2,23729,0,1,1,2,1,'2024-12-27 20:44:12',595059,'2024-12-27 20:44:12',715311,0,'','',30,0,0.12025,0.595,2,'(null)','',''),(423587535,2,28636,0,1,1,3,1,'2024-12-27 20:44:05',550857,'2024-12-27 20:44:15',670020,0,'','',30,0,10.11916,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587536,2,26952,0,1,1,0,1,'2024-12-27 20:44:22',617731,'2024-12-27 20:44:22',626160,0,'','',30,0,0.00843,0.617,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587537,2,28625,0,1,1,2,1,'2024-12-27 20:44:22',619693,'2024-12-27 20:44:22',704334,0,'','',30,0,0.08464,0.619,2,'(null)','',''),(423587538,2,26933,0,1,1,2,1,'2024-12-27 20:44:22',621777,'2024-12-27 20:44:22',744452,0,'','',30,0,0.12268,0.621,2,'(null)','',''),(423587539,2,26947,0,1,1,1,1,'2024-12-27 20:44:22',624017,'2024-12-27 20:44:22',753395,0,'','',30,0,0.12938,0.623,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587540,2,27566,0,1,1,0,1,'2024-12-27 20:44:29',680608,'2024-12-27 20:44:29',784121,0,'','',30,0,0.10351,0.68,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587541,2,28628,0,1,1,0,1,'2024-12-27 20:44:30',683811,'2024-12-27 20:44:30',806612,0,'','',30,0,0.1228,0.683,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587542,2,26945,0,1,1,0,1,'2024-12-27 20:44:30',685729,'2024-12-27 20:44:30',814910,0,'','',30,0,0.12918,0.685,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587543,2,28632,0,1,1,2,1,'2024-12-27 20:44:32',705334,'2024-12-27 20:44:32',788578,0,'','',30,0,0.08324,0.705,2,'(null)','',''),(423587544,2,26944,0,1,1,0,1,'2024-12-27 20:44:32',707269,'2024-12-27 20:44:32',836134,0,'','',30,0,0.12887,0.707,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587545,2,26975,0,1,1,1,1,'2024-12-27 20:44:38',743839,'2024-12-27 20:44:39',407987,0,'','',30,0,0.66415,0.743,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587546,2,23730,0,1,1,2,1,'2024-12-27 20:44:40',749383,'2024-12-27 20:44:42',754951,0,'','',30,0,2.00557,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587547,2,26968,0,1,1,3,1,'2024-12-27 20:44:32',709436,'2024-12-27 20:44:42',821106,0,'','',30,0,10.11167,0.709,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587548,2,26934,0,1,1,0,1,'2024-12-27 20:44:44',787141,'2024-12-27 20:44:44',925879,0,'','',30,0,0.13874,0.787,0,'Load : 6.63 5.96 5.66 : OK','load_1_min=6.63;9;30 load_5_min=5.96;15;35 load_15_min=5.66;20;40',''),(423587549,2,28618,0,1,1,0,1,'2024-12-27 20:44:51',839742,'2024-12-27 20:44:51',963033,0,'','',30,0,0.12329,0.839,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587550,2,26948,0,1,1,0,1,'2024-12-27 20:44:51',841683,'2024-12-27 20:44:51',966651,0,'','',30,0,0.12497,0.841,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423587551,2,28626,0,1,1,0,1,'2024-12-27 20:44:52',847388,'2024-12-27 20:44:52',853212,0,'','',30,0,0.00582,0.847,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587552,2,26951,0,1,1,0,1,'2024-12-27 20:44:54',851902,'2024-12-27 20:44:55',2197,0,'','',30,0,0.15232,0.851,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587553,2,28284,0,1,1,0,1,'2024-12-27 20:44:59',864081,'2024-12-27 20:44:59',869403,0,'','',30,0,0.00532,0.864,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587554,2,28637,0,1,1,0,1,'2024-12-27 20:44:59',866045,'2024-12-27 20:44:59',875361,0,'','',30,0,0.00932,0.866,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587555,2,26955,0,1,1,0,1,'2024-12-27 20:44:59',868191,'2024-12-27 20:44:59',991691,0,'','',30,0,0.1235,0.868,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=85%',''),(423587556,2,28629,0,1,1,0,1,'2024-12-27 20:44:59',870321,'2024-12-27 20:44:59',992046,0,'','',30,0,0.12172,0.87,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587557,2,26969,0,1,1,2,1,'2024-12-27 20:45:03',897268,'2024-12-27 20:45:05',903728,0,'','',30,0,2.00646,0.897,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587558,2,26928,0,1,1,2,1,'2024-12-27 20:45:10',932653,'2024-12-27 20:45:11',22619,0,'','',30,0,0.12148,0.932,2,'(null)','',''),(423587559,2,26976,0,1,1,2,1,'2024-12-27 20:45:10',934892,'2024-12-27 20:45:11',2989,0,'','',30,0,0.12167,0.934,2,'(null)','',''),(423587560,2,26935,0,1,1,0,1,'2024-12-27 20:45:14',979598,'2024-12-27 20:45:14',993365,0,'','',30,0,0.01377,0.979,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587561,2,28619,0,1,1,0,1,'2024-12-27 20:45:17',385,'2024-12-27 20:45:17',130338,0,'','',30,0,0.12432,0.006,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423587562,2,26949,0,1,1,1,1,'2024-12-27 20:45:18',0,'2024-12-27 20:45:18',675202,0,'','',30,0,0.66585,0.009,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587563,2,26953,0,1,1,0,1,'2024-12-27 20:45:20',11,'2024-12-27 20:45:20',137060,0,'','',30,0,0.12315,0.013,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587564,2,23725,0,1,1,2,1,'2024-12-27 20:45:21',2,'2024-12-27 20:45:21',151300,0,'','',30,0,0.12256,0.028,2,'(null)','',''),(423587565,2,28627,0,1,1,2,1,'2024-12-27 20:45:21',198,'2024-12-27 20:45:21',151482,0,'','',30,0,0.1208,0.03,2,'(null)','',''),(423587566,2,28623,0,1,1,0,1,'2024-12-27 20:45:21',13206,'2024-12-27 20:45:21',165884,0,'','',30,0,0.13426,0.031,0,'Load : 0.20 0.09 0.06 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423587567,2,26962,0,1,1,0,1,'2024-12-27 20:45:28',448,'2024-12-27 20:45:28',306721,0,'','',30,0,0.23663,0.07,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587568,2,28630,0,1,1,0,1,'2024-12-27 20:45:29',30683,'2024-12-27 20:45:29',197164,0,'','',30,0,0.12343,0.073,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587569,2,26943,0,1,1,2,1,'2024-12-27 20:45:29',3962,'2024-12-27 20:45:29',204721,0,'','',30,0,0.12899,0.075,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587570,2,26929,0,1,1,2,1,'2024-12-27 20:45:29',63,'2024-12-27 20:45:31',0,0,'','',30,0,2.00703,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587571,2,26964,0,1,1,3,1,'2024-12-27 20:45:29',0,'2024-12-27 20:45:39',191083,0,'','',30,0,10.111,0.08,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587572,2,26954,0,1,1,0,1,'2024-12-27 20:45:40',199684,'2024-12-27 20:45:40',334557,0,'','',30,0,0.13487,0.199,0,'/var: 37%left(17869MB/48432MB) (>10%) : OK','\'/var\'=30562MB;43589;46010;0;48432',''),(423587573,2,26977,0,1,1,0,1,'2024-12-27 20:45:40',203442,'2024-12-27 20:45:40',342841,0,'','',30,0,0.1394,0.203,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587574,2,26960,0,1,1,0,1,'2024-12-27 20:45:40',201476,'2024-12-27 20:45:40',343127,0,'','',30,0,0.14165,0.201,0,'Load : 1.77 1.60 1.49 : OK','load_1_min=1.77;2;6 load_5_min=1.60;3;7 load_15_min=1.49;4;9',''),(423587575,2,28616,0,1,1,0,1,'2024-12-27 20:45:40',205559,'2024-12-27 20:45:40',627395,0,'','',30,0,0.42184,0.205,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587576,2,28620,0,1,1,1,1,'2024-12-27 20:45:40',207684,'2024-12-27 20:45:40',876720,0,'','',30,0,0.66904,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587577,2,28280,0,1,1,0,1,'2024-12-27 20:45:43',243166,'2024-12-27 20:45:43',369352,0,'','',30,0,0.12619,0.243,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423587578,2,26978,0,1,1,0,1,'2024-12-27 20:45:49',274395,'2024-12-27 20:45:49',282163,0,'','',30,0,0.00777,0.274,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587579,2,26971,0,1,1,0,1,'2024-12-27 20:45:49',276372,'2024-12-27 20:45:49',397909,0,'','',30,0,0.12154,0.276,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587580,2,26970,0,1,1,3,1,'2024-12-27 20:45:40',209753,'2024-12-27 20:45:50',319926,0,'','',30,0,10.11017,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587581,2,23726,0,1,1,2,1,'2024-12-27 20:45:49',278550,'2024-12-27 20:45:51',285058,0,'','',30,0,2.00651,0.278,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587582,2,26965,0,1,1,3,1,'2024-12-27 20:45:44',244442,'2024-12-27 20:45:54',354856,0,'','',30,0,10.11041,0.244,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587583,2,28282,0,1,1,0,1,'2024-12-27 20:45:55',314154,'2024-12-27 20:45:55',447141,0,'','',30,0,0.13299,0.314,0,'Load : 0.11 0.08 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423587584,2,26930,0,1,1,0,1,'2024-12-27 20:46:00',350515,'2024-12-27 20:46:00',472981,0,'','',30,0,0.12247,0.35,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587585,2,26956,0,1,1,1,1,'2024-12-27 20:46:00',352611,'2024-12-27 20:46:01',1,0,'','',30,0,0.66675,0.352,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423587586,2,28622,0,1,1,2,1,'2024-12-27 20:46:07',416067,'2024-12-27 20:46:07',536361,0,'','',30,0,0.12029,0.415,2,'(null)','',''),(423587587,2,26950,0,1,1,2,1,'2024-12-27 20:46:08',420271,'2024-12-27 20:46:08',541301,0,'','',30,0,0.12103,0.42,2,'(null)','',''),(423587588,2,26955,0,1,1,0,1,'2024-12-27 20:46:08',422319,'2024-12-27 20:46:08',543958,0,'','',30,0,0.12164,0.422,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423587589,2,26944,0,1,1,0,1,'2024-12-27 20:46:08',424494,'2024-12-27 20:46:08',555845,0,'','',30,0,0.13135,0.424,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587590,2,26961,0,1,1,0,1,'2024-12-27 20:46:09',427613,'2024-12-27 20:46:09',437827,0,'','',30,0,0.01021,0.427,0,'OK - 192.168.77.8: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587591,2,28281,0,1,1,1,1,'2024-12-27 20:46:09',429845,'2024-12-27 20:46:10',0,0,'','',30,0,0.66103,0.429,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587592,2,26972,0,1,1,3,1,'2024-12-27 20:46:14',465438,'2024-12-27 20:46:14',584935,0,'','',30,0,0.1195,0.465,3,'Unknown storage : /disk1 : ERROR','',''),(423587593,2,26966,0,1,1,3,1,'2024-12-27 20:46:09',431531,'2024-12-27 20:46:19',546830,0,'','',30,0,10.1153,0.431,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587594,2,26966,0,1,1,3,1,'2024-12-27 20:46:23',524397,'2024-12-27 20:46:33',639240,0,'','',30,0,10.11484,0.524,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587595,2,26973,0,1,1,0,1,'2024-12-27 20:46:43',612595,'2024-12-27 20:46:43',733474,0,'','',30,0,0.12088,0.612,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587596,2,26967,0,1,1,3,1,'2024-12-27 20:46:38',585223,'2024-12-27 20:46:45',251771,0,'','',30,0,6.66655,0.585,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587597,2,23728,0,1,1,0,1,'2024-12-27 20:46:49',636934,'2024-12-27 20:46:49',659797,0,'','',30,0,0.02286,0.636,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587598,2,26972,0,1,1,3,1,'2024-12-27 20:46:49',637883,'2024-12-27 20:46:49',757616,0,'','',30,0,0.11973,0.637,3,'Unknown storage : /disk1 : ERROR','',''),(423587599,2,26946,0,1,1,3,1,'2024-12-27 20:46:49',639812,'2024-12-27 20:46:49',765970,0,'','',30,0,0.12616,0.639,3,'Unknown storage : /raid0 : ERROR','',''),(423587600,2,26932,0,1,1,1,1,'2024-12-27 20:46:49',641889,'2024-12-27 20:46:50',310386,0,'','',30,0,0.6685,0.641,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423587601,2,28617,0,1,1,2,1,'2024-12-27 20:46:52',691521,'2024-12-27 20:46:53',0,0,'','',30,0,0.39151,0.691,2,'No process matching mysqld found : CRITICAL','',''),(423587602,2,28624,0,1,1,0,1,'2024-12-27 20:46:54',696951,'2024-12-27 20:46:54',985491,0,'','',30,0,0.28854,0.696,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587603,2,26931,0,1,1,0,1,'2024-12-27 20:46:58',722607,'2024-12-27 20:46:58',844381,0,'','',30,0,0.12177,0.722,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423587604,2,26963,0,1,1,0,1,'2024-12-27 20:46:59',728806,'2024-12-27 20:46:59',773058,0,'','',30,0,0.04425,0.728,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587605,2,26957,0,1,1,0,1,'2024-12-27 20:46:59',730826,'2024-12-27 20:46:59',963947,0,'','',30,0,0.23312,0.73,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587606,2,28631,0,1,1,0,1,'2024-12-27 20:47:02',748756,'2024-12-27 20:47:03',31,0,'','',30,0,0.28904,0.748,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587607,2,23727,0,1,1,2,1,'2024-12-27 20:47:03',751939,'2024-12-27 20:47:03',872065,0,'','',30,0,0.12013,0.751,2,'(null)','',''),(423587608,2,26974,0,1,1,0,1,'2024-12-27 20:47:10',802175,'2024-12-27 20:47:10',921638,0,'','',30,0,0.11946,0.802,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423587609,2,23729,0,1,1,2,1,'2024-12-27 20:47:12',824752,'2024-12-27 20:47:12',944913,0,'','',30,0,0.12016,0.824,2,'(null)','',''),(423587610,2,28636,0,1,1,3,1,'2024-12-27 20:47:05',757339,'2024-12-27 20:47:15',876513,0,'','',30,0,10.11917,0.757,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587611,2,26952,0,1,1,0,1,'2024-12-27 20:47:22',881783,'2024-12-27 20:47:22',894755,0,'','',30,0,0.01297,0.881,0,'OK - 192.168.77.29: rta 0.400ms, lost 0%','rta=0.400ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587612,2,28625,0,1,1,2,1,'2024-12-27 20:47:22',883878,'2024-12-27 20:47:22',967958,0,'','',30,0,0.08408,0.883,2,'(null)','',''),(423587613,2,26933,0,1,1,2,1,'2024-12-27 20:47:22',886067,'2024-12-27 20:47:23',0,0,'','',30,0,0.12219,0.886,2,'(null)','',''),(423587614,2,26947,0,1,1,1,1,'2024-12-27 20:47:22',886913,'2024-12-27 20:47:23',864,0,'','',30,0,0.12849,0.886,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587615,2,27566,0,1,1,0,1,'2024-12-27 20:47:29',927650,'2024-12-27 20:47:30',13980,0,'','',30,0,0.10558,0.927,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587616,2,28628,0,1,1,0,1,'2024-12-27 20:47:30',930880,'2024-12-27 20:47:31',22103,0,'','',30,0,0.12225,0.93,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587617,2,26945,0,1,1,0,1,'2024-12-27 20:47:30',932797,'2024-12-27 20:47:31',3198,0,'','',30,0,0.12897,0.932,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587618,2,28632,0,1,1,2,1,'2024-12-27 20:47:32',952388,'2024-12-27 20:47:33',15429,0,'','',30,0,0.08372,0.952,2,'(null)','',''),(423587619,2,26944,0,1,1,0,1,'2024-12-27 20:47:32',954481,'2024-12-27 20:47:33',0,0,'','',30,0,0.12988,0.954,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587620,2,26975,0,1,1,1,1,'2024-12-27 20:47:38',985984,'2024-12-27 20:47:39',654085,0,'','',30,0,0.6681,0.985,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587621,2,23730,0,1,1,2,1,'2024-12-27 20:47:40',990501,'2024-12-27 20:47:41',419,0,'','',30,0,0.07389,0.99,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587622,2,26968,0,1,1,3,1,'2024-12-27 20:47:32',956542,'2024-12-27 20:47:43',28021,0,'','',30,0,10.11002,0.956,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587623,2,26934,0,1,1,0,1,'2024-12-27 20:47:44',14029,'2024-12-27 20:47:44',182049,0,'','',30,0,0.14873,0.033,0,'Load : 5.97 5.93 5.69 : OK','load_1_min=5.97;9;30 load_5_min=5.93;15;35 load_15_min=5.69;20;40',''),(423587624,2,28618,0,1,1,0,1,'2024-12-27 20:47:51',2969,'2024-12-27 20:47:51',178306,0,'','',30,0,0.12199,0.056,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587625,2,26948,0,1,1,0,1,'2024-12-27 20:47:51',5,'2024-12-27 20:47:51',185538,0,'','',30,0,0.12753,0.057,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423587626,2,28626,0,1,1,0,1,'2024-12-27 20:47:52',3342,'2024-12-27 20:47:52',6,0,'','',30,0,0.00577,0.064,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587627,2,26951,0,1,1,0,1,'2024-12-27 20:47:54',6,'2024-12-27 20:47:54',221081,0,'','',30,0,0.15238,0.068,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587628,2,28284,0,1,1,0,1,'2024-12-27 20:47:59',0,'2024-12-27 20:47:59',101952,0,'','',30,0,0.01707,0.084,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587629,2,28637,0,1,1,0,1,'2024-12-27 20:47:59',0,'2024-12-27 20:47:59',108085,0,'','',30,0,0.00941,0.098,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423587630,2,26955,0,1,1,0,1,'2024-12-27 20:47:59',100557,'2024-12-27 20:47:59',221512,0,'','',30,0,0.12095,0.1,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=83%',''),(423587631,2,28629,0,1,1,0,1,'2024-12-27 20:47:59',102014,'2024-12-27 20:47:59',225507,0,'','',30,0,0.12349,0.101,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587632,2,26969,0,1,1,2,1,'2024-12-27 20:48:03',116057,'2024-12-27 20:48:04',116401,0,'','',30,0,1.00034,0.116,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587633,2,26928,0,1,1,2,1,'2024-12-27 20:48:10',135965,'2024-12-27 20:48:10',257576,0,'','',30,0,0.12161,0.135,2,'(null)','',''),(423587634,2,26976,0,1,1,2,1,'2024-12-27 20:48:10',137707,'2024-12-27 20:48:10',258392,0,'','',30,0,0.12069,0.137,2,'(null)','',''),(423587635,2,26935,0,1,1,0,1,'2024-12-27 20:48:14',154777,'2024-12-27 20:48:14',166823,0,'','',30,0,0.01205,0.154,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587636,2,28619,0,1,1,0,1,'2024-12-27 20:48:17',167483,'2024-12-27 20:48:17',290897,0,'','',30,0,0.12341,0.167,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423587637,2,26949,0,1,1,1,1,'2024-12-27 20:48:18',170710,'2024-12-27 20:48:18',851583,0,'','',30,0,0.68087,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587638,2,26953,0,1,1,0,1,'2024-12-27 20:48:20',175282,'2024-12-27 20:48:20',298771,0,'','',30,0,0.12349,0.175,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587639,2,23725,0,1,1,2,1,'2024-12-27 20:48:21',192337,'2024-12-27 20:48:21',312732,0,'','',30,0,0.1204,0.192,2,'(null)','',''),(423587640,2,28627,0,1,1,2,1,'2024-12-27 20:48:21',194341,'2024-12-27 20:48:21',315704,0,'','',30,0,0.12136,0.194,2,'(null)','',''),(423587641,2,28623,0,1,1,0,1,'2024-12-27 20:48:21',196489,'2024-12-27 20:48:21',330717,0,'','',30,0,0.13423,0.196,0,'Load : 0.06 0.07 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423587642,2,26962,0,1,1,0,1,'2024-12-27 20:48:28',229057,'2024-12-27 20:48:28',470880,0,'','',30,0,0.24182,0.228,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587643,2,28630,0,1,1,0,1,'2024-12-27 20:48:29',233402,'2024-12-27 20:48:29',357156,0,'','',30,0,0.12375,0.233,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587644,2,26943,0,1,1,2,1,'2024-12-27 20:48:29',235391,'2024-12-27 20:48:29',363952,0,'','',30,0,0.12856,0.235,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587645,2,26929,0,1,1,2,1,'2024-12-27 20:48:29',236467,'2024-12-27 20:48:31',244842,0,'','',30,0,2.00838,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587646,2,26964,0,1,1,3,1,'2024-12-27 20:48:29',237468,'2024-12-27 20:48:39',347672,0,'','',30,0,10.1102,0.237,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587647,2,26954,0,1,1,0,1,'2024-12-27 20:48:40',354318,'2024-12-27 20:48:40',479996,0,'','',30,0,0.12568,0.354,0,'/var: 37%left(17869MB/48432MB) (>10%) : OK','\'/var\'=30563MB;43589;46010;0;48432',''),(423587648,2,26977,0,1,1,0,1,'2024-12-27 20:48:40',356301,'2024-12-27 20:48:40',494905,0,'','',30,0,0.1386,0.356,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587649,2,26960,0,1,1,0,1,'2024-12-27 20:48:40',358456,'2024-12-27 20:48:40',504874,0,'','',30,0,0.14642,0.358,0,'Load : 1.25 1.47 1.45 : OK','load_1_min=1.25;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423587650,2,28616,0,1,1,0,1,'2024-12-27 20:48:40',360626,'2024-12-27 20:48:40',786881,0,'','',30,0,0.42625,0.36,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587651,2,28620,0,1,1,1,1,'2024-12-27 20:48:40',362532,'2024-12-27 20:48:41',13874,0,'','',30,0,0.67053,0.362,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587652,2,28280,0,1,1,0,1,'2024-12-27 20:48:43',399257,'2024-12-27 20:48:43',523632,0,'','',30,0,0.12437,0.399,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423587653,2,26978,0,1,1,0,1,'2024-12-27 20:48:49',427952,'2024-12-27 20:48:49',436402,0,'','',30,0,0.00845,0.427,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587654,2,26971,0,1,1,0,1,'2024-12-27 20:48:49',430111,'2024-12-27 20:48:49',552122,0,'','',30,0,0.12201,0.43,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587655,2,26970,0,1,1,3,1,'2024-12-27 20:48:40',363400,'2024-12-27 20:48:50',475396,0,'','',30,0,10.112,0.363,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587656,2,23726,0,1,1,2,1,'2024-12-27 20:48:49',431743,'2024-12-27 20:48:51',438174,0,'','',30,0,2.00643,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587657,2,26965,0,1,1,3,1,'2024-12-27 20:48:44',402625,'2024-12-27 20:48:54',513239,0,'','',30,0,10.11061,0.402,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587658,2,28282,0,1,1,0,1,'2024-12-27 20:48:55',521871,'2024-12-27 20:48:55',655720,0,'','',30,0,0.13385,0.521,0,'Load : 0.03 0.06 0.05 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423587659,2,26930,0,1,1,0,1,'2024-12-27 20:49:00',563380,'2024-12-27 20:49:00',689779,0,'','',30,0,0.1264,0.563,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587660,2,26956,0,1,1,1,1,'2024-12-27 20:49:00',565830,'2024-12-27 20:49:01',229679,0,'','',30,0,0.66385,0.565,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423587661,2,28622,0,1,1,2,1,'2024-12-27 20:49:07',618148,'2024-12-27 20:49:07',739162,0,'','',30,0,0.12101,0.618,2,'(null)','',''),(423587662,2,26950,0,1,1,2,1,'2024-12-27 20:49:08',622441,'2024-12-27 20:49:08',742570,0,'','',30,0,0.12013,0.622,2,'(null)','',''),(423587663,2,26955,0,1,1,0,1,'2024-12-27 20:49:08',624355,'2024-12-27 20:49:08',747121,0,'','',30,0,0.12277,0.624,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423587664,2,26944,0,1,1,0,1,'2024-12-27 20:49:08',626528,'2024-12-27 20:49:08',760440,0,'','',30,0,0.13391,0.626,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587665,2,26961,0,1,1,0,1,'2024-12-27 20:49:09',629590,'2024-12-27 20:49:09',637530,0,'','',30,0,0.00794,0.629,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587666,2,28281,0,1,1,1,1,'2024-12-27 20:49:09',631776,'2024-12-27 20:49:10',300440,0,'','',30,0,0.66866,0.631,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587667,2,26972,0,1,1,3,1,'2024-12-27 20:49:14',672190,'2024-12-27 20:49:14',791327,0,'','',30,0,0.11914,0.672,3,'Unknown storage : /disk1 : ERROR','',''),(423587668,2,26966,0,1,1,3,1,'2024-12-27 20:49:09',633937,'2024-12-27 20:49:19',751366,0,'','',30,0,10.11743,0.633,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587669,2,26966,0,1,1,3,1,'2024-12-27 20:49:23',726754,'2024-12-27 20:49:33',843888,0,'','',30,0,10.11713,0.726,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587670,2,26973,0,1,1,0,1,'2024-12-27 20:49:43',842504,'2024-12-27 20:49:43',963687,0,'','',30,0,0.12118,0.842,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587671,2,26967,0,1,1,3,1,'2024-12-27 20:49:38',818313,'2024-12-27 20:49:45',484488,0,'','',30,0,6.66617,0.818,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587672,2,23728,0,1,1,0,1,'2024-12-27 20:49:49',856842,'2024-12-27 20:49:49',885213,0,'','',30,0,0.02837,0.856,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587673,2,26972,0,1,1,3,1,'2024-12-27 20:49:49',857823,'2024-12-27 20:49:49',976709,0,'','',30,0,0.11889,0.857,3,'Unknown storage : /disk1 : ERROR','',''),(423587674,2,26946,0,1,1,3,1,'2024-12-27 20:49:49',859769,'2024-12-27 20:49:49',984727,0,'','',30,0,0.12496,0.859,3,'Unknown storage : /raid0 : ERROR','',''),(423587675,2,26932,0,1,1,1,1,'2024-12-27 20:49:49',860805,'2024-12-27 20:49:50',529779,0,'','',30,0,0.66897,0.86,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423587676,2,28617,0,1,1,2,1,'2024-12-27 20:49:52',912540,'2024-12-27 20:49:53',303767,0,'','',30,0,0.39123,0.912,2,'No process matching mysqld found : CRITICAL','',''),(423587677,2,28624,0,1,1,0,1,'2024-12-27 20:49:54',917180,'2024-12-27 20:49:55',213031,0,'','',30,0,0.29585,0.917,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587678,2,26931,0,1,1,0,1,'2024-12-27 20:49:58',939158,'2024-12-27 20:49:59',392,0,'','',30,0,0.12192,0.939,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=66% cpu3=63%',''),(423587679,2,26963,0,1,1,0,1,'2024-12-27 20:49:59',944528,'2024-12-27 20:49:59',989035,0,'','',30,0,0.04451,0.944,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587680,2,26957,0,1,1,0,1,'2024-12-27 20:49:59',946414,'2024-12-27 20:50:00',180341,0,'','',30,0,0.23393,0.946,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587681,2,28631,0,1,1,0,1,'2024-12-27 20:50:02',976351,'2024-12-27 20:50:03',266892,0,'','',30,0,0.29054,0.976,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587682,2,23727,0,1,1,2,1,'2024-12-27 20:50:03',980618,'2024-12-27 20:50:04',100694,0,'','',30,0,0.12008,0.98,2,'(null)','',''),(423587683,2,26974,0,1,1,0,1,'2024-12-27 20:50:10',1,'2024-12-27 20:50:10',138638,0,'','',30,0,0.11951,0.019,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423587684,2,23729,0,1,1,2,1,'2024-12-27 20:50:12',2,'2024-12-27 20:50:12',159834,0,'','',30,0,0.13109,0.028,2,'(null)','',''),(423587685,2,28636,0,1,1,3,1,'2024-12-27 20:50:05',986194,'2024-12-27 20:50:16',104268,0,'','',30,0,10.11807,0.986,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587686,2,26952,0,1,1,0,1,'2024-12-27 20:50:23',32388,'2024-12-27 20:50:23',0,0,'','',30,0,0.01019,1.077,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587687,2,28625,0,1,1,2,1,'2024-12-27 20:50:23',7,'2024-12-27 20:50:23',163924,0,'','',30,0,0.08545,1.078,2,'(null)','',''),(423587688,2,26933,0,1,1,2,1,'2024-12-27 20:50:23',7,'2024-12-27 20:50:23',202232,0,'','',30,0,0.12233,1.079,2,'(null)','',''),(423587689,2,26947,0,1,1,1,1,'2024-12-27 20:50:23',0,'2024-12-27 20:50:23',210612,0,'','',30,0,0.12873,1.081,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587690,2,27566,0,1,1,0,1,'2024-12-27 20:50:29',120698,'2024-12-27 20:50:29',170282,0,'','',30,0,0.04958,0.12,0,'SNMP OK - 438','iso.3.6.1.4.1.21695.1.2.2.4.1=438;;;;',''),(423587691,2,28628,0,1,1,0,1,'2024-12-27 20:50:30',123878,'2024-12-27 20:50:30',246194,0,'','',30,0,0.12232,0.123,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587692,2,26945,0,1,1,0,1,'2024-12-27 20:50:30',124931,'2024-12-27 20:50:30',254284,0,'','',30,0,0.12935,0.124,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587693,2,28632,0,1,1,2,1,'2024-12-27 20:50:32',135302,'2024-12-27 20:50:32',219518,0,'','',30,0,0.08422,0.135,2,'(null)','',''),(423587694,2,26944,0,1,1,0,1,'2024-12-27 20:50:32',137279,'2024-12-27 20:50:32',265214,0,'','',30,0,0.12793,0.137,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587695,2,26975,0,1,1,1,1,'2024-12-27 20:50:38',155439,'2024-12-27 20:50:38',821335,0,'','',30,0,0.6659,0.155,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587696,2,23730,0,1,1,2,1,'2024-12-27 20:50:40',160677,'2024-12-27 20:50:42',167424,0,'','',30,0,2.00675,0.16,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587697,2,26968,0,1,1,3,1,'2024-12-27 20:50:32',139448,'2024-12-27 20:50:42',250372,0,'','',30,0,10.11092,0.139,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587698,2,26934,0,1,1,0,1,'2024-12-27 20:50:44',194285,'2024-12-27 20:50:44',333209,0,'','',30,0,0.13892,0.194,0,'Load : 5.37 5.76 5.67 : OK','load_1_min=5.37;9;30 load_5_min=5.76;15;35 load_15_min=5.67;20;40',''),(423587699,2,28618,0,1,1,0,1,'2024-12-27 20:50:51',239419,'2024-12-27 20:50:51',361536,0,'','',30,0,0.12212,0.239,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587700,2,26948,0,1,1,0,1,'2024-12-27 20:50:51',241422,'2024-12-27 20:50:51',366579,0,'','',30,0,0.12516,0.241,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587701,2,28626,0,1,1,0,1,'2024-12-27 20:50:52',245706,'2024-12-27 20:50:52',263035,0,'','',30,0,0.01733,0.245,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587702,2,26951,0,1,1,0,1,'2024-12-27 20:50:54',263637,'2024-12-27 20:50:54',415694,0,'','',30,0,0.15206,0.263,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587703,2,28284,0,1,1,0,1,'2024-12-27 20:50:59',289876,'2024-12-27 20:50:59',295396,0,'','',30,0,0.00552,0.289,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587704,2,28637,0,1,1,0,1,'2024-12-27 20:50:59',291950,'2024-12-27 20:50:59',304792,0,'','',30,0,0.01284,0.291,0,'SNMP OK - 227','iso.3.6.1.4.1.21695.1.2.2.4.2=227;;;;',''),(423587705,2,26955,0,1,1,0,1,'2024-12-27 20:50:59',294112,'2024-12-27 20:50:59',414988,0,'','',30,0,0.12088,0.294,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423587706,2,28629,0,1,1,0,1,'2024-12-27 20:50:59',296032,'2024-12-27 20:50:59',418349,0,'','',30,0,0.12232,0.295,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587707,2,26969,0,1,1,2,1,'2024-12-27 20:51:03',322182,'2024-12-27 20:51:05',328800,0,'','',30,0,2.00662,0.322,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587708,2,26928,0,1,1,2,1,'2024-12-27 20:51:10',352858,'2024-12-27 20:51:10',473777,0,'','',30,0,0.12092,0.352,2,'(null)','',''),(423587709,2,26976,0,1,1,2,1,'2024-12-27 20:51:10',354745,'2024-12-27 20:51:10',475341,0,'','',30,0,0.1206,0.354,2,'(null)','',''),(423587710,2,26935,0,1,1,0,1,'2024-12-27 20:51:14',400831,'2024-12-27 20:51:14',409586,0,'','',30,0,0.00876,0.4,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587711,2,28619,0,1,1,0,1,'2024-12-27 20:51:17',421589,'2024-12-27 20:51:17',545001,0,'','',30,0,0.12341,0.421,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423587712,2,26949,0,1,1,1,1,'2024-12-27 20:51:18',425873,'2024-12-27 20:51:19',0,0,'','',30,0,0.66844,0.425,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587713,2,26953,0,1,1,0,1,'2024-12-27 20:51:20',433183,'2024-12-27 20:51:20',556584,0,'','',30,0,0.1234,0.433,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587714,2,23725,0,1,1,2,1,'2024-12-27 20:51:21',459833,'2024-12-27 20:51:21',580364,0,'','',30,0,0.12053,0.459,2,'(null)','',''),(423587715,2,28627,0,1,1,2,1,'2024-12-27 20:51:21',461777,'2024-12-27 20:51:21',582380,0,'','',30,0,0.1206,0.461,2,'(null)','',''),(423587716,2,28623,0,1,1,0,1,'2024-12-27 20:51:21',462659,'2024-12-27 20:51:21',597553,0,'','',30,0,0.13489,0.462,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423587717,2,26962,0,1,1,0,1,'2024-12-27 20:51:28',509768,'2024-12-27 20:51:28',748257,0,'','',30,0,0.23849,0.509,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587718,2,28630,0,1,1,0,1,'2024-12-27 20:51:29',513773,'2024-12-27 20:51:29',635719,0,'','',30,0,0.12195,0.513,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587719,2,26943,0,1,1,2,1,'2024-12-27 20:51:29',515654,'2024-12-27 20:51:29',642959,0,'','',30,0,0.12731,0.515,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587720,2,26929,0,1,1,2,1,'2024-12-27 20:51:29',517730,'2024-12-27 20:51:31',525328,0,'','',30,0,2.0076,0.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587721,2,26964,0,1,1,3,1,'2024-12-27 20:51:29',519875,'2024-12-27 20:51:39',630706,0,'','',30,0,10.11083,0.519,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587722,2,26954,0,1,1,0,1,'2024-12-27 20:51:40',591742,'2024-12-27 20:51:40',718151,0,'','',30,0,0.12641,0.591,0,'/var: 37%left(17869MB/48432MB) (>10%) : OK','\'/var\'=30563MB;43589;46010;0;48432',''),(423587723,2,26977,0,1,1,0,1,'2024-12-27 20:51:40',592784,'2024-12-27 20:51:40',731679,0,'','',30,0,0.13889,0.592,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587724,2,26960,0,1,1,0,1,'2024-12-27 20:51:40',594803,'2024-12-27 20:51:40',732010,0,'','',30,0,0.13721,0.594,0,'Load : 1.32 1.44 1.44 : OK','load_1_min=1.32;2;6 load_5_min=1.44;3;7 load_15_min=1.44;4;9',''),(423587725,2,28616,0,1,1,0,1,'2024-12-27 20:51:40',596637,'2024-12-27 20:51:41',1,0,'','',30,0,0.42307,0.596,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587726,2,28620,0,1,1,1,1,'2024-12-27 20:51:40',597814,'2024-12-27 20:51:41',269473,0,'','',30,0,0.67166,0.597,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587727,2,28280,0,1,1,0,1,'2024-12-27 20:51:43',645125,'2024-12-27 20:51:43',770019,0,'','',30,0,0.12489,0.645,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423587728,2,26978,0,1,1,0,1,'2024-12-27 20:51:49',684116,'2024-12-27 20:51:49',692455,0,'','',30,0,0.00834,0.684,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587729,2,26971,0,1,1,0,1,'2024-12-27 20:51:49',686237,'2024-12-27 20:51:49',807997,0,'','',30,0,0.12176,0.686,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587730,2,26970,0,1,1,3,1,'2024-12-27 20:51:40',600113,'2024-12-27 20:51:50',709491,0,'','',30,0,10.10938,0.6,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587731,2,23726,0,1,1,2,1,'2024-12-27 20:51:49',688414,'2024-12-27 20:51:51',695958,0,'','',30,0,2.00754,0.688,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587732,2,26965,0,1,1,3,1,'2024-12-27 20:51:44',649314,'2024-12-27 20:51:54',759704,0,'','',30,0,10.11039,0.649,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587733,2,28282,0,1,1,0,1,'2024-12-27 20:51:55',711935,'2024-12-27 20:51:55',845736,0,'','',30,0,0.1338,0.711,0,'Load : 0.00 0.04 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423587734,2,26930,0,1,1,0,1,'2024-12-27 20:52:00',738992,'2024-12-27 20:52:00',864897,0,'','',30,0,0.1259,0.738,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587735,2,26956,0,1,1,1,1,'2024-12-27 20:52:00',741006,'2024-12-27 20:52:01',406978,0,'','',30,0,0.66597,0.74,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423587736,2,28622,0,1,1,2,1,'2024-12-27 20:52:07',810778,'2024-12-27 20:52:07',930987,0,'','',30,0,0.12021,0.81,2,'(null)','',''),(423587737,2,26950,0,1,1,2,1,'2024-12-27 20:52:08',813994,'2024-12-27 20:52:08',935053,0,'','',30,0,0.12106,0.813,2,'(null)','',''),(423587738,2,26955,0,1,1,0,1,'2024-12-27 20:52:08',815972,'2024-12-27 20:52:08',938667,0,'','',30,0,0.12269,0.815,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423587739,2,26944,0,1,1,0,1,'2024-12-27 20:52:08',817062,'2024-12-27 20:52:08',951599,0,'','',30,0,0.13454,0.817,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587740,2,26961,0,1,1,0,1,'2024-12-27 20:52:09',821364,'2024-12-27 20:52:09',832033,0,'','',30,0,0.01067,0.821,0,'OK - 192.168.77.8: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587741,2,28281,0,1,1,1,1,'2024-12-27 20:52:09',823608,'2024-12-27 20:52:10',489349,0,'','',30,0,0.66574,0.823,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587742,2,26972,0,1,1,3,1,'2024-12-27 20:52:14',868199,'2024-12-27 20:52:14',993786,0,'','',30,0,0.12559,0.868,3,'Unknown storage : /disk1 : ERROR','',''),(423587743,2,26966,0,1,1,3,1,'2024-12-27 20:52:09',825167,'2024-12-27 20:52:19',941126,0,'','',30,0,10.11596,0.825,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587744,2,26966,0,1,1,3,1,'2024-12-27 20:52:23',943090,'2024-12-27 20:52:34',5,0,'','',30,0,10.11528,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587745,2,26973,0,1,1,0,1,'2024-12-27 20:52:43',16841,'2024-12-27 20:52:43',175164,0,'','',30,0,0.13445,0.04,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587746,2,26967,0,1,1,3,1,'2024-12-27 20:52:39',12265,'2024-12-27 20:52:45',695479,0,'','',30,0,6.66773,1.027,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587747,2,23728,0,1,1,0,1,'2024-12-27 20:52:49',30364,'2024-12-27 20:52:49',104430,0,'','',30,0,0.0312,0.073,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587748,2,26972,0,1,1,3,1,'2024-12-27 20:52:49',0,'2024-12-27 20:52:49',205109,0,'','',30,0,0.12032,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423587749,2,26946,0,1,1,3,1,'2024-12-27 20:52:49',0,'2024-12-27 20:52:49',214912,0,'','',30,0,0.12861,0.086,3,'Unknown storage : /raid0 : ERROR','',''),(423587750,2,26932,0,1,1,1,1,'2024-12-27 20:52:49',0,'2024-12-27 20:52:49',755092,0,'','',30,0,0.6678,0.087,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587751,2,28617,0,1,1,2,1,'2024-12-27 20:52:52',112595,'2024-12-27 20:52:52',502949,0,'','',30,0,0.39035,0.112,2,'No process matching mysqld found : CRITICAL','',''),(423587752,2,28624,0,1,1,0,1,'2024-12-27 20:52:54',117132,'2024-12-27 20:52:54',427030,0,'','',30,0,0.3099,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587753,2,26931,0,1,1,0,1,'2024-12-27 20:52:58',127561,'2024-12-27 20:52:58',250494,0,'','',30,0,0.12293,0.127,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=61%',''),(423587754,2,26963,0,1,1,0,1,'2024-12-27 20:52:59',131910,'2024-12-27 20:52:59',181836,0,'','',30,0,0.04993,0.131,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587755,2,26957,0,1,1,0,1,'2024-12-27 20:52:59',133890,'2024-12-27 20:52:59',375304,0,'','',30,0,0.24141,0.133,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587756,2,28631,0,1,1,0,1,'2024-12-27 20:53:02',149933,'2024-12-27 20:53:02',438247,0,'','',30,0,0.28831,0.149,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587757,2,23727,0,1,1,2,1,'2024-12-27 20:53:03',152238,'2024-12-27 20:53:03',272091,0,'','',30,0,0.11985,0.152,2,'(null)','',''),(423587758,2,26974,0,1,1,0,1,'2024-12-27 20:53:10',190538,'2024-12-27 20:53:10',310231,0,'','',30,0,0.11969,0.19,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423587759,2,23729,0,1,1,2,1,'2024-12-27 20:53:12',200890,'2024-12-27 20:53:12',320839,0,'','',30,0,0.11995,0.2,2,'(null)','',''),(423587760,2,28636,0,1,1,3,1,'2024-12-27 20:53:05',155684,'2024-12-27 20:53:15',275008,0,'','',30,0,10.11932,0.155,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587761,2,26952,0,1,1,0,1,'2024-12-27 20:53:23',232150,'2024-12-27 20:53:23',240767,0,'','',30,0,0.00862,0.232,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587762,2,28625,0,1,1,2,1,'2024-12-27 20:53:23',234125,'2024-12-27 20:53:23',317841,0,'','',30,0,0.08372,0.234,2,'(null)','',''),(423587763,2,26933,0,1,1,2,1,'2024-12-27 20:53:23',236297,'2024-12-27 20:53:23',358425,0,'','',30,0,0.12213,0.236,2,'(null)','',''),(423587764,2,26947,0,1,1,1,1,'2024-12-27 20:53:23',238649,'2024-12-27 20:53:23',366738,0,'','',30,0,0.12809,0.238,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587765,2,27566,0,1,1,0,1,'2024-12-27 20:53:29',290405,'2024-12-27 20:53:29',335533,0,'','',30,0,0.04513,0.29,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423587766,2,28628,0,1,1,0,1,'2024-12-27 20:53:30',294602,'2024-12-27 20:53:30',416607,0,'','',30,0,0.12201,0.294,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587767,2,26945,0,1,1,0,1,'2024-12-27 20:53:30',296531,'2024-12-27 20:53:30',424436,0,'','',30,0,0.1279,0.296,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587768,2,28632,0,1,1,2,1,'2024-12-27 20:53:32',317011,'2024-12-27 20:53:32',400453,0,'','',30,0,0.08344,0.316,2,'(null)','',''),(423587769,2,26944,0,1,1,0,1,'2024-12-27 20:53:32',319191,'2024-12-27 20:53:32',448702,0,'','',30,0,0.12951,0.319,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587770,2,26975,0,1,1,1,1,'2024-12-27 20:53:38',357266,'2024-12-27 20:53:39',9580,0,'','',30,0,0.66529,0.357,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587771,2,23730,0,1,1,2,1,'2024-12-27 20:53:40',361801,'2024-12-27 20:53:40',428707,0,'','',30,0,0.06691,0.361,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587772,2,26968,0,1,1,3,1,'2024-12-27 20:53:32',321337,'2024-12-27 20:53:42',431344,0,'','',30,0,10.11001,0.321,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587773,2,26934,0,1,1,0,1,'2024-12-27 20:53:44',403614,'2024-12-27 20:53:44',551265,0,'','',30,0,0.14765,0.403,0,'Load : 5.66 5.81 5.70 : OK','load_1_min=5.66;9;30 load_5_min=5.81;15;35 load_15_min=5.70;20;40',''),(423587774,2,28618,0,1,1,0,1,'2024-12-27 20:53:51',460169,'2024-12-27 20:53:51',582849,0,'','',30,0,0.12268,0.46,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587775,2,26948,0,1,1,0,1,'2024-12-27 20:53:51',462143,'2024-12-27 20:53:51',587982,0,'','',30,0,0.12584,0.462,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423587776,2,28626,0,1,1,0,1,'2024-12-27 20:53:52',469193,'2024-12-27 20:53:52',474982,0,'','',30,0,0.00579,0.469,0,'OK - 172.50.1.2: rta 0.027ms, lost 0%','rta=0.027ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587777,2,26951,0,1,1,0,1,'2024-12-27 20:53:54',473579,'2024-12-27 20:53:54',625632,0,'','',30,0,0.15205,0.473,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587778,2,28284,0,1,1,0,1,'2024-12-27 20:53:59',500591,'2024-12-27 20:53:59',505938,0,'','',30,0,0.00535,0.5,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587779,2,28637,0,1,1,0,1,'2024-12-27 20:53:59',502544,'2024-12-27 20:53:59',512199,0,'','',30,0,0.00966,0.502,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423587780,2,26955,0,1,1,0,1,'2024-12-27 20:53:59',504675,'2024-12-27 20:53:59',626415,0,'','',30,0,0.12174,0.504,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423587781,2,28629,0,1,1,0,1,'2024-12-27 20:53:59',506916,'2024-12-27 20:53:59',630761,0,'','',30,0,0.12384,0.506,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587782,2,26969,0,1,1,2,1,'2024-12-27 20:54:03',532490,'2024-12-27 20:54:05',539108,0,'','',30,0,2.00662,0.532,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587783,2,26928,0,1,1,2,1,'2024-12-27 20:54:10',559953,'2024-12-27 20:54:10',680402,0,'','',30,0,0.12045,0.559,2,'(null)','',''),(423587784,2,26976,0,1,1,2,1,'2024-12-27 20:54:10',561942,'2024-12-27 20:54:10',682086,0,'','',30,0,0.12014,0.561,2,'(null)','',''),(423587785,2,26935,0,1,1,0,1,'2024-12-27 20:54:14',596791,'2024-12-27 20:54:14',605540,0,'','',30,0,0.00875,0.596,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587786,2,28619,0,1,1,0,1,'2024-12-27 20:54:17',624443,'2024-12-27 20:54:17',747824,0,'','',30,0,0.12338,0.624,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423587787,2,26949,0,1,1,1,1,'2024-12-27 20:54:18',627695,'2024-12-27 20:54:19',296011,0,'','',30,0,0.66832,0.627,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587788,2,26953,0,1,1,0,1,'2024-12-27 20:54:20',632325,'2024-12-27 20:54:20',756559,0,'','',30,0,0.12423,0.632,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587789,2,23725,0,1,1,2,1,'2024-12-27 20:54:21',655668,'2024-12-27 20:54:21',775523,0,'','',30,0,0.11986,0.655,2,'(null)','',''),(423587790,2,28627,0,1,1,2,1,'2024-12-27 20:54:21',657618,'2024-12-27 20:54:21',781701,0,'','',30,0,0.12408,0.657,2,'(null)','',''),(423587791,2,28623,0,1,1,0,1,'2024-12-27 20:54:21',659486,'2024-12-27 20:54:21',794941,0,'','',30,0,0.13545,0.659,0,'Load : 0.08 0.04 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423587792,2,26962,0,1,1,0,1,'2024-12-27 20:54:28',705323,'2024-12-27 20:54:28',943634,0,'','',30,0,0.23831,0.705,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587793,2,28630,0,1,1,0,1,'2024-12-27 20:54:29',708480,'2024-12-27 20:54:29',831697,0,'','',30,0,0.12322,0.708,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587794,2,26943,0,1,1,2,1,'2024-12-27 20:54:29',709532,'2024-12-27 20:54:29',841504,0,'','',30,0,0.13197,0.709,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587795,2,26929,0,1,1,2,1,'2024-12-27 20:54:29',711533,'2024-12-27 20:54:31',706622,0,'','',30,0,1.99509,0.711,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587796,2,26964,0,1,1,3,1,'2024-12-27 20:54:29',712883,'2024-12-27 20:54:39',824247,0,'','',30,0,10.11136,0.712,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587797,2,26954,0,1,1,0,1,'2024-12-27 20:54:40',768769,'2024-12-27 20:54:40',892083,0,'','',30,0,0.12331,0.768,0,'/var: 37%left(17868MB/48432MB) (>10%) : OK','\'/var\'=30564MB;43589;46010;0;48432',''),(423587798,2,26977,0,1,1,0,1,'2024-12-27 20:54:40',770974,'2024-12-27 20:54:40',909402,0,'','',30,0,0.13843,0.77,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587799,2,26960,0,1,1,0,1,'2024-12-27 20:54:40',772927,'2024-12-27 20:54:40',911733,0,'','',30,0,0.13881,0.772,0,'Load : 1.89 1.64 1.51 : OK','load_1_min=1.89;2;6 load_5_min=1.64;3;7 load_15_min=1.51;4;9',''),(423587800,2,28616,0,1,1,0,1,'2024-12-27 20:54:40',773892,'2024-12-27 20:54:41',197283,0,'','',30,0,0.42339,0.773,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587801,2,28620,0,1,1,1,1,'2024-12-27 20:54:40',775903,'2024-12-27 20:54:41',448928,0,'','',30,0,0.67302,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587802,2,28280,0,1,1,0,1,'2024-12-27 20:54:43',820258,'2024-12-27 20:54:43',947626,0,'','',30,0,0.12737,0.82,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423587803,2,26978,0,1,1,0,1,'2024-12-27 20:54:49',852870,'2024-12-27 20:54:49',860702,0,'','',30,0,0.00783,0.852,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587804,2,26971,0,1,1,0,1,'2024-12-27 20:54:49',854773,'2024-12-27 20:54:49',976470,0,'','',30,0,0.1217,0.854,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587805,2,26970,0,1,1,3,1,'2024-12-27 20:54:40',777741,'2024-12-27 20:54:50',888176,0,'','',30,0,10.11044,0.777,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587806,2,23726,0,1,1,2,1,'2024-12-27 20:54:49',856903,'2024-12-27 20:54:51',863336,0,'','',30,0,2.00643,0.856,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587807,2,26965,0,1,1,3,1,'2024-12-27 20:54:44',822490,'2024-12-27 20:54:54',934799,0,'','',30,0,10.11231,0.822,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587808,2,28282,0,1,1,0,1,'2024-12-27 20:54:55',892068,'2024-12-27 20:54:56',1424,0,'','',30,0,0.13414,0.892,0,'Load : 0.04 0.03 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423587809,2,26930,0,1,1,0,1,'2024-12-27 20:55:00',928740,'2024-12-27 20:55:01',367,0,'','',30,0,0.12705,0.928,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587810,2,26956,0,1,1,1,1,'2024-12-27 20:55:00',931167,'2024-12-27 20:55:01',597154,0,'','',30,0,0.66599,0.931,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423587811,2,28622,0,1,1,2,1,'2024-12-27 20:55:07',979636,'2024-12-27 20:55:08',100958,0,'','',30,0,0.12132,0.979,2,'(null)','',''),(423587812,2,26950,0,1,1,2,1,'2024-12-27 20:55:08',983001,'2024-12-27 20:55:09',105334,0,'','',30,0,0.12233,0.982,2,'(null)','',''),(423587813,2,26955,0,1,1,0,1,'2024-12-27 20:55:08',984708,'2024-12-27 20:55:09',107189,0,'','',30,0,0.12248,0.984,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423587814,2,26944,0,1,1,0,1,'2024-12-27 20:55:08',986081,'2024-12-27 20:55:09',116260,0,'','',30,0,0.13018,0.986,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587815,2,26961,0,1,1,0,1,'2024-12-27 20:55:09',990542,'2024-12-27 20:55:09',999026,0,'','',30,0,0.00848,0.99,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587816,2,28281,0,1,1,1,1,'2024-12-27 20:55:09',992862,'2024-12-27 20:55:10',660865,0,'','',30,0,0.668,0.992,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587817,2,26972,0,1,1,3,1,'2024-12-27 20:55:14',253,'2024-12-27 20:55:14',156701,0,'','',30,0,0.11911,0.037,3,'Unknown storage : /disk1 : ERROR','',''),(423587818,2,26966,0,1,1,3,1,'2024-12-27 20:55:09',993694,'2024-12-27 20:55:20',109669,0,'','',30,0,10.11598,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587819,2,26966,0,1,1,3,1,'2024-12-27 20:55:23',31081,'2024-12-27 20:55:33',191863,0,'','',30,0,10.11731,0.074,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587820,2,26973,0,1,1,0,1,'2024-12-27 20:55:43',162229,'2024-12-27 20:55:43',283214,0,'','',30,0,0.12098,0.162,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587821,2,26967,0,1,1,3,1,'2024-12-27 20:55:39',140567,'2024-12-27 20:55:45',806698,0,'','',30,0,6.66613,0.14,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587822,2,23728,0,1,1,0,1,'2024-12-27 20:55:49',817685,'2024-12-27 20:55:49',839790,0,'','',30,0,0.0221,0.817,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587823,2,26972,0,1,1,3,1,'2024-12-27 20:55:49',818728,'2024-12-27 20:55:49',939730,0,'','',30,0,0.121,0.818,3,'Unknown storage : /disk1 : ERROR','',''),(423587824,2,26946,0,1,1,3,1,'2024-12-27 20:55:49',820758,'2024-12-27 20:55:49',946009,0,'','',30,0,0.12525,0.82,3,'Unknown storage : /raid0 : ERROR','',''),(423587825,2,26932,0,1,1,1,1,'2024-12-27 20:55:49',821502,'2024-12-27 20:55:50',490092,0,'','',30,0,0.66859,0.821,1,'SNMP WARNING - 37 28 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587826,2,28617,0,1,1,2,1,'2024-12-27 20:55:52',855087,'2024-12-27 20:55:53',245896,0,'','',30,0,0.39081,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423587827,2,28624,0,1,1,0,1,'2024-12-27 20:55:54',860554,'2024-12-27 20:55:55',157043,0,'','',30,0,0.29649,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587828,2,26931,0,1,1,0,1,'2024-12-27 20:55:58',881389,'2024-12-27 20:55:59',2,0,'','',30,0,0.12161,0.881,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=61%',''),(423587829,2,26963,0,1,1,0,1,'2024-12-27 20:55:59',884585,'2024-12-27 20:55:59',929240,0,'','',30,0,0.04466,0.884,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587830,2,26957,0,1,1,0,1,'2024-12-27 20:55:59',886536,'2024-12-27 20:56:00',119516,0,'','',30,0,0.23298,0.886,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587831,2,28631,0,1,1,0,1,'2024-12-27 20:56:02',911061,'2024-12-27 20:56:03',204046,0,'','',30,0,0.29298,0.911,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587832,2,23727,0,1,1,2,1,'2024-12-27 20:56:03',915218,'2024-12-27 20:56:04',15037,0,'','',30,0,0.12006,0.915,2,'(null)','',''),(423587833,2,26974,0,1,1,0,1,'2024-12-27 20:56:10',969351,'2024-12-27 20:56:11',0,0,'','',30,0,0.11958,0.969,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423587834,2,23729,0,1,1,2,1,'2024-12-27 20:56:12',988691,'2024-12-27 20:56:13',108363,0,'','',30,0,0.11967,0.988,2,'(null)','',''),(423587835,2,28636,0,1,1,3,1,'2024-12-27 20:56:05',921527,'2024-12-27 20:56:16',16732,0,'','',30,0,10.11901,0.921,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587836,2,26952,0,1,1,0,1,'2024-12-27 20:56:23',13051,'2024-12-27 20:56:23',21880,0,'','',30,0,0.0212,0.031,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587837,2,28625,0,1,1,2,1,'2024-12-27 20:56:23',19938,'2024-12-27 20:56:23',131928,0,'','',30,0,0.08519,0.046,2,'(null)','',''),(423587838,2,26933,0,1,1,2,1,'2024-12-27 20:56:23',4,'2024-12-27 20:56:23',170295,0,'','',30,0,0.12164,0.048,2,'(null)','',''),(423587839,2,26947,0,1,1,1,1,'2024-12-27 20:56:23',4,'2024-12-27 20:56:23',179203,0,'','',30,0,0.12977,0.049,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587840,2,27566,0,1,1,0,1,'2024-12-27 20:56:29',0,'2024-12-27 20:56:29',142704,0,'','',30,0,0.05231,0.09,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423587841,2,28628,0,1,1,0,1,'2024-12-27 20:56:30',0,'2024-12-27 20:56:30',221679,0,'','',30,0,0.1221,0.099,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587842,2,26945,0,1,1,0,1,'2024-12-27 20:56:30',101512,'2024-12-27 20:56:30',231700,0,'','',30,0,0.13019,0.101,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587843,2,28632,0,1,1,2,1,'2024-12-27 20:56:32',112895,'2024-12-27 20:56:32',197107,0,'','',30,0,0.08421,0.112,2,'(null)','',''),(423587844,2,26944,0,1,1,0,1,'2024-12-27 20:56:32',113970,'2024-12-27 20:56:32',245014,0,'','',30,0,0.13104,0.113,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587845,2,26975,0,1,1,1,1,'2024-12-27 20:56:38',138877,'2024-12-27 20:56:38',806648,0,'','',30,0,0.66777,0.138,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587846,2,23730,0,1,1,2,1,'2024-12-27 20:56:40',144414,'2024-12-27 20:56:42',150756,0,'','',30,0,2.00634,0.144,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587847,2,26968,0,1,1,3,1,'2024-12-27 20:56:32',115959,'2024-12-27 20:56:42',226359,0,'','',30,0,10.1104,0.115,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587848,2,26934,0,1,1,0,1,'2024-12-27 20:56:44',170927,'2024-12-27 20:56:44',310511,0,'','',30,0,0.13958,0.17,0,'Load : 5.70 5.73 5.68 : OK','load_1_min=5.70;9;30 load_5_min=5.73;15;35 load_15_min=5.68;20;40',''),(423587849,2,28618,0,1,1,0,1,'2024-12-27 20:56:51',221736,'2024-12-27 20:56:51',344306,0,'','',30,0,0.12257,0.221,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587850,2,26948,0,1,1,0,1,'2024-12-27 20:56:51',223679,'2024-12-27 20:56:51',348955,0,'','',30,0,0.12528,0.223,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423587851,2,28626,0,1,1,0,1,'2024-12-27 20:56:52',228957,'2024-12-27 20:56:52',234430,0,'','',30,0,0.00547,0.228,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587852,2,26951,0,1,1,0,1,'2024-12-27 20:56:54',232687,'2024-12-27 20:56:54',384770,0,'','',30,0,0.15208,0.232,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587853,2,28284,0,1,1,0,1,'2024-12-27 20:56:59',260855,'2024-12-27 20:56:59',267642,0,'','',30,0,0.00679,0.26,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587854,2,28637,0,1,1,0,1,'2024-12-27 20:56:59',262743,'2024-12-27 20:56:59',271872,0,'','',30,0,0.00913,0.262,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423587855,2,26955,0,1,1,0,1,'2024-12-27 20:56:59',264803,'2024-12-27 20:56:59',387783,0,'','',30,0,0.12298,0.264,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=69%',''),(423587856,2,28629,0,1,1,0,1,'2024-12-27 20:56:59',266984,'2024-12-27 20:56:59',388441,0,'','',30,0,0.12146,0.266,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587857,2,26969,0,1,1,2,1,'2024-12-27 20:57:03',291908,'2024-12-27 20:57:05',299332,0,'','',30,0,2.00742,0.291,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587858,2,26928,0,1,1,2,1,'2024-12-27 20:57:10',329044,'2024-12-27 20:57:10',449361,0,'','',30,0,0.12032,0.329,2,'(null)','',''),(423587859,2,26976,0,1,1,2,1,'2024-12-27 20:57:10',330930,'2024-12-27 20:57:10',453096,0,'','',30,0,0.12217,0.33,2,'(null)','',''),(423587860,2,26935,0,1,1,0,1,'2024-12-27 20:57:14',332679,'2024-12-27 20:57:14',342438,0,'','',30,0,0.00976,0.332,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587861,2,28619,0,1,1,0,1,'2024-12-27 20:57:17',381190,'2024-12-27 20:57:17',505461,0,'','',30,0,0.12427,0.381,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423587862,2,26949,0,1,1,1,1,'2024-12-27 20:57:18',385379,'2024-12-27 20:57:19',47,0,'','',30,0,0.67248,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587863,2,26953,0,1,1,0,1,'2024-12-27 20:57:20',390703,'2024-12-27 20:57:20',514790,0,'','',30,0,0.12409,0.39,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587864,2,23725,0,1,1,2,1,'2024-12-27 20:57:21',418605,'2024-12-27 20:57:21',542101,0,'','',30,0,0.1235,0.418,2,'(null)','',''),(423587865,2,28627,0,1,1,2,1,'2024-12-27 20:57:21',420537,'2024-12-27 20:57:21',542372,0,'','',30,0,0.12183,0.42,2,'(null)','',''),(423587866,2,28623,0,1,1,0,1,'2024-12-27 20:57:21',421396,'2024-12-27 20:57:21',556596,0,'','',30,0,0.1352,0.421,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.01;4;9',''),(423587867,2,26962,0,1,1,0,1,'2024-12-27 20:57:28',464688,'2024-12-27 20:57:28',702602,0,'','',30,0,0.23791,0.464,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587868,2,28630,0,1,1,0,1,'2024-12-27 20:57:29',467853,'2024-12-27 20:57:29',589869,0,'','',30,0,0.12202,0.467,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587869,2,26943,0,1,1,2,1,'2024-12-27 20:57:29',469895,'2024-12-27 20:57:29',598194,0,'','',30,0,0.1283,0.469,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587870,2,26929,0,1,1,2,1,'2024-12-27 20:57:29',472030,'2024-12-27 20:57:31',479416,0,'','',30,0,2.00739,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587871,2,26964,0,1,1,3,1,'2024-12-27 20:57:29',474059,'2024-12-27 20:57:39',583978,0,'','',30,0,10.10992,0.474,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587872,2,26954,0,1,1,0,1,'2024-12-27 20:57:40',527605,'2024-12-27 20:57:40',652784,0,'','',30,0,0.12518,0.527,0,'/var: 37%left(17868MB/48432MB) (>10%) : OK','\'/var\'=30564MB;43589;46010;0;48432',''),(423587873,2,26960,0,1,1,0,1,'2024-12-27 20:57:40',531802,'2024-12-27 20:57:40',670692,0,'','',30,0,0.13889,0.531,0,'Load : 1.14 1.46 1.46 : OK','load_1_min=1.14;2;6 load_5_min=1.46;3;7 load_15_min=1.46;4;9',''),(423587874,2,26977,0,1,1,0,1,'2024-12-27 20:57:40',529585,'2024-12-27 20:57:40',675552,0,'','',30,0,0.14597,0.529,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587875,2,28616,0,1,1,0,1,'2024-12-27 20:57:40',533746,'2024-12-27 20:57:40',958291,0,'','',30,0,0.42455,0.533,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587876,2,28620,0,1,1,1,1,'2024-12-27 20:57:40',535778,'2024-12-27 20:57:41',206113,0,'','',30,0,0.67034,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587877,2,28280,0,1,1,0,1,'2024-12-27 20:57:43',567407,'2024-12-27 20:57:43',692396,0,'','',30,0,0.12499,0.567,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423587878,2,26978,0,1,1,0,1,'2024-12-27 20:57:49',605988,'2024-12-27 20:57:49',614437,0,'','',30,0,0.00845,0.605,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587879,2,26971,0,1,1,0,1,'2024-12-27 20:57:49',608177,'2024-12-27 20:57:49',730504,0,'','',30,0,0.12233,0.608,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587880,2,26970,0,1,1,3,1,'2024-12-27 20:57:40',537579,'2024-12-27 20:57:50',648470,0,'','',30,0,10.11089,0.537,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587881,2,23726,0,1,1,2,1,'2024-12-27 20:57:49',609138,'2024-12-27 20:57:51',615389,0,'','',30,0,2.00625,0.609,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587882,2,26965,0,1,1,3,1,'2024-12-27 20:57:44',570576,'2024-12-27 20:57:54',681991,0,'','',30,0,10.11141,0.57,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587883,2,28282,0,1,1,0,1,'2024-12-27 20:57:55',637542,'2024-12-27 20:57:55',771586,0,'','',30,0,0.13404,0.637,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.01;4;9',''),(423587884,2,26930,0,1,1,0,1,'2024-12-27 20:58:00',677699,'2024-12-27 20:58:00',802096,0,'','',30,0,0.1244,0.677,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587885,2,26956,0,1,1,1,1,'2024-12-27 20:58:00',678847,'2024-12-27 20:58:01',348042,0,'','',30,0,0.66919,0.678,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423587886,2,28622,0,1,1,2,1,'2024-12-27 20:58:07',745515,'2024-12-27 20:58:07',865785,0,'','',30,0,0.12027,0.745,2,'(null)','',''),(423587887,2,26950,0,1,1,2,1,'2024-12-27 20:58:08',749716,'2024-12-27 20:58:08',869249,0,'','',30,0,0.11953,0.749,2,'(null)','',''),(423587888,2,26955,0,1,1,0,1,'2024-12-27 20:58:08',751675,'2024-12-27 20:58:08',876999,0,'','',30,0,0.12532,0.751,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=75%',''),(423587889,2,26944,0,1,1,0,1,'2024-12-27 20:58:08',752769,'2024-12-27 20:58:08',883579,0,'','',30,0,0.13081,0.752,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587890,2,26961,0,1,1,0,1,'2024-12-27 20:58:09',755994,'2024-12-27 20:58:09',766238,0,'','',30,0,0.01024,0.755,0,'OK - 192.168.77.8: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587891,2,28281,0,1,1,1,1,'2024-12-27 20:58:09',758223,'2024-12-27 20:58:10',426729,0,'','',30,0,0.66851,0.758,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587892,2,26972,0,1,1,3,1,'2024-12-27 20:58:14',798806,'2024-12-27 20:58:14',918945,0,'','',30,0,0.12014,0.798,3,'Unknown storage : /disk1 : ERROR','',''),(423587893,2,26966,0,1,1,3,1,'2024-12-27 20:58:09',760251,'2024-12-27 20:58:19',877757,0,'','',30,0,10.11751,0.76,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587894,2,26966,0,1,1,3,1,'2024-12-27 20:58:23',844539,'2024-12-27 20:58:33',959450,0,'','',30,0,10.11491,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587895,2,26973,0,1,1,0,1,'2024-12-27 20:58:43',955916,'2024-12-27 20:58:44',32000,0,'','',30,0,0.12048,0.955,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587896,2,26967,0,1,1,3,1,'2024-12-27 20:58:39',916238,'2024-12-27 20:58:46',583114,0,'','',30,0,6.66688,0.916,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587897,2,23728,0,1,1,0,1,'2024-12-27 20:58:49',988480,'2024-12-27 20:58:50',7,0,'','',30,0,0.0195,0.988,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587898,2,26972,0,1,1,3,1,'2024-12-27 20:58:49',990925,'2024-12-27 20:58:50',111441,0,'','',30,0,0.12052,0.99,3,'Unknown storage : /disk1 : ERROR','',''),(423587899,2,26946,0,1,1,3,1,'2024-12-27 20:58:49',992772,'2024-12-27 20:58:50',123248,0,'','',30,0,0.13048,0.992,3,'Unknown storage : /raid0 : ERROR','',''),(423587900,2,26932,0,1,1,1,1,'2024-12-27 20:58:49',993541,'2024-12-27 20:58:50',659557,0,'','',30,0,0.66602,0.993,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423587901,2,28617,0,1,1,2,1,'2024-12-27 20:58:52',26,'2024-12-27 20:58:52',422143,0,'','',30,0,0.38933,0.032,2,'No process matching mysqld found : CRITICAL','',''),(423587902,2,28624,0,1,1,0,1,'2024-12-27 20:58:54',16323,'2024-12-27 20:58:54',324540,0,'','',30,0,0.28684,0.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587903,2,26931,0,1,1,0,1,'2024-12-27 20:58:58',4,'2024-12-27 20:58:58',169818,0,'','',30,0,0.12143,0.048,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423587904,2,26963,0,1,1,0,1,'2024-12-27 20:58:59',22910,'2024-12-27 20:58:59',0,0,'','',30,0,0.04405,0.054,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587905,2,26957,0,1,1,0,1,'2024-12-27 20:58:59',2988,'2024-12-27 20:58:59',292256,0,'','',30,0,0.23571,0.056,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587906,2,28631,0,1,1,0,1,'2024-12-27 20:59:02',28739,'2024-12-27 20:59:02',367200,0,'','',30,0,0.2971,0.07,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587907,2,23727,0,1,1,2,1,'2024-12-27 20:59:03',29900,'2024-12-27 20:59:03',191188,0,'','',30,0,0.11887,0.072,2,'(null)','',''),(423587908,2,26974,0,1,1,0,1,'2024-12-27 20:59:10',122962,'2024-12-27 20:59:10',243184,0,'','',30,0,0.12022,0.122,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423587909,2,23729,0,1,1,2,1,'2024-12-27 20:59:12',133488,'2024-12-27 20:59:12',254592,0,'','',30,0,0.1211,0.133,2,'(null)','',''),(423587910,2,28636,0,1,1,3,1,'2024-12-27 20:59:05',32691,'2024-12-27 20:59:15',198588,0,'','',30,0,10.12092,0.077,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587911,2,26952,0,1,1,0,1,'2024-12-27 20:59:23',177204,'2024-12-27 20:59:23',185559,0,'','',30,0,0.00835,0.177,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587912,2,28625,0,1,1,2,1,'2024-12-27 20:59:23',179281,'2024-12-27 20:59:23',263476,0,'','',30,0,0.0842,0.179,2,'(null)','',''),(423587913,2,26933,0,1,1,2,1,'2024-12-27 20:59:23',180829,'2024-12-27 20:59:23',302610,0,'','',30,0,0.12178,0.18,2,'(null)','',''),(423587914,2,26947,0,1,1,1,1,'2024-12-27 20:59:23',181760,'2024-12-27 20:59:23',311395,0,'','',30,0,0.12964,0.181,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587915,2,27566,0,1,1,0,1,'2024-12-27 20:59:29',224679,'2024-12-27 20:59:29',273440,0,'','',30,0,0.04876,0.224,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423587916,2,28628,0,1,1,0,1,'2024-12-27 20:59:30',228867,'2024-12-27 20:59:30',351892,0,'','',30,0,0.12302,0.228,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587917,2,26945,0,1,1,0,1,'2024-12-27 20:59:30',230803,'2024-12-27 20:59:30',358511,0,'','',30,0,0.12771,0.23,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587918,2,28632,0,1,1,2,1,'2024-12-27 20:59:32',247205,'2024-12-27 20:59:32',330745,0,'','',30,0,0.08354,0.247,2,'(null)','',''),(423587919,2,26944,0,1,1,0,1,'2024-12-27 20:59:32',249196,'2024-12-27 20:59:32',378069,0,'','',30,0,0.12887,0.249,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587920,2,26975,0,1,1,1,1,'2024-12-27 20:59:38',289198,'2024-12-27 20:59:38',954775,0,'','',30,0,0.66558,0.289,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587921,2,23730,0,1,1,2,1,'2024-12-27 20:59:40',293664,'2024-12-27 20:59:40',359821,0,'','',30,0,0.06616,0.293,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587922,2,26968,0,1,1,3,1,'2024-12-27 20:59:32',251348,'2024-12-27 20:59:42',361989,0,'','',30,0,10.11064,0.251,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587923,2,26934,0,1,1,0,1,'2024-12-27 20:59:44',330340,'2024-12-27 20:59:44',471229,0,'','',30,0,0.14089,0.33,0,'Load : 5.26 5.59 5.63 : OK','load_1_min=5.26;9;30 load_5_min=5.59;15;35 load_15_min=5.63;20;40',''),(423587924,2,28618,0,1,1,0,1,'2024-12-27 20:59:51',383928,'2024-12-27 20:59:51',505878,0,'','',30,0,0.12195,0.383,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587925,2,26948,0,1,1,0,1,'2024-12-27 20:59:51',385880,'2024-12-27 20:59:51',511739,0,'','',30,0,0.12586,0.385,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423587926,2,28626,0,1,1,0,1,'2024-12-27 20:59:52',389740,'2024-12-27 20:59:52',395773,0,'','',30,0,0.00603,0.389,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587927,2,26951,0,1,1,0,1,'2024-12-27 20:59:54',399280,'2024-12-27 20:59:54',552187,0,'','',30,0,0.15291,0.399,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587928,2,28284,0,1,1,0,1,'2024-12-27 20:59:59',425538,'2024-12-27 20:59:59',430758,0,'','',30,0,0.00522,0.425,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587929,2,28637,0,1,1,0,1,'2024-12-27 20:59:59',427630,'2024-12-27 20:59:59',437334,0,'','',30,0,0.0097,0.427,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423587930,2,26955,0,1,1,0,1,'2024-12-27 20:59:59',429494,'2024-12-27 20:59:59',552440,0,'','',30,0,0.12295,0.429,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423587931,2,28629,0,1,1,0,1,'2024-12-27 20:59:59',431938,'2024-12-27 20:59:59',553669,0,'','',30,0,0.12173,0.431,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587932,2,26969,0,1,1,2,1,'2024-12-27 21:00:03',465333,'2024-12-27 21:00:04',465314,0,'','',30,0,0.99998,0.465,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423587933,2,26928,0,1,1,2,1,'2024-12-27 21:00:10',501049,'2024-12-27 21:00:10',622304,0,'','',30,0,0.12126,0.501,2,'(null)','',''),(423587934,2,26976,0,1,1,2,1,'2024-12-27 21:00:10',502969,'2024-12-27 21:00:10',624198,0,'','',30,0,0.12123,0.502,2,'(null)','',''),(423587935,2,26935,0,1,1,0,1,'2024-12-27 21:00:14',543843,'2024-12-27 21:00:14',552738,0,'','',30,0,0.0089,0.543,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587936,2,28619,0,1,1,0,1,'2024-12-27 21:00:17',568330,'2024-12-27 21:00:17',692147,0,'','',30,0,0.12382,0.568,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423587937,2,26949,0,1,1,1,1,'2024-12-27 21:00:18',571506,'2024-12-27 21:00:19',241049,0,'','',30,0,0.66954,0.571,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587938,2,26953,0,1,1,0,1,'2024-12-27 21:00:20',575954,'2024-12-27 21:00:20',699312,0,'','',30,0,0.12336,0.575,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423587939,2,23725,0,1,1,2,1,'2024-12-27 21:00:21',593190,'2024-12-27 21:00:21',713645,0,'','',30,0,0.12046,0.593,2,'(null)','',''),(423587940,2,28627,0,1,1,2,1,'2024-12-27 21:00:21',595168,'2024-12-27 21:00:21',716674,0,'','',30,0,0.12151,0.595,2,'(null)','',''),(423587941,2,28623,0,1,1,0,1,'2024-12-27 21:00:21',597323,'2024-12-27 21:00:21',735733,0,'','',30,0,0.13841,0.597,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423587942,2,26962,0,1,1,0,1,'2024-12-27 21:00:28',630325,'2024-12-27 21:00:28',868832,0,'','',30,0,0.23851,0.63,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423587943,2,28630,0,1,1,0,1,'2024-12-27 21:00:29',633489,'2024-12-27 21:00:29',758142,0,'','',30,0,0.12465,0.633,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587944,2,26943,0,1,1,2,1,'2024-12-27 21:00:29',634540,'2024-12-27 21:00:29',763022,0,'','',30,0,0.12848,0.634,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423587945,2,26929,0,1,1,2,1,'2024-12-27 21:00:29',636530,'2024-12-27 21:00:31',642946,0,'','',30,0,2.00642,0.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587946,2,26964,0,1,1,3,1,'2024-12-27 21:00:29',638712,'2024-12-27 21:00:39',750456,0,'','',30,0,10.11174,0.638,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587947,2,26954,0,1,1,0,1,'2024-12-27 21:00:40',757127,'2024-12-27 21:00:40',880745,0,'','',30,0,0.12362,0.757,0,'/var: 37%left(17867MB/48432MB) (>10%) : OK','\'/var\'=30564MB;43589;46010;0;48432',''),(423587948,2,26977,0,1,1,0,1,'2024-12-27 21:00:40',761205,'2024-12-27 21:00:40',899296,0,'','',30,0,0.13809,0.761,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423587949,2,26960,0,1,1,0,1,'2024-12-27 21:00:40',759129,'2024-12-27 21:00:40',899821,0,'','',30,0,0.14069,0.759,0,'Load : 1.44 1.45 1.45 : OK','load_1_min=1.44;2;6 load_5_min=1.45;3;7 load_15_min=1.45;4;9',''),(423587950,2,28616,0,1,1,0,1,'2024-12-27 21:00:40',763412,'2024-12-27 21:00:41',185333,0,'','',30,0,0.42192,0.763,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423587951,2,28620,0,1,1,1,1,'2024-12-27 21:00:40',765521,'2024-12-27 21:00:41',431518,0,'','',30,0,0.666,0.765,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587952,2,28280,0,1,1,0,1,'2024-12-27 21:00:43',810956,'2024-12-27 21:00:43',934790,0,'','',30,0,0.12383,0.81,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423587953,2,26978,0,1,1,0,1,'2024-12-27 21:00:49',827733,'2024-12-27 21:00:49',835564,0,'','',30,0,0.00783,0.827,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587954,2,26971,0,1,1,0,1,'2024-12-27 21:00:49',829695,'2024-12-27 21:00:49',952413,0,'','',30,0,0.12272,0.829,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423587955,2,26970,0,1,1,3,1,'2024-12-27 21:00:40',767426,'2024-12-27 21:00:50',877341,0,'','',30,0,10.10992,0.767,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587956,2,23726,0,1,1,2,1,'2024-12-27 21:00:49',831537,'2024-12-27 21:00:51',838809,0,'','',30,0,2.00727,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587957,2,26965,0,1,1,3,1,'2024-12-27 21:00:44',813904,'2024-12-27 21:00:54',924244,0,'','',30,0,10.11034,0.813,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587958,2,28282,0,1,1,0,1,'2024-12-27 21:00:55',856739,'2024-12-27 21:00:55',989411,0,'','',30,0,0.13267,0.856,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423587959,2,26930,0,1,1,0,1,'2024-12-27 21:01:00',903130,'2024-12-27 21:01:01',194,0,'','',30,0,0.12717,0.903,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423587960,2,26956,0,1,1,1,1,'2024-12-27 21:01:00',904646,'2024-12-27 21:01:01',572794,0,'','',30,0,0.66815,0.904,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423587961,2,28622,0,1,1,2,1,'2024-12-27 21:01:07',942625,'2024-12-27 21:01:08',26272,0,'','',30,0,0.12061,0.942,2,'(null)','',''),(423587962,2,26950,0,1,1,2,1,'2024-12-27 21:01:08',946773,'2024-12-27 21:01:09',6,0,'','',30,0,0.1215,0.946,2,'(null)','',''),(423587963,2,26955,0,1,1,0,1,'2024-12-27 21:01:08',948716,'2024-12-27 21:01:09',6,0,'','',30,0,0.12059,0.948,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423587964,2,26944,0,1,1,0,1,'2024-12-27 21:01:08',950894,'2024-12-27 21:01:09',7,0,'','',30,0,0.12901,0.95,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587965,2,26961,0,1,1,0,1,'2024-12-27 21:01:09',953965,'2024-12-27 21:01:09',961617,0,'','',30,0,0.00765,0.953,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587966,2,28281,0,1,1,1,1,'2024-12-27 21:01:09',955856,'2024-12-27 21:01:10',635617,0,'','',30,0,0.67976,0.955,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423587967,2,26972,0,1,1,3,1,'2024-12-27 21:01:14',923,'2024-12-27 21:01:14',120862,0,'','',30,0,0.11923,0.001,3,'Unknown storage : /disk1 : ERROR','',''),(423587968,2,26966,0,1,1,3,1,'2024-12-27 21:01:09',957814,'2024-12-27 21:01:20',485,0,'','',30,0,10.11678,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587969,2,26966,0,1,1,3,1,'2024-12-27 21:01:23',35,'2024-12-27 21:01:33',161986,0,'','',30,0,10.118,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587970,2,26973,0,1,1,0,1,'2024-12-27 21:01:43',0,'2024-12-27 21:01:43',213862,0,'','',30,0,0.12135,0.092,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423587971,2,26967,0,1,1,3,1,'2024-12-27 21:01:39',0,'2024-12-27 21:01:45',747777,0,'','',30,0,6.66614,0.081,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423587972,2,23728,0,1,1,0,1,'2024-12-27 21:01:49',109999,'2024-12-27 21:01:49',137924,0,'','',30,0,0.02792,0.109,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587973,2,26972,0,1,1,3,1,'2024-12-27 21:01:49',111985,'2024-12-27 21:01:49',233848,0,'','',30,0,0.12186,0.111,3,'Unknown storage : /disk1 : ERROR','',''),(423587974,2,26946,0,1,1,3,1,'2024-12-27 21:01:49',114164,'2024-12-27 21:01:49',243816,0,'','',30,0,0.12965,0.114,3,'Unknown storage : /raid0 : ERROR','',''),(423587975,2,26932,0,1,1,1,1,'2024-12-27 21:01:49',115928,'2024-12-27 21:01:49',780027,0,'','',30,0,0.6641,0.115,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423587976,2,28617,0,1,1,2,1,'2024-12-27 21:01:52',156654,'2024-12-27 21:01:52',547311,0,'','',30,0,0.39066,0.156,2,'No process matching mysqld found : CRITICAL','',''),(423587977,2,28624,0,1,1,0,1,'2024-12-27 21:01:54',162149,'2024-12-27 21:01:54',458272,0,'','',30,0,0.29612,0.162,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587978,2,26931,0,1,1,0,1,'2024-12-27 21:01:58',185135,'2024-12-27 21:01:58',308408,0,'','',30,0,0.12327,0.185,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=63%',''),(423587979,2,26963,0,1,1,0,1,'2024-12-27 21:01:59',190265,'2024-12-27 21:01:59',234438,0,'','',30,0,0.04417,0.19,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423587980,2,26957,0,1,1,0,1,'2024-12-27 21:01:59',192350,'2024-12-27 21:01:59',425237,0,'','',30,0,0.23289,0.192,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423587981,2,28631,0,1,1,0,1,'2024-12-27 21:02:02',216210,'2024-12-27 21:02:02',507042,0,'','',30,0,0.29083,0.216,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423587982,2,23727,0,1,1,2,1,'2024-12-27 21:02:03',219488,'2024-12-27 21:02:03',339181,0,'','',30,0,0.11969,0.219,2,'(null)','',''),(423587983,2,26974,0,1,1,0,1,'2024-12-27 21:02:10',257184,'2024-12-27 21:02:10',377693,0,'','',30,0,0.12051,0.257,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423587984,2,23729,0,1,1,2,1,'2024-12-27 21:02:12',284700,'2024-12-27 21:02:12',404983,0,'','',30,0,0.12028,0.284,2,'(null)','',''),(423587985,2,28636,0,1,1,3,1,'2024-12-27 21:02:05',224925,'2024-12-27 21:02:15',343610,0,'','',30,0,10.11868,0.224,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423587986,2,26952,0,1,1,0,1,'2024-12-27 21:02:23',349522,'2024-12-27 21:02:23',357544,0,'','',30,0,0.00802,0.349,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423587987,2,28625,0,1,1,2,1,'2024-12-27 21:02:23',351543,'2024-12-27 21:02:23',436865,0,'','',30,0,0.08532,0.351,2,'(null)','',''),(423587988,2,26933,0,1,1,2,1,'2024-12-27 21:02:23',353662,'2024-12-27 21:02:23',475171,0,'','',30,0,0.12151,0.353,2,'(null)','',''),(423587989,2,26947,0,1,1,1,1,'2024-12-27 21:02:23',354600,'2024-12-27 21:02:23',485383,0,'','',30,0,0.13078,0.354,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423587990,2,27566,0,1,1,0,1,'2024-12-27 21:02:29',399799,'2024-12-27 21:02:29',450364,0,'','',30,0,0.05056,0.399,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423587991,2,28628,0,1,1,0,1,'2024-12-27 21:02:30',402976,'2024-12-27 21:02:30',524877,0,'','',30,0,0.1219,0.402,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423587992,2,26945,0,1,1,0,1,'2024-12-27 21:02:30',404892,'2024-12-27 21:02:30',533456,0,'','',30,0,0.12856,0.404,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423587993,2,28632,0,1,1,2,1,'2024-12-27 21:02:32',424500,'2024-12-27 21:02:32',508305,0,'','',30,0,0.08381,0.424,2,'(null)','',''),(423587994,2,26944,0,1,1,0,1,'2024-12-27 21:02:32',425569,'2024-12-27 21:02:32',557930,0,'','',30,0,0.13236,0.425,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423587995,2,26975,0,1,1,1,1,'2024-12-27 21:02:38',458060,'2024-12-27 21:02:39',123519,0,'','',30,0,0.66546,0.458,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423587996,2,23730,0,1,1,2,1,'2024-12-27 21:02:40',463463,'2024-12-27 21:02:42',469860,0,'','',30,0,2.0064,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423587997,2,26968,0,1,1,3,1,'2024-12-27 21:02:32',427552,'2024-12-27 21:02:42',538180,0,'','',30,0,10.11063,0.427,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423587998,2,26934,0,1,1,0,1,'2024-12-27 21:02:44',497526,'2024-12-27 21:02:44',637052,0,'','',30,0,0.13953,0.497,0,'Load : 6.22 5.73 5.66 : OK','load_1_min=6.22;9;30 load_5_min=5.73;15;35 load_15_min=5.66;20;40',''),(423587999,2,28618,0,1,1,0,1,'2024-12-27 21:02:51',541490,'2024-12-27 21:02:51',663067,0,'','',30,0,0.12158,0.541,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588000,2,26948,0,1,1,0,1,'2024-12-27 21:02:51',543421,'2024-12-27 21:02:51',668570,0,'','',30,0,0.12515,0.543,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423588001,2,28626,0,1,1,0,1,'2024-12-27 21:02:52',546537,'2024-12-27 21:02:52',551916,0,'','',30,0,0.00538,0.546,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588002,2,26951,0,1,1,0,1,'2024-12-27 21:02:54',552056,'2024-12-27 21:02:54',704045,0,'','',30,0,0.15199,0.552,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588003,2,28284,0,1,1,0,1,'2024-12-27 21:02:59',577321,'2024-12-27 21:02:59',582406,0,'','',30,0,0.00509,0.577,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588004,2,28637,0,1,1,0,1,'2024-12-27 21:02:59',579255,'2024-12-27 21:02:59',589316,0,'','',30,0,0.01006,0.579,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588005,2,28629,0,1,1,0,1,'2024-12-27 21:02:59',582394,'2024-12-27 21:02:59',704784,0,'','',30,0,0.12239,0.582,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588006,2,26955,0,1,1,0,1,'2024-12-27 21:02:59',581339,'2024-12-27 21:02:59',706235,0,'','',30,0,0.1249,0.581,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423588007,2,26969,0,1,1,2,1,'2024-12-27 21:03:03',609353,'2024-12-27 21:03:05',614651,0,'','',30,0,2.0053,0.609,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588008,2,26928,0,1,1,2,1,'2024-12-27 21:03:10',648023,'2024-12-27 21:03:10',768524,0,'','',30,0,0.1205,0.647,2,'(null)','',''),(423588009,2,26976,0,1,1,2,1,'2024-12-27 21:03:10',649943,'2024-12-27 21:03:10',772580,0,'','',30,0,0.12264,0.649,2,'(null)','',''),(423588010,2,26935,0,1,1,0,1,'2024-12-27 21:03:14',683025,'2024-12-27 21:03:14',693246,0,'','',30,0,0.01022,0.682,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588011,2,28619,0,1,1,0,1,'2024-12-27 21:03:17',703738,'2024-12-27 21:03:17',828082,0,'','',30,0,0.12434,0.703,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423588012,2,26949,0,1,1,1,1,'2024-12-27 21:03:18',707078,'2024-12-27 21:03:19',372140,0,'','',30,0,0.66506,0.707,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588013,2,26953,0,1,1,0,1,'2024-12-27 21:03:20',714432,'2024-12-27 21:03:20',838227,0,'','',30,0,0.1238,0.714,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588014,2,23725,0,1,1,2,1,'2024-12-27 21:03:21',743423,'2024-12-27 21:03:21',864534,0,'','',30,0,0.12111,0.743,2,'(null)','',''),(423588015,2,28627,0,1,1,2,1,'2024-12-27 21:03:21',745358,'2024-12-27 21:03:21',865824,0,'','',30,0,0.12047,0.745,2,'(null)','',''),(423588016,2,28623,0,1,1,0,1,'2024-12-27 21:03:21',747470,'2024-12-27 21:03:21',881978,0,'','',30,0,0.13451,0.747,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588017,2,26962,0,1,1,0,1,'2024-12-27 21:03:28',795631,'2024-12-27 21:03:29',14577,0,'','',30,0,0.23873,0.795,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588018,2,28630,0,1,1,0,1,'2024-12-27 21:03:29',798786,'2024-12-27 21:03:29',921045,0,'','',30,0,0.12226,0.798,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588019,2,26943,0,1,1,2,1,'2024-12-27 21:03:29',800649,'2024-12-27 21:03:29',929006,0,'','',30,0,0.12836,0.8,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588020,2,26929,0,1,1,2,1,'2024-12-27 21:03:29',802635,'2024-12-27 21:03:31',809596,0,'','',30,0,2.00696,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588021,2,26964,0,1,1,3,1,'2024-12-27 21:03:29',804774,'2024-12-27 21:03:39',915964,0,'','',30,0,10.11119,0.804,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588022,2,26954,0,1,1,0,1,'2024-12-27 21:03:40',852876,'2024-12-27 21:03:40',976382,0,'','',30,0,0.12351,0.852,0,'/var: 37%left(17867MB/48432MB) (>10%) : OK','\'/var\'=30565MB;43589;46010;0;48432',''),(423588023,2,26977,0,1,1,0,1,'2024-12-27 21:03:40',854931,'2024-12-27 21:03:40',994443,0,'','',30,0,0.13951,0.854,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423588024,2,26960,0,1,1,0,1,'2024-12-27 21:03:40',857146,'2024-12-27 21:03:40',995935,0,'','',30,0,0.13879,0.857,0,'Load : 1.36 1.37 1.41 : OK','load_1_min=1.36;2;6 load_5_min=1.37;3;7 load_15_min=1.41;4;9',''),(423588025,2,28616,0,1,1,0,1,'2024-12-27 21:03:40',858791,'2024-12-27 21:03:41',278720,0,'','',30,0,0.41993,0.858,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588026,2,28620,0,1,1,1,1,'2024-12-27 21:03:40',859785,'2024-12-27 21:03:41',539164,0,'','',30,0,0.67938,0.859,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588027,2,28280,0,1,1,0,1,'2024-12-27 21:03:43',890399,'2024-12-27 21:03:44',6506,0,'','',30,0,0.12415,0.89,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423588028,2,26978,0,1,1,0,1,'2024-12-27 21:03:49',917960,'2024-12-27 21:03:49',928249,0,'','',30,0,0.01029,0.917,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588029,2,26971,0,1,1,0,1,'2024-12-27 21:03:49',920023,'2024-12-27 21:03:50',33,0,'','',30,0,0.12186,0.919,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588030,2,26970,0,1,1,3,1,'2024-12-27 21:03:40',861797,'2024-12-27 21:03:50',973320,0,'','',30,0,10.11152,0.861,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588031,2,23726,0,1,1,2,1,'2024-12-27 21:03:49',921773,'2024-12-27 21:03:51',928381,0,'','',30,0,2.00661,0.921,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588032,2,26965,0,1,1,3,1,'2024-12-27 21:03:44',894526,'2024-12-27 21:03:55',2114,0,'','',30,0,10.10958,0.894,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588033,2,28282,0,1,1,0,1,'2024-12-27 21:03:55',946558,'2024-12-27 21:03:56',0,0,'','',30,0,0.13412,0.946,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588034,2,26930,0,1,1,0,1,'2024-12-27 21:04:00',986579,'2024-12-27 21:04:01',110931,0,'','',30,0,0.12435,0.986,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588035,2,26956,0,1,1,1,1,'2024-12-27 21:04:00',988518,'2024-12-27 21:04:01',655944,0,'','',30,0,0.66743,0.988,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423588036,2,28622,0,1,1,2,1,'2024-12-27 21:04:07',234,'2024-12-27 21:04:07',167235,0,'','',30,0,0.13194,0.035,2,'(null)','',''),(423588037,2,26950,0,1,1,2,1,'2024-12-27 21:04:08',21274,'2024-12-27 21:04:08',172181,0,'','',30,0,0.12075,0.051,2,'(null)','',''),(423588038,2,26955,0,1,1,0,1,'2024-12-27 21:04:08',22333,'2024-12-27 21:04:08',174122,0,'','',30,0,0.12065,0.053,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423588039,2,26944,0,1,1,0,1,'2024-12-27 21:04:08',23472,'2024-12-27 21:04:08',184102,0,'','',30,0,0.12844,0.055,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588040,2,26961,0,1,1,0,1,'2024-12-27 21:04:09',5,'2024-12-27 21:04:09',446,0,'','',30,0,0.00798,0.059,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588041,2,28281,0,1,1,1,1,'2024-12-27 21:04:09',399,'2024-12-27 21:04:09',733982,0,'','',30,0,0.6722,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588042,2,26972,0,1,1,3,1,'2024-12-27 21:04:14',0,'2024-12-27 21:04:14',215792,0,'','',30,0,0.1196,0.096,3,'Unknown storage : /disk1 : ERROR','',''),(423588043,2,26966,0,1,1,3,1,'2024-12-27 21:04:09',51,'2024-12-27 21:04:19',180545,0,'','',30,0,10.11665,0.063,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588044,2,26966,0,1,1,3,1,'2024-12-27 21:04:23',124903,'2024-12-27 21:04:33',241914,0,'','',30,0,10.11701,0.124,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588045,2,26973,0,1,1,0,1,'2024-12-27 21:04:43',219020,'2024-12-27 21:04:43',339099,0,'','',30,0,0.12008,0.218,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588046,2,26967,0,1,1,3,1,'2024-12-27 21:04:39',194243,'2024-12-27 21:04:45',860912,0,'','',30,0,6.66667,0.194,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588047,2,23728,0,1,1,0,1,'2024-12-27 21:04:49',244015,'2024-12-27 21:04:49',265141,0,'','',30,0,0.02113,0.243,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588048,2,26972,0,1,1,3,1,'2024-12-27 21:04:49',245916,'2024-12-27 21:04:49',368864,0,'','',30,0,0.12295,0.245,3,'Unknown storage : /disk1 : ERROR','',''),(423588049,2,26946,0,1,1,3,1,'2024-12-27 21:04:49',247080,'2024-12-27 21:04:49',377315,0,'','',30,0,0.13023,0.247,3,'Unknown storage : /raid0 : ERROR','',''),(423588050,2,26932,0,1,1,1,1,'2024-12-27 21:04:49',249146,'2024-12-27 21:04:49',908580,0,'','',30,0,0.65943,0.249,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423588051,2,28617,0,1,1,2,1,'2024-12-27 21:04:52',288797,'2024-12-27 21:04:52',679488,0,'','',30,0,0.39069,0.288,2,'No process matching mysqld found : CRITICAL','',''),(423588052,2,28624,0,1,1,0,1,'2024-12-27 21:04:54',293134,'2024-12-27 21:04:54',582928,0,'','',30,0,0.28979,0.293,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588053,2,26931,0,1,1,0,1,'2024-12-27 21:04:58',316790,'2024-12-27 21:04:58',438926,0,'','',30,0,0.12214,0.316,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=71% cpu3=67%',''),(423588054,2,26963,0,1,1,0,1,'2024-12-27 21:04:59',320968,'2024-12-27 21:04:59',365620,0,'','',30,0,0.04465,0.32,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588055,2,26957,0,1,1,0,1,'2024-12-27 21:04:59',322951,'2024-12-27 21:04:59',556064,0,'','',30,0,0.23311,0.322,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588056,2,28631,0,1,1,0,1,'2024-12-27 21:05:02',344452,'2024-12-27 21:05:02',634500,0,'','',30,0,0.29005,0.344,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588057,2,23727,0,1,1,2,1,'2024-12-27 21:05:03',348624,'2024-12-27 21:05:03',467669,0,'','',30,0,0.11904,0.348,2,'(null)','',''),(423588058,2,26974,0,1,1,0,1,'2024-12-27 21:05:10',398784,'2024-12-27 21:05:10',518870,0,'','',30,0,0.12009,0.398,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423588059,2,23729,0,1,1,2,1,'2024-12-27 21:05:12',424135,'2024-12-27 21:05:12',543626,0,'','',30,0,0.11949,0.424,2,'(null)','',''),(423588060,2,28636,0,1,1,3,1,'2024-12-27 21:05:05',353954,'2024-12-27 21:05:15',472608,0,'','',30,0,10.11865,0.353,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588061,2,26952,0,1,1,0,1,'2024-12-27 21:05:23',475970,'2024-12-27 21:05:23',487887,0,'','',30,0,0.01192,0.475,0,'OK - 192.168.77.29: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588062,2,28625,0,1,1,2,1,'2024-12-27 21:05:23',477876,'2024-12-27 21:05:23',563877,0,'','',30,0,0.086,0.477,2,'(null)','',''),(423588063,2,26933,0,1,1,2,1,'2024-12-27 21:05:23',479035,'2024-12-27 21:05:23',600248,0,'','',30,0,0.12121,0.479,2,'(null)','',''),(423588064,2,26947,0,1,1,1,1,'2024-12-27 21:05:23',481256,'2024-12-27 21:05:23',609854,0,'','',30,0,0.1286,0.481,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588065,2,27566,0,1,1,0,1,'2024-12-27 21:05:29',527166,'2024-12-27 21:05:29',579547,0,'','',30,0,0.05238,0.527,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588066,2,28628,0,1,1,0,1,'2024-12-27 21:05:30',530323,'2024-12-27 21:05:30',653023,0,'','',30,0,0.1227,0.53,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588067,2,26945,0,1,1,0,1,'2024-12-27 21:05:30',532250,'2024-12-27 21:05:30',660029,0,'','',30,0,0.12778,0.532,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588068,2,28632,0,1,1,2,1,'2024-12-27 21:05:32',551658,'2024-12-27 21:05:32',635636,0,'','',30,0,0.08398,0.551,2,'(null)','',''),(423588069,2,26944,0,1,1,0,1,'2024-12-27 21:05:32',553589,'2024-12-27 21:05:32',682448,0,'','',30,0,0.12886,0.553,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588070,2,26975,0,1,1,1,1,'2024-12-27 21:05:38',597781,'2024-12-27 21:05:39',263068,0,'','',30,0,0.66529,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588071,2,23730,0,1,1,2,1,'2024-12-27 21:05:40',603007,'2024-12-27 21:05:40',664125,0,'','',30,0,0.06112,0.602,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588072,2,26968,0,1,1,3,1,'2024-12-27 21:05:32',555742,'2024-12-27 21:05:42',665786,0,'','',30,0,10.11004,0.555,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588073,2,26934,0,1,1,0,1,'2024-12-27 21:05:44',635658,'2024-12-27 21:05:44',777744,0,'','',30,0,0.14209,0.635,0,'Load : 4.23 5.09 5.43 : OK','load_1_min=4.23;9;30 load_5_min=5.09;15;35 load_15_min=5.43;20;40',''),(423588074,2,28618,0,1,1,0,1,'2024-12-27 21:05:51',700183,'2024-12-27 21:05:51',823246,0,'','',30,0,0.12306,0.7,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588075,2,26948,0,1,1,0,1,'2024-12-27 21:05:51',701900,'2024-12-27 21:05:51',828029,0,'','',30,0,0.12613,0.701,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423588076,2,28626,0,1,1,0,1,'2024-12-27 21:05:52',705783,'2024-12-27 21:05:52',711592,0,'','',30,0,0.00581,0.705,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588077,2,26951,0,1,1,0,1,'2024-12-27 21:05:54',711114,'2024-12-27 21:05:54',862107,0,'','',30,0,0.15099,0.711,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588078,2,28284,0,1,1,0,1,'2024-12-27 21:05:59',740926,'2024-12-27 21:05:59',746064,0,'','',30,0,0.00514,0.74,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588079,2,28637,0,1,1,0,1,'2024-12-27 21:05:59',742946,'2024-12-27 21:05:59',752355,0,'','',30,0,0.00941,0.742,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588080,2,28629,0,1,1,0,1,'2024-12-27 21:05:59',745038,'2024-12-27 21:05:59',866869,0,'','',30,0,0.12183,0.745,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588081,2,26955,0,1,1,0,1,'2024-12-27 21:05:59',747254,'2024-12-27 21:05:59',868440,0,'','',30,0,0.12119,0.747,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423588082,2,26969,0,1,1,2,1,'2024-12-27 21:06:03',771603,'2024-12-27 21:06:05',779076,0,'','',30,0,2.00747,0.771,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588083,2,26928,0,1,1,2,1,'2024-12-27 21:06:10',790739,'2024-12-27 21:06:10',911308,0,'','',30,0,0.12057,0.79,2,'(null)','',''),(423588084,2,26976,0,1,1,2,1,'2024-12-27 21:06:10',792748,'2024-12-27 21:06:10',913781,0,'','',30,0,0.12103,0.792,2,'(null)','',''),(423588085,2,26935,0,1,1,0,1,'2024-12-27 21:06:14',836406,'2024-12-27 21:06:14',846175,0,'','',30,0,0.00977,0.836,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588086,2,28619,0,1,1,0,1,'2024-12-27 21:06:17',860905,'2024-12-27 21:06:17',985652,0,'','',30,0,0.12475,0.86,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423588087,2,26949,0,1,1,1,1,'2024-12-27 21:06:18',865074,'2024-12-27 21:06:19',533202,0,'','',30,0,0.66813,0.865,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588088,2,26953,0,1,1,0,1,'2024-12-27 21:06:20',868422,'2024-12-27 21:06:20',991126,0,'','',30,0,0.1227,0.868,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588089,2,23725,0,1,1,2,1,'2024-12-27 21:06:21',896947,'2024-12-27 21:06:22',983,0,'','',30,0,0.12033,0.896,2,'(null)','',''),(423588090,2,28627,0,1,1,2,1,'2024-12-27 21:06:21',898871,'2024-12-27 21:06:22',18,0,'','',30,0,0.12402,0.898,2,'(null)','',''),(423588091,2,28623,0,1,1,0,1,'2024-12-27 21:06:21',900973,'2024-12-27 21:06:22',1954,0,'','',30,0,0.13545,0.9,0,'Load : 0.13 0.05 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423588092,2,26962,0,1,1,0,1,'2024-12-27 21:06:28',944620,'2024-12-27 21:06:29',180422,0,'','',30,0,0.2358,0.944,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588093,2,28630,0,1,1,0,1,'2024-12-27 21:06:29',948701,'2024-12-27 21:06:30',3654,0,'','',30,0,0.12237,0.948,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588094,2,26943,0,1,1,2,1,'2024-12-27 21:06:29',951102,'2024-12-27 21:06:30',7,0,'','',30,0,0.12861,0.951,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588095,2,26929,0,1,1,2,1,'2024-12-27 21:06:29',953214,'2024-12-27 21:06:31',947938,0,'','',30,0,1.99472,0.953,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588096,2,26964,0,1,1,3,1,'2024-12-27 21:06:29',953838,'2024-12-27 21:06:40',27340,0,'','',30,0,10.11148,0.953,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588097,2,26954,0,1,1,0,1,'2024-12-27 21:06:40',4176,'2024-12-27 21:06:40',137670,0,'','',30,0,0.12755,0.01,0,'/var: 37%left(17867MB/48432MB) (>10%) : OK','\'/var\'=30565MB;43589;46010;0;48432',''),(423588098,2,26977,0,1,1,0,1,'2024-12-27 21:06:40',5186,'2024-12-27 21:06:40',153517,0,'','',30,0,0.14142,0.012,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423588099,2,26960,0,1,1,0,1,'2024-12-27 21:06:40',6327,'2024-12-27 21:06:40',165649,0,'','',30,0,0.15138,0.014,0,'Load : 1.58 1.48 1.45 : OK','load_1_min=1.58;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423588100,2,28616,0,1,1,0,1,'2024-12-27 21:06:40',7425,'2024-12-27 21:06:40',441319,0,'','',30,0,0.42492,0.016,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588101,2,28620,0,1,1,1,1,'2024-12-27 21:06:40',7713,'2024-12-27 21:06:40',687011,0,'','',30,0,0.66997,0.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588102,2,28280,0,1,1,0,1,'2024-12-27 21:06:43',26024,'2024-12-27 21:06:43',188591,0,'','',30,0,0.12594,0.062,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=1%',''),(423588103,2,26978,0,1,1,0,1,'2024-12-27 21:06:49',0,'2024-12-27 21:06:49',0,0,'','',30,0,0.00818,0.09,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588104,2,26971,0,1,1,0,1,'2024-12-27 21:06:49',0,'2024-12-27 21:06:49',213891,0,'','',30,0,0.12149,0.092,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588105,2,26970,0,1,1,3,1,'2024-12-27 21:06:40',1,'2024-12-27 21:06:50',128745,0,'','',30,0,10.1096,0.018,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588106,2,23726,0,1,1,2,1,'2024-12-27 21:06:49',0,'2024-12-27 21:06:51',102304,0,'','',30,0,2.00769,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588107,2,26965,0,1,1,3,1,'2024-12-27 21:06:44',3537,'2024-12-27 21:06:54',178092,0,'','',30,0,10.11087,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588108,2,28282,0,1,1,0,1,'2024-12-27 21:06:55',114065,'2024-12-27 21:06:55',248444,0,'','',30,0,0.13438,0.114,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423588109,2,26930,0,1,1,0,1,'2024-12-27 21:07:00',127223,'2024-12-27 21:07:00',253008,0,'','',30,0,0.12579,0.127,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588110,2,26956,0,1,1,1,1,'2024-12-27 21:07:00',129184,'2024-12-27 21:07:00',796131,0,'','',30,0,0.66695,0.129,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423588111,2,28622,0,1,1,2,1,'2024-12-27 21:07:07',155977,'2024-12-27 21:07:07',380584,0,'','',30,0,0.22461,0.155,2,'(null)','',''),(423588112,2,26950,0,1,1,2,1,'2024-12-27 21:07:08',159302,'2024-12-27 21:07:08',280920,0,'','',30,0,0.12162,0.159,2,'(null)','',''),(423588113,2,26955,0,1,1,0,1,'2024-12-27 21:07:08',161541,'2024-12-27 21:07:08',284289,0,'','',30,0,0.12275,0.161,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423588114,2,26944,0,1,1,0,1,'2024-12-27 21:07:08',163097,'2024-12-27 21:07:08',296289,0,'','',30,0,0.13319,0.163,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588115,2,26961,0,1,1,0,1,'2024-12-27 21:07:09',167148,'2024-12-27 21:07:09',176396,0,'','',30,0,0.00925,0.167,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588116,2,28281,0,1,1,1,1,'2024-12-27 21:07:09',169394,'2024-12-27 21:07:09',837638,0,'','',30,0,0.66824,0.169,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588117,2,26972,0,1,1,3,1,'2024-12-27 21:07:14',215768,'2024-12-27 21:07:14',335601,0,'','',30,0,0.11983,0.215,3,'Unknown storage : /disk1 : ERROR','',''),(423588118,2,26966,0,1,1,3,1,'2024-12-27 21:07:09',171546,'2024-12-27 21:07:19',290233,0,'','',30,0,10.11869,0.171,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588119,2,26966,0,1,1,3,1,'2024-12-27 21:07:23',279305,'2024-12-27 21:07:33',395869,0,'','',30,0,10.11656,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588120,2,26973,0,1,1,0,1,'2024-12-27 21:07:43',390730,'2024-12-27 21:07:43',513391,0,'','',30,0,0.12266,0.39,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588121,2,26967,0,1,1,3,1,'2024-12-27 21:07:39',354965,'2024-12-27 21:07:46',151,0,'','',30,0,6.66783,0.354,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588122,2,23728,0,1,1,0,1,'2024-12-27 21:07:49',206,'2024-12-27 21:07:49',5,0,'','',30,0,0.0268,0.031,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588123,2,26972,0,1,1,3,1,'2024-12-27 21:07:49',13791,'2024-12-27 21:07:49',155375,0,'','',30,0,0.12264,0.032,3,'Unknown storage : /disk1 : ERROR','',''),(423588124,2,26946,0,1,1,3,1,'2024-12-27 21:07:49',14823,'2024-12-27 21:07:49',161849,0,'','',30,0,0.1271,0.034,3,'Unknown storage : /raid0 : ERROR','',''),(423588125,2,26932,0,1,1,1,1,'2024-12-27 21:07:49',30,'2024-12-27 21:07:49',701620,0,'','',30,0,0.66475,0.036,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423588126,2,28617,0,1,1,2,1,'2024-12-27 21:07:52',3791,'2024-12-27 21:07:52',502950,0,'','',30,0,0.42977,0.073,2,'No process matching mysqld found : CRITICAL','',''),(423588127,2,28624,0,1,1,0,1,'2024-12-27 21:07:54',7,'2024-12-27 21:07:54',371466,0,'','',30,0,0.29293,0.078,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588128,2,26931,0,1,1,0,1,'2024-12-27 21:07:58',0,'2024-12-27 21:07:58',213310,0,'','',30,0,0.12212,0.091,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=84% cpu1=74% cpu2=72% cpu3=68%',''),(423588129,2,26963,0,1,1,0,1,'2024-12-27 21:07:59',0,'2024-12-27 21:07:59',137422,0,'','',30,0,0.04406,0.093,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588130,2,26957,0,1,1,0,1,'2024-12-27 21:07:59',0,'2024-12-27 21:07:59',330020,0,'','',30,0,0.23476,0.095,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588131,2,28631,0,1,1,0,1,'2024-12-27 21:08:02',106843,'2024-12-27 21:08:02',398992,0,'','',30,0,0.29215,0.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588132,2,23727,0,1,1,2,1,'2024-12-27 21:08:03',111006,'2024-12-27 21:08:03',240080,0,'','',30,0,0.12907,0.11,2,'(null)','',''),(423588133,2,26974,0,1,1,0,1,'2024-12-27 21:08:10',162157,'2024-12-27 21:08:10',282191,0,'','',30,0,0.12003,0.162,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423588134,2,23729,0,1,1,2,1,'2024-12-27 21:08:12',169503,'2024-12-27 21:08:12',289182,0,'','',30,0,0.11968,0.169,2,'(null)','',''),(423588135,2,28636,0,1,1,3,1,'2024-12-27 21:08:05',124332,'2024-12-27 21:08:15',243843,0,'','',30,0,10.11951,0.124,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588136,2,26952,0,1,1,0,1,'2024-12-27 21:08:23',198334,'2024-12-27 21:08:23',206870,0,'','',30,0,0.00854,0.198,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588137,2,28625,0,1,1,2,1,'2024-12-27 21:08:23',200269,'2024-12-27 21:08:23',284901,0,'','',30,0,0.08463,0.2,2,'(null)','',''),(423588138,2,26933,0,1,1,2,1,'2024-12-27 21:08:23',202446,'2024-12-27 21:08:23',324306,0,'','',30,0,0.12186,0.202,2,'(null)','',''),(423588139,2,26947,0,1,1,1,1,'2024-12-27 21:08:23',204610,'2024-12-27 21:08:23',333264,0,'','',30,0,0.12865,0.204,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588140,2,27566,0,1,1,0,1,'2024-12-27 21:08:29',260333,'2024-12-27 21:08:29',314890,0,'','',30,0,0.05456,0.26,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588141,2,28628,0,1,1,0,1,'2024-12-27 21:08:30',263505,'2024-12-27 21:08:30',386700,0,'','',30,0,0.12319,0.263,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588142,2,26945,0,1,1,0,1,'2024-12-27 21:08:30',265456,'2024-12-27 21:08:30',394927,0,'','',30,0,0.12947,0.265,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588143,2,28632,0,1,1,2,1,'2024-12-27 21:08:32',285819,'2024-12-27 21:08:32',370004,0,'','',30,0,0.08418,0.285,2,'(null)','',''),(423588144,2,26944,0,1,1,0,1,'2024-12-27 21:08:32',287787,'2024-12-27 21:08:32',415659,0,'','',30,0,0.12787,0.287,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588145,2,26975,0,1,1,1,1,'2024-12-27 21:08:38',321831,'2024-12-27 21:08:38',987320,0,'','',30,0,0.66549,0.321,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588146,2,23730,0,1,1,2,1,'2024-12-27 21:08:40',327284,'2024-12-27 21:08:42',333363,0,'','',30,0,2.00608,0.327,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588147,2,26968,0,1,1,3,1,'2024-12-27 21:08:32',289875,'2024-12-27 21:08:42',398691,0,'','',30,0,10.10882,0.289,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588148,2,26934,0,1,1,0,1,'2024-12-27 21:08:44',353954,'2024-12-27 21:08:44',494542,0,'','',30,0,0.14059,0.353,0,'Load : 4.83 4.97 5.32 : OK','load_1_min=4.83;9;30 load_5_min=4.97;15;35 load_15_min=5.32;20;40',''),(423588149,2,28618,0,1,1,0,1,'2024-12-27 21:08:51',403795,'2024-12-27 21:08:51',526577,0,'','',30,0,0.12278,0.403,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588150,2,26948,0,1,1,0,1,'2024-12-27 21:08:51',405760,'2024-12-27 21:08:51',530648,0,'','',30,0,0.12489,0.405,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423588151,2,28626,0,1,1,0,1,'2024-12-27 21:08:52',413798,'2024-12-27 21:08:52',419701,0,'','',30,0,0.0059,0.413,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588152,2,26951,0,1,1,0,1,'2024-12-27 21:08:54',417440,'2024-12-27 21:08:54',569153,0,'','',30,0,0.15171,0.417,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588153,2,28284,0,1,1,0,1,'2024-12-27 21:08:59',445559,'2024-12-27 21:08:59',450740,0,'','',30,0,0.00518,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588154,2,28637,0,1,1,0,1,'2024-12-27 21:08:59',447526,'2024-12-27 21:08:59',459192,0,'','',30,0,0.01167,0.447,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588155,2,28629,0,1,1,0,1,'2024-12-27 21:08:59',449701,'2024-12-27 21:08:59',571681,0,'','',30,0,0.12198,0.449,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588156,2,26955,0,1,1,0,1,'2024-12-27 21:08:59',451867,'2024-12-27 21:08:59',574607,0,'','',30,0,0.12274,0.451,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=77%',''),(423588157,2,26969,0,1,1,2,1,'2024-12-27 21:09:03',473697,'2024-12-27 21:09:04',476571,0,'','',30,0,1.00287,0.473,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588158,2,26928,0,1,1,2,1,'2024-12-27 21:09:10',505289,'2024-12-27 21:09:10',625701,0,'','',30,0,0.12041,0.505,2,'(null)','',''),(423588159,2,26976,0,1,1,2,1,'2024-12-27 21:09:10',507194,'2024-12-27 21:09:10',628886,0,'','',30,0,0.12169,0.507,2,'(null)','',''),(423588160,2,26935,0,1,1,0,1,'2024-12-27 21:09:14',546433,'2024-12-27 21:09:14',558359,0,'','',30,0,0.01193,0.546,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588161,2,28619,0,1,1,0,1,'2024-12-27 21:09:17',568325,'2024-12-27 21:09:17',692815,0,'','',30,0,0.12449,0.568,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423588162,2,26949,0,1,1,1,1,'2024-12-27 21:09:18',571448,'2024-12-27 21:09:19',240973,0,'','',30,0,0.66953,0.571,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588163,2,26953,0,1,1,0,1,'2024-12-27 21:09:20',575941,'2024-12-27 21:09:20',699509,0,'','',30,0,0.12357,0.575,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588164,2,23725,0,1,1,2,1,'2024-12-27 21:09:21',601030,'2024-12-27 21:09:21',721380,0,'','',30,0,0.12035,0.601,2,'(null)','',''),(423588165,2,28627,0,1,1,2,1,'2024-12-27 21:09:21',602965,'2024-12-27 21:09:21',723514,0,'','',30,0,0.12055,0.602,2,'(null)','',''),(423588166,2,28623,0,1,1,0,1,'2024-12-27 21:09:21',605158,'2024-12-27 21:09:21',738886,0,'','',30,0,0.13373,0.605,0,'Load : 0.11 0.06 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423588167,2,26962,0,1,1,0,1,'2024-12-27 21:09:28',649629,'2024-12-27 21:09:28',887969,0,'','',30,0,0.23834,0.649,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588168,2,28630,0,1,1,0,1,'2024-12-27 21:09:29',651822,'2024-12-27 21:09:29',776953,0,'','',30,0,0.12513,0.651,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588169,2,26943,0,1,1,2,1,'2024-12-27 21:09:29',652860,'2024-12-27 21:09:29',781746,0,'','',30,0,0.12889,0.652,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588170,2,26929,0,1,1,2,1,'2024-12-27 21:09:29',654828,'2024-12-27 21:09:31',661131,0,'','',30,0,2.0063,0.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588171,2,26964,0,1,1,3,1,'2024-12-27 21:09:29',656994,'2024-12-27 21:09:39',766492,0,'','',30,0,10.1095,0.656,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588172,2,26954,0,1,1,0,1,'2024-12-27 21:09:40',699480,'2024-12-27 21:09:40',822103,0,'','',30,0,0.12262,0.699,0,'/var: 37%left(17866MB/48432MB) (>10%) : OK','\'/var\'=30566MB;43589;46010;0;48432',''),(423588173,2,26977,0,1,1,0,1,'2024-12-27 21:09:40',701441,'2024-12-27 21:09:40',846053,0,'','',30,0,0.14461,0.701,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423588174,2,26960,0,1,1,0,1,'2024-12-27 21:09:40',703604,'2024-12-27 21:09:40',847012,0,'','',30,0,0.14341,0.703,0,'Load : 1.62 1.51 1.46 : OK','load_1_min=1.62;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423588175,2,28616,0,1,1,0,1,'2024-12-27 21:09:40',705739,'2024-12-27 21:09:41',125990,0,'','',30,0,0.42025,0.705,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588176,2,28620,0,1,1,1,1,'2024-12-27 21:09:40',706414,'2024-12-27 21:09:41',375699,0,'','',30,0,0.66929,0.706,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588177,2,28280,0,1,1,0,1,'2024-12-27 21:09:43',742553,'2024-12-27 21:09:43',868191,0,'','',30,0,0.12564,0.742,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423588178,2,26978,0,1,1,0,1,'2024-12-27 21:09:49',764939,'2024-12-27 21:09:49',773158,0,'','',30,0,0.00822,0.764,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588179,2,26971,0,1,1,0,1,'2024-12-27 21:09:49',767103,'2024-12-27 21:09:49',888596,0,'','',30,0,0.12149,0.767,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588180,2,26970,0,1,1,3,1,'2024-12-27 21:09:40',708464,'2024-12-27 21:09:50',819327,0,'','',30,0,10.11086,0.708,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588181,2,23726,0,1,1,2,1,'2024-12-27 21:09:49',769113,'2024-12-27 21:09:51',777646,0,'','',30,0,2.00853,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588182,2,26965,0,1,1,3,1,'2024-12-27 21:09:44',745175,'2024-12-27 21:09:54',857300,0,'','',30,0,10.11213,0.745,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588183,2,28282,0,1,1,0,1,'2024-12-27 21:09:55',799416,'2024-12-27 21:09:55',933861,0,'','',30,0,0.13445,0.799,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423588184,2,26930,0,1,1,0,1,'2024-12-27 21:10:00',852727,'2024-12-27 21:10:00',978456,0,'','',30,0,0.12573,0.852,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588185,2,26956,0,1,1,1,1,'2024-12-27 21:10:00',854772,'2024-12-27 21:10:01',521236,0,'','',30,0,0.66646,0.854,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423588186,2,28622,0,1,1,2,1,'2024-12-27 21:10:07',926452,'2024-12-27 21:10:08',19684,0,'','',30,0,0.11989,0.926,2,'(null)','',''),(423588187,2,26950,0,1,1,2,1,'2024-12-27 21:10:08',929575,'2024-12-27 21:10:09',20941,0,'','',30,0,0.12114,0.929,2,'(null)','',''),(423588188,2,26955,0,1,1,0,1,'2024-12-27 21:10:08',931641,'2024-12-27 21:10:09',43,0,'','',30,0,0.12236,0.931,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423588189,2,26944,0,1,1,0,1,'2024-12-27 21:10:08',933768,'2024-12-27 21:10:09',27942,0,'','',30,0,0.13268,0.933,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588190,2,26961,0,1,1,0,1,'2024-12-27 21:10:09',937945,'2024-12-27 21:10:09',945769,0,'','',30,0,0.00782,0.937,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588191,2,28281,0,1,1,1,1,'2024-12-27 21:10:09',940033,'2024-12-27 21:10:10',606015,0,'','',30,0,0.66598,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588192,2,26972,0,1,1,3,1,'2024-12-27 21:10:14',983181,'2024-12-27 21:10:15',102799,0,'','',30,0,0.11962,0.983,3,'Unknown storage : /disk1 : ERROR','',''),(423588193,2,26966,0,1,1,3,1,'2024-12-27 21:10:09',941938,'2024-12-27 21:10:20',47,0,'','',30,0,10.11589,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588194,2,26966,0,1,1,3,1,'2024-12-27 21:10:23',11069,'2024-12-27 21:10:33',151878,0,'','',30,0,10.1264,0.025,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588195,2,26973,0,1,1,0,1,'2024-12-27 21:10:43',119060,'2024-12-27 21:10:43',239987,0,'','',30,0,0.12093,0.118,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588196,2,26967,0,1,1,3,1,'2024-12-27 21:10:39',0,'2024-12-27 21:10:45',761529,0,'','',30,0,6.66922,0.092,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588197,2,23728,0,1,1,0,1,'2024-12-27 21:10:49',145326,'2024-12-27 21:10:49',173974,0,'','',30,0,0.02865,0.145,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588198,2,26972,0,1,1,3,1,'2024-12-27 21:10:49',147282,'2024-12-27 21:10:49',266554,0,'','',30,0,0.11927,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423588199,2,26946,0,1,1,3,1,'2024-12-27 21:10:49',149447,'2024-12-27 21:10:49',275327,0,'','',30,0,0.12588,0.149,3,'Unknown storage : /raid0 : ERROR','',''),(423588200,2,26932,0,1,1,1,1,'2024-12-27 21:10:49',150410,'2024-12-27 21:10:49',815362,0,'','',30,0,0.66495,0.15,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423588201,2,28617,0,1,1,2,1,'2024-12-27 21:10:52',194068,'2024-12-27 21:10:52',671112,0,'','',30,0,0.47704,0.194,2,'No process matching mysqld found : CRITICAL','',''),(423588202,2,28624,0,1,1,0,1,'2024-12-27 21:10:54',214487,'2024-12-27 21:10:54',511254,0,'','',30,0,0.29677,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588203,2,26931,0,1,1,0,1,'2024-12-27 21:10:58',242311,'2024-12-27 21:10:58',364964,0,'','',30,0,0.12265,0.242,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=85% cpu1=73% cpu2=71% cpu3=67%',''),(423588204,2,26963,0,1,1,0,1,'2024-12-27 21:10:59',248558,'2024-12-27 21:10:59',293182,0,'','',30,0,0.04462,0.248,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588205,2,26957,0,1,1,0,1,'2024-12-27 21:10:59',250613,'2024-12-27 21:10:59',483862,0,'','',30,0,0.23325,0.25,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588206,2,28631,0,1,1,0,1,'2024-12-27 21:11:02',273360,'2024-12-27 21:11:02',575165,0,'','',30,0,0.3018,0.273,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588207,2,23727,0,1,1,2,1,'2024-12-27 21:11:03',277531,'2024-12-27 21:11:03',398307,0,'','',30,0,0.12078,0.277,2,'(null)','',''),(423588208,2,26974,0,1,1,0,1,'2024-12-27 21:11:10',342309,'2024-12-27 21:11:10',462492,0,'','',30,0,0.12018,0.342,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423588209,2,23729,0,1,1,2,1,'2024-12-27 21:11:12',364731,'2024-12-27 21:11:12',485095,0,'','',30,0,0.12036,0.364,2,'(null)','',''),(423588210,2,28636,0,1,1,3,1,'2024-12-27 21:11:05',283847,'2024-12-27 21:11:15',402784,0,'','',30,0,10.11894,0.283,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588211,2,26952,0,1,1,0,1,'2024-12-27 21:11:23',429101,'2024-12-27 21:11:23',439279,0,'','',30,0,0.01018,0.428,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588212,2,28625,0,1,1,2,1,'2024-12-27 21:11:23',431125,'2024-12-27 21:11:23',514981,0,'','',30,0,0.08386,0.431,2,'(null)','',''),(423588213,2,26933,0,1,1,2,1,'2024-12-27 21:11:23',433316,'2024-12-27 21:11:23',553958,0,'','',30,0,0.12064,0.433,2,'(null)','',''),(423588214,2,26947,0,1,1,1,1,'2024-12-27 21:11:23',434100,'2024-12-27 21:11:23',562998,0,'','',30,0,0.1289,0.434,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588215,2,27566,0,1,1,0,1,'2024-12-27 21:11:29',501831,'2024-12-27 21:11:29',557996,0,'','',30,0,0.05616,0.501,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588216,2,28628,0,1,1,0,1,'2024-12-27 21:11:30',506014,'2024-12-27 21:11:30',628107,0,'','',30,0,0.12209,0.505,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588217,2,26945,0,1,1,0,1,'2024-12-27 21:11:30',507988,'2024-12-27 21:11:30',637375,0,'','',30,0,0.12939,0.507,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588218,2,28632,0,1,1,2,1,'2024-12-27 21:11:32',526327,'2024-12-27 21:11:32',610098,0,'','',30,0,0.08377,0.526,2,'(null)','',''),(423588219,2,26944,0,1,1,0,1,'2024-12-27 21:11:32',528513,'2024-12-27 21:11:32',658737,0,'','',30,0,0.13022,0.528,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588220,2,26975,0,1,1,1,1,'2024-12-27 21:11:38',564422,'2024-12-27 21:11:39',224625,0,'','',30,0,0.6602,0.564,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588221,2,23730,0,1,1,2,1,'2024-12-27 21:11:40',569988,'2024-12-27 21:11:40',639093,0,'','',30,0,0.0691,0.569,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588222,2,26968,0,1,1,3,1,'2024-12-27 21:11:32',530243,'2024-12-27 21:11:42',640589,0,'','',30,0,10.11035,0.53,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588223,2,26934,0,1,1,0,1,'2024-12-27 21:11:44',604914,'2024-12-27 21:11:44',750357,0,'','',30,0,0.14544,0.604,0,'Load : 5.29 5.25 5.37 : OK','load_1_min=5.29;9;30 load_5_min=5.25;15;35 load_15_min=5.37;20;40',''),(423588224,2,28618,0,1,1,0,1,'2024-12-27 21:11:51',661680,'2024-12-27 21:11:51',783750,0,'','',30,0,0.12207,0.661,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588225,2,26948,0,1,1,0,1,'2024-12-27 21:11:51',663636,'2024-12-27 21:11:51',788167,0,'','',30,0,0.12453,0.663,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423588226,2,28626,0,1,1,0,1,'2024-12-27 21:11:52',669750,'2024-12-27 21:11:52',675282,0,'','',30,0,0.00553,0.669,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588227,2,26951,0,1,1,0,1,'2024-12-27 21:11:54',676273,'2024-12-27 21:11:54',828445,0,'','',30,0,0.15217,0.676,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588228,2,28284,0,1,1,0,1,'2024-12-27 21:11:59',707553,'2024-12-27 21:11:59',712904,0,'','',30,0,0.00535,0.707,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588229,2,28637,0,1,1,0,1,'2024-12-27 21:11:59',709526,'2024-12-27 21:11:59',719133,0,'','',30,0,0.00961,0.709,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588230,2,28629,0,1,1,0,1,'2024-12-27 21:11:59',711618,'2024-12-27 21:11:59',834924,0,'','',30,0,0.12331,0.711,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588231,2,26955,0,1,1,0,1,'2024-12-27 21:11:59',713876,'2024-12-27 21:11:59',836358,0,'','',30,0,0.12248,0.713,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423588232,2,26969,0,1,1,2,1,'2024-12-27 21:12:03',740582,'2024-12-27 21:12:04',740007,0,'','',30,0,0.99943,0.74,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588233,2,26928,0,1,1,2,1,'2024-12-27 21:12:10',764251,'2024-12-27 21:12:10',884635,0,'','',30,0,0.12038,0.764,2,'(null)','',''),(423588234,2,26976,0,1,1,2,1,'2024-12-27 21:12:10',766131,'2024-12-27 21:12:10',887602,0,'','',30,0,0.12147,0.766,2,'(null)','',''),(423588235,2,26935,0,1,1,0,1,'2024-12-27 21:12:14',807317,'2024-12-27 21:12:14',819315,0,'','',30,0,0.012,0.807,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588236,2,28619,0,1,1,0,1,'2024-12-27 21:12:17',834034,'2024-12-27 21:12:17',958477,0,'','',30,0,0.12444,0.834,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423588237,2,26949,0,1,1,1,1,'2024-12-27 21:12:18',838393,'2024-12-27 21:12:19',505333,0,'','',30,0,0.66694,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588238,2,26953,0,1,1,0,1,'2024-12-27 21:12:20',846148,'2024-12-27 21:12:20',969604,0,'','',30,0,0.12346,0.846,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588239,2,23725,0,1,1,2,1,'2024-12-27 21:12:21',871230,'2024-12-27 21:12:21',992005,0,'','',30,0,0.12077,0.871,2,'(null)','',''),(423588240,2,28627,0,1,1,2,1,'2024-12-27 21:12:21',873169,'2024-12-27 21:12:21',998391,0,'','',30,0,0.12522,0.873,2,'(null)','',''),(423588241,2,28623,0,1,1,0,1,'2024-12-27 21:12:21',875054,'2024-12-27 21:12:22',4414,0,'','',30,0,0.13542,0.875,0,'Load : 0.14 0.08 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423588242,2,26962,0,1,1,0,1,'2024-12-27 21:12:28',915211,'2024-12-27 21:12:29',153467,0,'','',30,0,0.23826,0.915,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588243,2,28630,0,1,1,0,1,'2024-12-27 21:12:29',919572,'2024-12-27 21:12:30',17104,0,'','',30,0,0.12175,0.919,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588244,2,26943,0,1,1,2,1,'2024-12-27 21:12:29',921480,'2024-12-27 21:12:30',4,0,'','',30,0,0.12831,0.921,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588245,2,26929,0,1,1,2,1,'2024-12-27 21:12:29',923548,'2024-12-27 21:12:31',930366,0,'','',30,0,2.00682,0.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588246,2,26964,0,1,1,3,1,'2024-12-27 21:12:29',925732,'2024-12-27 21:12:40',250,0,'','',30,0,10.11156,0.925,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588247,2,26954,0,1,1,0,1,'2024-12-27 21:12:40',2181,'2024-12-27 21:12:40',165205,0,'','',30,0,0.12315,0.042,0,'/var: 37%left(17866MB/48432MB) (>10%) : OK','\'/var\'=30566MB;43589;46010;0;48432',''),(423588248,2,26977,0,1,1,0,1,'2024-12-27 21:12:40',35,'2024-12-27 21:12:40',186336,0,'','',30,0,0.1424,0.043,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588249,2,26960,0,1,1,0,1,'2024-12-27 21:12:40',19402,'2024-12-27 21:12:40',192761,0,'','',30,0,0.14705,0.045,0,'Load : 1.59 1.49 1.45 : OK','load_1_min=1.59;2;6 load_5_min=1.49;3;7 load_15_min=1.45;4;9',''),(423588250,2,28616,0,1,1,0,1,'2024-12-27 21:12:40',19648,'2024-12-27 21:12:40',475253,0,'','',30,0,0.42895,0.046,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588251,2,28620,0,1,1,1,1,'2024-12-27 21:12:40',4,'2024-12-27 21:12:40',717101,0,'','',30,0,0.66869,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588252,2,28280,0,1,1,0,1,'2024-12-27 21:12:43',0,'2024-12-27 21:12:43',217393,0,'','',30,0,0.12485,0.092,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423588253,2,26978,0,1,1,0,1,'2024-12-27 21:12:49',110267,'2024-12-27 21:12:49',118448,0,'','',30,0,0.00818,0.11,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588254,2,26971,0,1,1,0,1,'2024-12-27 21:12:49',112191,'2024-12-27 21:12:49',233020,0,'','',30,0,0.12083,0.112,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588255,2,26970,0,1,1,3,1,'2024-12-27 21:12:40',20592,'2024-12-27 21:12:50',158526,0,'','',30,0,10.10837,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588256,2,23726,0,1,1,2,1,'2024-12-27 21:12:49',114331,'2024-12-27 21:12:51',121643,0,'','',30,0,2.00731,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588257,2,26965,0,1,1,3,1,'2024-12-27 21:12:44',0,'2024-12-27 21:12:54',205656,0,'','',30,0,10.10971,0.095,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588258,2,28282,0,1,1,0,1,'2024-12-27 21:12:55',130788,'2024-12-27 21:12:55',262984,0,'','',30,0,0.1322,0.13,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423588259,2,26930,0,1,1,0,1,'2024-12-27 21:13:00',153273,'2024-12-27 21:13:00',280799,0,'','',30,0,0.12753,0.153,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588260,2,26956,0,1,1,1,1,'2024-12-27 21:13:00',154972,'2024-12-27 21:13:00',837082,0,'','',30,0,0.68211,0.154,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423588261,2,28622,0,1,1,2,1,'2024-12-27 21:13:07',187311,'2024-12-27 21:13:07',386620,0,'','',30,0,0.19931,0.187,2,'(null)','',''),(423588262,2,26950,0,1,1,2,1,'2024-12-27 21:13:08',269427,'2024-12-27 21:13:08',390648,0,'','',30,0,0.12122,0.269,2,'(null)','',''),(423588263,2,26955,0,1,1,0,1,'2024-12-27 21:13:08',271448,'2024-12-27 21:13:08',392742,0,'','',30,0,0.12129,0.271,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=75%',''),(423588264,2,26944,0,1,1,0,1,'2024-12-27 21:13:08',273611,'2024-12-27 21:13:08',406427,0,'','',30,0,0.13282,0.273,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588265,2,26961,0,1,1,0,1,'2024-12-27 21:13:09',277749,'2024-12-27 21:13:09',285568,0,'','',30,0,0.00782,0.277,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588266,2,28281,0,1,1,1,1,'2024-12-27 21:13:09',279997,'2024-12-27 21:13:09',946538,0,'','',30,0,0.66654,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588267,2,26972,0,1,1,3,1,'2024-12-27 21:13:14',322958,'2024-12-27 21:13:14',443546,0,'','',30,0,0.12059,0.322,3,'Unknown storage : /disk1 : ERROR','',''),(423588268,2,26966,0,1,1,3,1,'2024-12-27 21:13:09',280829,'2024-12-27 21:13:19',397671,0,'','',30,0,10.11684,0.28,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588269,2,26966,0,1,1,3,1,'2024-12-27 21:13:23',390142,'2024-12-27 21:13:33',505326,0,'','',30,0,10.11518,0.39,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588270,2,26973,0,1,1,0,1,'2024-12-27 21:13:43',494080,'2024-12-27 21:13:43',615827,0,'','',30,0,0.12175,0.494,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588271,2,26967,0,1,1,3,1,'2024-12-27 21:13:39',464138,'2024-12-27 21:13:46',135224,0,'','',30,0,6.67109,0.464,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588272,2,23728,0,1,1,0,1,'2024-12-27 21:13:49',524585,'2024-12-27 21:13:49',543676,0,'','',30,0,0.01909,0.524,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588273,2,26972,0,1,1,3,1,'2024-12-27 21:13:49',526518,'2024-12-27 21:13:49',646478,0,'','',30,0,0.11996,0.526,3,'Unknown storage : /disk1 : ERROR','',''),(423588274,2,26946,0,1,1,3,1,'2024-12-27 21:13:49',528728,'2024-12-27 21:13:49',655110,0,'','',30,0,0.12638,0.528,3,'Unknown storage : /raid0 : ERROR','',''),(423588275,2,26932,0,1,1,1,1,'2024-12-27 21:13:49',530496,'2024-12-27 21:13:50',197371,0,'','',30,0,0.66687,0.53,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423588276,2,28617,0,1,1,2,1,'2024-12-27 21:13:52',593471,'2024-12-27 21:13:52',984120,0,'','',30,0,0.39065,0.593,2,'No process matching mysqld found : CRITICAL','',''),(423588277,2,28624,0,1,1,0,1,'2024-12-27 21:13:54',599007,'2024-12-27 21:13:54',900530,0,'','',30,0,0.30152,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588278,2,26931,0,1,1,0,1,'2024-12-27 21:13:58',625823,'2024-12-27 21:13:58',749694,0,'','',30,0,0.12387,0.625,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423588279,2,26963,0,1,1,0,1,'2024-12-27 21:13:59',631982,'2024-12-27 21:13:59',678763,0,'','',30,0,0.04678,0.631,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588280,2,26957,0,1,1,0,1,'2024-12-27 21:13:59',633029,'2024-12-27 21:13:59',865737,0,'','',30,0,0.23271,0.633,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588281,2,28631,0,1,1,0,1,'2024-12-27 21:14:02',658823,'2024-12-27 21:14:02',964582,0,'','',30,0,0.30576,0.658,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588282,2,23727,0,1,1,2,1,'2024-12-27 21:14:03',663019,'2024-12-27 21:14:03',781981,0,'','',30,0,0.11896,0.662,2,'(null)','',''),(423588283,2,26974,0,1,1,0,1,'2024-12-27 21:14:10',713781,'2024-12-27 21:14:10',834111,0,'','',30,0,0.12033,0.713,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423588284,2,23729,0,1,1,2,1,'2024-12-27 21:14:12',736471,'2024-12-27 21:14:12',856544,0,'','',30,0,0.12007,0.736,2,'(null)','',''),(423588285,2,28636,0,1,1,3,1,'2024-12-27 21:14:05',667562,'2024-12-27 21:14:15',786755,0,'','',30,0,10.11919,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588286,2,26952,0,1,1,0,1,'2024-12-27 21:14:23',780428,'2024-12-27 21:14:23',791389,0,'','',30,0,0.01096,0.78,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588287,2,28625,0,1,1,2,1,'2024-12-27 21:14:23',782412,'2024-12-27 21:14:23',866608,0,'','',30,0,0.0842,0.782,2,'(null)','',''),(423588288,2,26933,0,1,1,2,1,'2024-12-27 21:14:23',784669,'2024-12-27 21:14:23',906146,0,'','',30,0,0.12148,0.784,2,'(null)','',''),(423588289,2,26947,0,1,1,1,1,'2024-12-27 21:14:23',786777,'2024-12-27 21:14:23',914699,0,'','',30,0,0.12792,0.786,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588290,2,27566,0,1,1,0,1,'2024-12-27 21:14:29',819558,'2024-12-27 21:14:29',876855,0,'','',30,0,0.0573,0.819,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588291,2,28628,0,1,1,0,1,'2024-12-27 21:14:30',822737,'2024-12-27 21:14:30',944134,0,'','',30,0,0.1214,0.822,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588292,2,26945,0,1,1,0,1,'2024-12-27 21:14:30',824668,'2024-12-27 21:14:30',951504,0,'','',30,0,0.12684,0.824,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588293,2,28632,0,1,1,2,1,'2024-12-27 21:14:32',846078,'2024-12-27 21:14:32',930289,0,'','',30,0,0.08421,0.846,2,'(null)','',''),(423588294,2,26944,0,1,1,0,1,'2024-12-27 21:14:32',848226,'2024-12-27 21:14:32',977216,0,'','',30,0,0.12899,0.848,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588295,2,26975,0,1,1,1,1,'2024-12-27 21:14:38',881794,'2024-12-27 21:14:39',547974,0,'','',30,0,0.66618,0.881,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588296,2,23730,0,1,1,2,1,'2024-12-27 21:14:40',886129,'2024-12-27 21:14:40',959507,0,'','',30,0,0.07338,0.886,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588297,2,26968,0,1,1,3,1,'2024-12-27 21:14:32',849891,'2024-12-27 21:14:42',960774,0,'','',30,0,10.11088,0.849,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588298,2,26934,0,1,1,0,1,'2024-12-27 21:14:44',921794,'2024-12-27 21:14:45',49,0,'','',30,0,0.14003,0.921,0,'Load : 5.24 5.24 5.34 : OK','load_1_min=5.24;9;30 load_5_min=5.24;15;35 load_15_min=5.34;20;40',''),(423588299,2,28618,0,1,1,0,1,'2024-12-27 21:14:51',971781,'2024-12-27 21:14:52',0,0,'','',30,0,0.12411,0.971,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588300,2,26948,0,1,1,0,1,'2024-12-27 21:14:51',973529,'2024-12-27 21:14:52',0,0,'','',30,0,0.12461,0.973,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423588301,2,28626,0,1,1,0,1,'2024-12-27 21:14:52',978196,'2024-12-27 21:14:52',983544,0,'','',30,0,0.00535,0.978,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588302,2,26951,0,1,1,0,1,'2024-12-27 21:14:54',983464,'2024-12-27 21:14:55',135335,0,'','',30,0,0.15187,0.983,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588303,2,28284,0,1,1,0,1,'2024-12-27 21:14:59',8272,'2024-12-27 21:14:59',11481,0,'','',30,0,0.00621,0.02,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588304,2,28637,0,1,1,0,1,'2024-12-27 21:14:59',9263,'2024-12-27 21:14:59',204,0,'','',30,0,0.00944,0.022,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588305,2,28629,0,1,1,0,1,'2024-12-27 21:14:59',10344,'2024-12-27 21:14:59',145816,0,'','',30,0,0.12167,0.024,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588306,2,26955,0,1,1,0,1,'2024-12-27 21:14:59',11495,'2024-12-27 21:14:59',148837,0,'','',30,0,0.12249,0.026,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423588307,2,26969,0,1,1,2,1,'2024-12-27 21:15:03',33,'2024-12-27 21:15:05',20391,0,'','',30,0,2.00585,0.041,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588308,2,26928,0,1,1,2,1,'2024-12-27 21:15:10',59,'2024-12-27 21:15:10',194386,0,'','',30,0,0.12044,0.073,2,'(null)','',''),(423588309,2,26976,0,1,1,2,1,'2024-12-27 21:15:10',61,'2024-12-27 21:15:10',196636,0,'','',30,0,0.12076,0.075,2,'(null)','',''),(423588310,2,26935,0,1,1,0,1,'2024-12-27 21:15:14',0,'2024-12-27 21:15:14',103640,0,'','',30,0,0.01506,0.088,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588311,2,28619,0,1,1,0,1,'2024-12-27 21:15:17',0,'2024-12-27 21:15:17',225372,0,'','',30,0,0.12729,0.098,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423588312,2,26949,0,1,1,1,1,'2024-12-27 21:15:18',100256,'2024-12-27 21:15:18',765414,0,'','',30,0,0.66516,0.1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588313,2,26953,0,1,1,0,1,'2024-12-27 21:15:20',106732,'2024-12-27 21:15:20',230201,0,'','',30,0,0.12347,0.106,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588314,2,23725,0,1,1,2,1,'2024-12-27 21:15:21',113550,'2024-12-27 21:15:21',234960,0,'','',30,0,0.12141,0.113,2,'(null)','',''),(423588315,2,28627,0,1,1,2,1,'2024-12-27 21:15:21',115426,'2024-12-27 21:15:21',240762,0,'','',30,0,0.12534,0.115,2,'(null)','',''),(423588316,2,28623,0,1,1,0,1,'2024-12-27 21:15:21',116181,'2024-12-27 21:15:21',251044,0,'','',30,0,0.13486,0.116,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423588317,2,26962,0,1,1,0,1,'2024-12-27 21:15:28',143142,'2024-12-27 21:15:28',380387,0,'','',30,0,0.23725,0.143,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588318,2,28630,0,1,1,0,1,'2024-12-27 21:15:29',144914,'2024-12-27 21:15:29',267074,0,'','',30,0,0.12216,0.144,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588319,2,26943,0,1,1,2,1,'2024-12-27 21:15:29',147233,'2024-12-27 21:15:29',276171,0,'','',30,0,0.12894,0.147,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588320,2,26929,0,1,1,2,1,'2024-12-27 21:15:29',148717,'2024-12-27 21:15:31',154122,0,'','',30,0,2.00541,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588321,2,26964,0,1,1,3,1,'2024-12-27 21:15:29',150940,'2024-12-27 21:15:39',261953,0,'','',30,0,10.11101,0.15,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588322,2,26954,0,1,1,0,1,'2024-12-27 21:15:40',270645,'2024-12-27 21:15:40',397010,0,'','',30,0,0.12637,0.27,0,'/var: 37%left(17865MB/48432MB) (>10%) : OK','\'/var\'=30567MB;43589;46010;0;48432',''),(423588323,2,26977,0,1,1,0,1,'2024-12-27 21:15:40',271686,'2024-12-27 21:15:40',411774,0,'','',30,0,0.14009,0.271,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588324,2,26960,0,1,1,0,1,'2024-12-27 21:15:40',273732,'2024-12-27 21:15:40',416205,0,'','',30,0,0.14247,0.273,0,'Load : 1.40 1.46 1.45 : OK','load_1_min=1.40;2;6 load_5_min=1.46;3;7 load_15_min=1.45;4;9',''),(423588325,2,28616,0,1,1,0,1,'2024-12-27 21:15:40',275893,'2024-12-27 21:15:40',695536,0,'','',30,0,0.41964,0.275,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588326,2,28620,0,1,1,1,1,'2024-12-27 21:15:40',277549,'2024-12-27 21:15:40',942519,0,'','',30,0,0.66497,0.277,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588327,2,28280,0,1,1,0,1,'2024-12-27 21:15:43',324280,'2024-12-27 21:15:43',448383,0,'','',30,0,0.1241,0.324,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423588328,2,26978,0,1,1,0,1,'2024-12-27 21:15:49',352643,'2024-12-27 21:15:49',360895,0,'','',30,0,0.00825,0.352,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588329,2,26971,0,1,1,0,1,'2024-12-27 21:15:49',354803,'2024-12-27 21:15:49',475855,0,'','',30,0,0.12105,0.354,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588330,2,26970,0,1,1,3,1,'2024-12-27 21:15:40',279592,'2024-12-27 21:15:50',388840,0,'','',30,0,10.10925,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588331,2,23726,0,1,1,2,1,'2024-12-27 21:15:49',355775,'2024-12-27 21:15:51',363378,0,'','',30,0,2.0076,0.355,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588332,2,26965,0,1,1,3,1,'2024-12-27 21:15:44',327417,'2024-12-27 21:15:54',437485,0,'','',30,0,10.11007,0.327,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588333,2,28282,0,1,1,0,1,'2024-12-27 21:15:55',445255,'2024-12-27 21:15:55',579167,0,'','',30,0,0.13391,0.445,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423588334,2,26930,0,1,1,0,1,'2024-12-27 21:16:00',481604,'2024-12-27 21:16:00',608165,0,'','',30,0,0.12656,0.481,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588335,2,26956,0,1,1,1,1,'2024-12-27 21:16:00',483530,'2024-12-27 21:16:01',160591,0,'','',30,0,0.67706,0.483,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423588336,2,28622,0,1,1,2,1,'2024-12-27 21:16:07',538419,'2024-12-27 21:16:07',657926,0,'','',30,0,0.11951,0.538,2,'(null)','',''),(423588337,2,26950,0,1,1,2,1,'2024-12-27 21:16:08',540619,'2024-12-27 21:16:08',663850,0,'','',30,0,0.12323,0.54,2,'(null)','',''),(423588338,2,26955,0,1,1,0,1,'2024-12-27 21:16:08',541696,'2024-12-27 21:16:08',664004,0,'','',30,0,0.12231,0.541,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423588339,2,26944,0,1,1,0,1,'2024-12-27 21:16:08',543726,'2024-12-27 21:16:08',677089,0,'','',30,0,0.13336,0.543,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588340,2,26961,0,1,1,0,1,'2024-12-27 21:16:09',545782,'2024-12-27 21:16:09',553664,0,'','',30,0,0.00788,0.545,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588341,2,28281,0,1,1,1,1,'2024-12-27 21:16:09',548186,'2024-12-27 21:16:10',213753,0,'','',30,0,0.66557,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588342,2,26972,0,1,1,3,1,'2024-12-27 21:16:14',592792,'2024-12-27 21:16:14',712007,0,'','',30,0,0.11922,0.592,3,'Unknown storage : /disk1 : ERROR','',''),(423588343,2,26966,0,1,1,3,1,'2024-12-27 21:16:09',550285,'2024-12-27 21:16:19',666900,0,'','',30,0,10.11661,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588344,2,26966,0,1,1,3,1,'2024-12-27 21:16:23',641530,'2024-12-27 21:16:33',759451,0,'','',30,0,10.11792,0.641,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588345,2,26973,0,1,1,0,1,'2024-12-27 21:16:43',742306,'2024-12-27 21:16:43',864181,0,'','',30,0,0.12187,0.742,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588346,2,26967,0,1,1,3,1,'2024-12-27 21:16:39',721238,'2024-12-27 21:16:46',388125,0,'','',30,0,6.66689,0.721,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588347,2,23728,0,1,1,0,1,'2024-12-27 21:16:49',765792,'2024-12-27 21:16:49',792188,0,'','',30,0,0.0264,0.765,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588348,2,26972,0,1,1,3,1,'2024-12-27 21:16:49',767772,'2024-12-27 21:16:49',888302,0,'','',30,0,0.12053,0.767,3,'Unknown storage : /disk1 : ERROR','',''),(423588349,2,26946,0,1,1,3,1,'2024-12-27 21:16:49',769805,'2024-12-27 21:16:49',898506,0,'','',30,0,0.1287,0.769,3,'Unknown storage : /raid0 : ERROR','',''),(423588350,2,26932,0,1,1,1,1,'2024-12-27 21:16:49',771949,'2024-12-27 21:16:50',437591,0,'','',30,0,0.66564,0.771,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423588351,2,28617,0,1,1,2,1,'2024-12-27 21:16:52',823547,'2024-12-27 21:16:53',214796,0,'','',30,0,0.39125,0.823,2,'No process matching mysqld found : CRITICAL','',''),(423588352,2,28624,0,1,1,0,1,'2024-12-27 21:16:54',829027,'2024-12-27 21:16:55',125343,0,'','',30,0,0.29632,0.828,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588353,2,26931,0,1,1,0,1,'2024-12-27 21:16:58',857121,'2024-12-27 21:16:58',978580,0,'','',30,0,0.12146,0.857,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=83% cpu1=75% cpu2=71% cpu3=68%',''),(423588354,2,26963,0,1,1,0,1,'2024-12-27 21:16:59',861352,'2024-12-27 21:16:59',905915,0,'','',30,0,0.04456,0.861,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588355,2,26957,0,1,1,0,1,'2024-12-27 21:16:59',863292,'2024-12-27 21:17:00',0,0,'','',30,0,0.23384,0.863,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588356,2,28631,0,1,1,0,1,'2024-12-27 21:17:02',895132,'2024-12-27 21:17:03',193064,0,'','',30,0,0.29793,0.895,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588357,2,23727,0,1,1,2,1,'2024-12-27 21:17:03',898336,'2024-12-27 21:17:04',1,0,'','',30,0,0.11981,0.898,2,'(null)','',''),(423588358,2,26974,0,1,1,0,1,'2024-12-27 21:17:10',928196,'2024-12-27 21:17:11',4,0,'','',30,0,0.12058,0.928,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423588359,2,23729,0,1,1,2,1,'2024-12-27 21:17:12',945611,'2024-12-27 21:17:13',52,0,'','',30,0,0.11934,0.945,2,'(null)','',''),(423588360,2,28636,0,1,1,3,1,'2024-12-27 21:17:05',903903,'2024-12-27 21:17:16',9482,0,'','',30,0,10.11851,0.903,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588361,2,26952,0,1,1,0,1,'2024-12-27 21:17:23',17,'2024-12-27 21:17:23',4348,0,'','',30,0,0.00818,0.002,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588362,2,28625,0,1,1,2,1,'2024-12-27 21:17:23',2280,'2024-12-27 21:17:23',0,0,'','',30,0,0.08407,0.004,2,'(null)','',''),(423588363,2,26933,0,1,1,2,1,'2024-12-27 21:17:23',328,'2024-12-27 21:17:23',127983,0,'','',30,0,0.12287,0.005,2,'(null)','',''),(423588364,2,26947,0,1,1,1,1,'2024-12-27 21:17:23',6,'2024-12-27 21:17:23',136388,0,'','',30,0,0.12942,0.006,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588365,2,27566,0,1,1,0,1,'2024-12-27 21:17:29',328,'2024-12-27 21:17:29',110591,0,'','',30,0,0.05951,0.05,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588366,2,28628,0,1,1,0,1,'2024-12-27 21:17:30',370,'2024-12-27 21:17:30',178377,0,'','',30,0,0.12209,0.056,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588367,2,26945,0,1,1,0,1,'2024-12-27 21:17:30',47,'2024-12-27 21:17:30',186851,0,'','',30,0,0.12887,0.057,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588368,2,28632,0,1,1,2,1,'2024-12-27 21:17:32',29133,'2024-12-27 21:17:32',187235,0,'','',30,0,0.11652,0.07,2,'(null)','',''),(423588369,2,26944,0,1,1,0,1,'2024-12-27 21:17:32',3761,'2024-12-27 21:17:32',201625,0,'','',30,0,0.12901,0.072,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588370,2,26975,0,1,1,1,1,'2024-12-27 21:17:38',0,'2024-12-27 21:17:38',757462,0,'','',30,0,0.66427,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588371,2,23730,0,1,1,2,1,'2024-12-27 21:17:40',0,'2024-12-27 21:17:40',182972,0,'','',30,0,0.08417,0.098,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588372,2,26968,0,1,1,3,1,'2024-12-27 21:17:32',60,'2024-12-27 21:17:42',185455,0,'','',30,0,10.11056,0.074,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588373,2,26934,0,1,1,0,1,'2024-12-27 21:17:44',151653,'2024-12-27 21:17:44',293935,0,'','',30,0,0.14228,0.151,0,'Load : 6.03 5.52 5.42 : OK','load_1_min=6.03;9;30 load_5_min=5.52;15;35 load_15_min=5.42;20;40',''),(423588374,2,28618,0,1,1,0,1,'2024-12-27 21:17:51',189772,'2024-12-27 21:17:51',312488,0,'','',30,0,0.12272,0.189,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588375,2,26948,0,1,1,0,1,'2024-12-27 21:17:51',191733,'2024-12-27 21:17:51',316483,0,'','',30,0,0.12475,0.191,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423588376,2,28626,0,1,1,0,1,'2024-12-27 21:17:52',195485,'2024-12-27 21:17:52',201304,0,'','',30,0,0.00582,0.195,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588377,2,26951,0,1,1,0,1,'2024-12-27 21:17:54',199889,'2024-12-27 21:17:54',352325,0,'','',30,0,0.15244,0.199,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588378,2,28284,0,1,1,0,1,'2024-12-27 21:17:59',214129,'2024-12-27 21:17:59',228170,0,'','',30,0,0.01404,0.214,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588379,2,28637,0,1,1,0,1,'2024-12-27 21:17:59',216133,'2024-12-27 21:17:59',234320,0,'','',30,0,0.01819,0.216,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588380,2,28629,0,1,1,0,1,'2024-12-27 21:17:59',218239,'2024-12-27 21:17:59',339602,0,'','',30,0,0.12136,0.218,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588381,2,26955,0,1,1,0,1,'2024-12-27 21:17:59',220512,'2024-12-27 21:17:59',348780,0,'','',30,0,0.12827,0.22,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423588382,2,26969,0,1,1,2,1,'2024-12-27 21:18:03',238904,'2024-12-27 21:18:05',245070,0,'','',30,0,2.00617,0.238,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588383,2,26928,0,1,1,2,1,'2024-12-27 21:18:10',260075,'2024-12-27 21:18:10',381276,0,'','',30,0,0.1212,0.26,2,'(null)','',''),(423588384,2,26976,0,1,1,2,1,'2024-12-27 21:18:10',262026,'2024-12-27 21:18:10',382481,0,'','',30,0,0.12046,0.262,2,'(null)','',''),(423588385,2,26935,0,1,1,0,1,'2024-12-27 21:18:14',286326,'2024-12-27 21:18:14',299156,0,'','',30,0,0.01283,0.286,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%','rta=0.407ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588386,2,28619,0,1,1,0,1,'2024-12-27 21:18:17',298830,'2024-12-27 21:18:17',423180,0,'','',30,0,0.12435,0.298,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423588387,2,26949,0,1,1,1,1,'2024-12-27 21:18:18',301994,'2024-12-27 21:18:18',969027,0,'','',30,0,0.66703,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588388,2,26953,0,1,1,0,1,'2024-12-27 21:18:20',307228,'2024-12-27 21:18:20',430618,0,'','',30,0,0.12339,0.307,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588389,2,23725,0,1,1,2,1,'2024-12-27 21:18:21',332432,'2024-12-27 21:18:21',452633,0,'','',30,0,0.1202,0.332,2,'(null)','',''),(423588390,2,28627,0,1,1,2,1,'2024-12-27 21:18:21',334395,'2024-12-27 21:18:21',457262,0,'','',30,0,0.12287,0.334,2,'(null)','',''),(423588391,2,28623,0,1,1,0,1,'2024-12-27 21:18:21',336303,'2024-12-27 21:18:21',470818,0,'','',30,0,0.13451,0.336,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423588392,2,26962,0,1,1,0,1,'2024-12-27 21:18:28',378497,'2024-12-27 21:18:28',622564,0,'','',30,0,0.24407,0.378,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588393,2,28630,0,1,1,0,1,'2024-12-27 21:18:29',382783,'2024-12-27 21:18:29',504940,0,'','',30,0,0.12216,0.382,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588394,2,26943,0,1,1,2,1,'2024-12-27 21:18:29',384991,'2024-12-27 21:18:29',513763,0,'','',30,0,0.12877,0.384,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588395,2,26929,0,1,1,2,1,'2024-12-27 21:18:29',386968,'2024-12-27 21:18:31',382348,0,'','',30,0,1.99538,0.386,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588396,2,26964,0,1,1,3,1,'2024-12-27 21:18:29',388824,'2024-12-27 21:18:39',499908,0,'','',30,0,10.11108,0.388,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588397,2,26954,0,1,1,0,1,'2024-12-27 21:18:40',443425,'2024-12-27 21:18:40',567557,0,'','',30,0,0.12413,0.443,0,'/var: 37%left(17865MB/48432MB) (>10%) : OK','\'/var\'=30567MB;43589;46010;0;48432',''),(423588398,2,26977,0,1,1,0,1,'2024-12-27 21:18:40',445773,'2024-12-27 21:18:40',584909,0,'','',30,0,0.13914,0.445,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588399,2,26960,0,1,1,0,1,'2024-12-27 21:18:40',447340,'2024-12-27 21:18:40',600647,0,'','',30,0,0.15331,0.447,0,'Load : 1.42 1.44 1.44 : OK','load_1_min=1.42;2;6 load_5_min=1.44;3;7 load_15_min=1.44;4;9',''),(423588400,2,28616,0,1,1,0,1,'2024-12-27 21:18:40',449559,'2024-12-27 21:18:40',872399,0,'','',30,0,0.42284,0.449,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588401,2,28620,0,1,1,1,1,'2024-12-27 21:18:40',450244,'2024-12-27 21:18:41',121669,0,'','',30,0,0.67143,0.45,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588402,2,28280,0,1,1,0,1,'2024-12-27 21:18:43',487167,'2024-12-27 21:18:43',612790,0,'','',30,0,0.12562,0.487,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423588403,2,26978,0,1,1,0,1,'2024-12-27 21:18:49',516005,'2024-12-27 21:18:49',526047,0,'','',30,0,0.01004,0.515,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588404,2,26971,0,1,1,0,1,'2024-12-27 21:18:49',518114,'2024-12-27 21:18:49',641418,0,'','',30,0,0.1233,0.518,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588405,2,26970,0,1,1,3,1,'2024-12-27 21:18:40',452302,'2024-12-27 21:18:50',559824,0,'','',30,0,10.10752,0.452,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588406,2,23726,0,1,1,2,1,'2024-12-27 21:18:49',518803,'2024-12-27 21:18:51',525873,0,'','',30,0,2.00707,0.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588407,2,26965,0,1,1,3,1,'2024-12-27 21:18:44',489868,'2024-12-27 21:18:54',602576,0,'','',30,0,10.11271,0.489,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588408,2,28282,0,1,1,0,1,'2024-12-27 21:18:55',547509,'2024-12-27 21:18:55',682012,0,'','',30,0,0.1345,0.547,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423588409,2,26930,0,1,1,0,1,'2024-12-27 21:19:00',579349,'2024-12-27 21:19:00',704658,0,'','',30,0,0.12531,0.579,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588410,2,26956,0,1,1,1,1,'2024-12-27 21:19:00',581365,'2024-12-27 21:19:01',246232,0,'','',30,0,0.66487,0.581,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423588411,2,28622,0,1,1,2,1,'2024-12-27 21:19:07',635546,'2024-12-27 21:19:07',755795,0,'','',30,0,0.12025,0.635,2,'(null)','',''),(423588412,2,26950,0,1,1,2,1,'2024-12-27 21:19:08',639730,'2024-12-27 21:19:08',760616,0,'','',30,0,0.12089,0.639,2,'(null)','',''),(423588413,2,26955,0,1,1,0,1,'2024-12-27 21:19:08',641736,'2024-12-27 21:19:08',762921,0,'','',30,0,0.12119,0.641,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423588414,2,26944,0,1,1,0,1,'2024-12-27 21:19:08',643914,'2024-12-27 21:19:08',772861,0,'','',30,0,0.12895,0.643,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588415,2,26961,0,1,1,0,1,'2024-12-27 21:19:09',647930,'2024-12-27 21:19:09',656178,0,'','',30,0,0.00825,0.647,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588416,2,28281,0,1,1,1,1,'2024-12-27 21:19:09',649818,'2024-12-27 21:19:10',315097,0,'','',30,0,0.66528,0.649,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588417,2,26972,0,1,1,3,1,'2024-12-27 21:19:14',697663,'2024-12-27 21:19:14',816862,0,'','',30,0,0.1192,0.697,3,'Unknown storage : /disk1 : ERROR','',''),(423588418,2,26966,0,1,1,3,1,'2024-12-27 21:19:09',651877,'2024-12-27 21:19:19',769261,0,'','',30,0,10.11738,0.651,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588419,2,26966,0,1,1,3,1,'2024-12-27 21:19:23',749883,'2024-12-27 21:19:33',868213,0,'','',30,0,10.11833,0.749,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588420,2,26973,0,1,1,0,1,'2024-12-27 21:19:43',875805,'2024-12-27 21:19:43',995786,0,'','',30,0,0.11998,0.875,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588421,2,26967,0,1,1,3,1,'2024-12-27 21:19:39',843037,'2024-12-27 21:19:46',508841,0,'','',30,0,6.6658,0.843,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588422,2,23728,0,1,1,0,1,'2024-12-27 21:19:49',911820,'2024-12-27 21:19:49',935519,0,'','',30,0,0.0237,0.911,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588423,2,26972,0,1,1,3,1,'2024-12-27 21:19:49',912872,'2024-12-27 21:19:50',14093,0,'','',30,0,0.12054,0.912,3,'Unknown storage : /disk1 : ERROR','',''),(423588424,2,26946,0,1,1,3,1,'2024-12-27 21:19:49',914901,'2024-12-27 21:19:50',2137,0,'','',30,0,0.12642,0.914,3,'Unknown storage : /raid0 : ERROR','',''),(423588425,2,26932,0,1,1,1,1,'2024-12-27 21:19:49',917081,'2024-12-27 21:19:50',583962,0,'','',30,0,0.66688,0.917,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423588426,2,28617,0,1,1,2,1,'2024-12-27 21:19:52',952319,'2024-12-27 21:19:53',342640,0,'','',30,0,0.39032,0.952,2,'No process matching mysqld found : CRITICAL','',''),(423588427,2,28624,0,1,1,0,1,'2024-12-27 21:19:54',957661,'2024-12-27 21:19:55',253799,0,'','',30,0,0.29614,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588428,2,26931,0,1,1,0,1,'2024-12-27 21:19:58',989324,'2024-12-27 21:19:59',111102,0,'','',30,0,0.12178,0.989,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=66%',''),(423588429,2,26963,0,1,1,0,1,'2024-12-27 21:19:59',992510,'2024-12-27 21:20:00',15648,0,'','',30,0,0.04393,0.992,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588430,2,26957,0,1,1,0,1,'2024-12-27 21:19:59',994456,'2024-12-27 21:20:00',228065,0,'','',30,0,0.23361,0.994,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588431,2,28631,0,1,1,0,1,'2024-12-27 21:20:02',141,'2024-12-27 21:20:02',320091,0,'','',30,0,0.2985,0.021,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588432,2,23727,0,1,1,2,1,'2024-12-27 21:20:03',11296,'2024-12-27 21:20:03',146382,0,'','',30,0,0.12034,0.026,2,'(null)','',''),(423588433,2,26974,0,1,1,0,1,'2024-12-27 21:20:10',27783,'2024-12-27 21:20:10',186016,0,'','',30,0,0.11981,0.066,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423588434,2,23729,0,1,1,2,1,'2024-12-27 21:20:12',31076,'2024-12-27 21:20:12',194487,0,'','',30,0,0.11994,0.074,2,'(null)','',''),(423588435,2,28636,0,1,1,3,1,'2024-12-27 21:20:05',2,'2024-12-27 21:20:15',149358,0,'','',30,0,10.11997,0.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588436,2,26952,0,1,1,0,1,'2024-12-27 21:20:23',104378,'2024-12-27 21:20:23',128641,0,'','',30,0,0.02426,0.104,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588437,2,28625,0,1,1,2,1,'2024-12-27 21:20:23',106357,'2024-12-27 21:20:23',204466,0,'','',30,0,0.09811,0.106,2,'(null)','',''),(423588438,2,26933,0,1,1,2,1,'2024-12-27 21:20:23',108529,'2024-12-27 21:20:23',230546,0,'','',30,0,0.12202,0.108,2,'(null)','',''),(423588439,2,26947,0,1,1,1,1,'2024-12-27 21:20:23',110714,'2024-12-27 21:20:23',239841,0,'','',30,0,0.12913,0.11,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588440,2,27566,0,1,1,0,1,'2024-12-27 21:20:29',147377,'2024-12-27 21:20:29',207721,0,'','',30,0,0.06034,0.147,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588441,2,28628,0,1,1,0,1,'2024-12-27 21:20:30',150560,'2024-12-27 21:20:30',272462,0,'','',30,0,0.1219,0.15,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588442,2,26945,0,1,1,0,1,'2024-12-27 21:20:30',152531,'2024-12-27 21:20:30',280357,0,'','',30,0,0.12783,0.152,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588443,2,28632,0,1,1,2,1,'2024-12-27 21:20:32',159880,'2024-12-27 21:20:32',337179,0,'','',30,0,0.1773,0.159,2,'(null)','',''),(423588444,2,26944,0,1,1,0,1,'2024-12-27 21:20:32',161875,'2024-12-27 21:20:32',401388,0,'','',30,0,0.23951,0.161,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588445,2,26975,0,1,1,1,1,'2024-12-27 21:20:38',186884,'2024-12-27 21:20:38',847429,0,'','',30,0,0.66055,0.186,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588446,2,23730,0,1,1,2,1,'2024-12-27 21:20:40',193336,'2024-12-27 21:20:42',198876,0,'','',30,0,2.00554,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588447,2,26968,0,1,1,3,1,'2024-12-27 21:20:32',163873,'2024-12-27 21:20:42',369822,0,'','',30,0,10.20595,0.163,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588448,2,26934,0,1,1,0,1,'2024-12-27 21:20:44',222016,'2024-12-27 21:20:44',362562,0,'','',30,0,0.14055,0.221,0,'Load : 6.03 5.68 5.49 : OK','load_1_min=6.03;9;30 load_5_min=5.68;15;35 load_15_min=5.49;20;40',''),(423588449,2,28618,0,1,1,0,1,'2024-12-27 21:20:51',274239,'2024-12-27 21:20:51',397133,0,'','',30,0,0.12289,0.274,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588450,2,26948,0,1,1,0,1,'2024-12-27 21:20:51',276129,'2024-12-27 21:20:51',403157,0,'','',30,0,0.12703,0.276,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423588451,2,28626,0,1,1,0,1,'2024-12-27 21:20:52',284421,'2024-12-27 21:20:52',289698,0,'','',30,0,0.00528,0.284,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588452,2,26951,0,1,1,0,1,'2024-12-27 21:20:54',289739,'2024-12-27 21:20:54',440549,0,'','',30,0,0.15081,0.289,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588453,2,28284,0,1,1,0,1,'2024-12-27 21:20:59',324583,'2024-12-27 21:20:59',329700,0,'','',30,0,0.00512,0.324,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588454,2,28637,0,1,1,0,1,'2024-12-27 21:20:59',326531,'2024-12-27 21:20:59',339445,0,'','',30,0,0.01291,0.326,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588455,2,28629,0,1,1,0,1,'2024-12-27 21:20:59',328721,'2024-12-27 21:20:59',452246,0,'','',30,0,0.12352,0.328,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588456,2,26955,0,1,1,0,1,'2024-12-27 21:20:59',330655,'2024-12-27 21:20:59',453275,0,'','',30,0,0.12262,0.33,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=75%',''),(423588457,2,26969,0,1,1,2,1,'2024-12-27 21:21:03',364230,'2024-12-27 21:21:05',365981,0,'','',30,0,2.00175,0.364,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588458,2,26928,0,1,1,2,1,'2024-12-27 21:21:10',388380,'2024-12-27 21:21:10',509858,0,'','',30,0,0.12148,0.388,2,'(null)','',''),(423588459,2,26976,0,1,1,2,1,'2024-12-27 21:21:10',390338,'2024-12-27 21:21:10',511956,0,'','',30,0,0.12162,0.39,2,'(null)','',''),(423588460,2,26935,0,1,1,0,1,'2024-12-27 21:21:14',421033,'2024-12-27 21:21:14',432357,0,'','',30,0,0.01132,0.421,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588461,2,28619,0,1,1,0,1,'2024-12-27 21:21:17',447534,'2024-12-27 21:21:17',572172,0,'','',30,0,0.12464,0.447,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423588462,2,26949,0,1,1,1,1,'2024-12-27 21:21:18',450729,'2024-12-27 21:21:19',116993,0,'','',30,0,0.66626,0.45,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588463,2,26953,0,1,1,0,1,'2024-12-27 21:21:20',454171,'2024-12-27 21:21:20',578970,0,'','',30,0,0.1248,0.454,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588464,2,23725,0,1,1,2,1,'2024-12-27 21:21:21',481814,'2024-12-27 21:21:21',602526,0,'','',30,0,0.12071,0.481,2,'(null)','',''),(423588465,2,28627,0,1,1,2,1,'2024-12-27 21:21:21',483786,'2024-12-27 21:21:21',605153,0,'','',30,0,0.12137,0.483,2,'(null)','',''),(423588466,2,28623,0,1,1,0,1,'2024-12-27 21:21:21',485486,'2024-12-27 21:21:21',620309,0,'','',30,0,0.13482,0.485,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423588467,2,26962,0,1,1,0,1,'2024-12-27 21:21:28',529457,'2024-12-27 21:21:28',766648,0,'','',30,0,0.23719,0.529,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588468,2,28630,0,1,1,0,1,'2024-12-27 21:21:29',533103,'2024-12-27 21:21:29',659766,0,'','',30,0,0.12666,0.533,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588469,2,26943,0,1,1,2,1,'2024-12-27 21:21:29',535359,'2024-12-27 21:21:29',663859,0,'','',30,0,0.1285,0.535,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588470,2,26929,0,1,1,2,1,'2024-12-27 21:21:29',537223,'2024-12-27 21:21:31',543146,0,'','',30,0,2.00592,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588471,2,26964,0,1,1,3,1,'2024-12-27 21:21:29',539675,'2024-12-27 21:21:39',649110,0,'','',30,0,10.10943,0.539,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588472,2,26954,0,1,1,0,1,'2024-12-27 21:21:40',575610,'2024-12-27 21:21:40',699820,0,'','',30,0,0.12421,0.575,0,'/var: 37%left(17864MB/48432MB) (>10%) : OK','\'/var\'=30568MB;43589;46010;0;48432',''),(423588473,2,26960,0,1,1,0,1,'2024-12-27 21:21:40',579756,'2024-12-27 21:21:40',717890,0,'','',30,0,0.13813,0.579,0,'Load : 1.54 1.47 1.45 : OK','load_1_min=1.54;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423588474,2,26977,0,1,1,0,1,'2024-12-27 21:21:40',577715,'2024-12-27 21:21:40',717981,0,'','',30,0,0.14027,0.577,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588475,2,28616,0,1,1,0,1,'2024-12-27 21:21:40',582178,'2024-12-27 21:21:41',714,0,'','',30,0,0.41913,0.582,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588476,2,28620,0,1,1,1,1,'2024-12-27 21:21:40',584325,'2024-12-27 21:21:41',251719,0,'','',30,0,0.66739,0.584,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588477,2,28280,0,1,1,0,1,'2024-12-27 21:21:43',617968,'2024-12-27 21:21:43',743645,0,'','',30,0,0.12568,0.617,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423588478,2,26978,0,1,1,0,1,'2024-12-27 21:21:49',649887,'2024-12-27 21:21:49',657957,0,'','',30,0,0.00807,0.649,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588479,2,26971,0,1,1,0,1,'2024-12-27 21:21:49',651879,'2024-12-27 21:21:49',775570,0,'','',30,0,0.12369,0.651,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588480,2,26970,0,1,1,3,1,'2024-12-27 21:21:40',586220,'2024-12-27 21:21:50',695444,0,'','',30,0,10.10922,0.586,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588481,2,23726,0,1,1,2,1,'2024-12-27 21:21:49',654004,'2024-12-27 21:21:51',662585,0,'','',30,0,2.00858,0.653,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588482,2,26965,0,1,1,3,1,'2024-12-27 21:21:44',621132,'2024-12-27 21:21:54',733004,0,'','',30,0,10.11187,0.621,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588483,2,28282,0,1,1,0,1,'2024-12-27 21:21:55',690266,'2024-12-27 21:21:55',825079,0,'','',30,0,0.13481,0.69,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423588484,2,26930,0,1,1,0,1,'2024-12-27 21:22:00',719226,'2024-12-27 21:22:00',845787,0,'','',30,0,0.12656,0.719,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588485,2,26956,0,1,1,1,1,'2024-12-27 21:22:00',721337,'2024-12-27 21:22:01',387870,0,'','',30,0,0.66653,0.721,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423588486,2,28622,0,1,1,2,1,'2024-12-27 21:22:07',776670,'2024-12-27 21:22:07',897708,0,'','',30,0,0.12104,0.776,2,'(null)','',''),(423588487,2,26950,0,1,1,2,1,'2024-12-27 21:22:08',780079,'2024-12-27 21:22:08',901260,0,'','',30,0,0.12118,0.779,2,'(null)','',''),(423588488,2,26955,0,1,1,0,1,'2024-12-27 21:22:08',782076,'2024-12-27 21:22:08',905549,0,'','',30,0,0.12347,0.782,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423588489,2,26944,0,1,1,0,1,'2024-12-27 21:22:08',782951,'2024-12-27 21:22:08',917801,0,'','',30,0,0.13485,0.782,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588490,2,26961,0,1,1,0,1,'2024-12-27 21:22:09',785526,'2024-12-27 21:22:09',796483,0,'','',30,0,0.01096,0.785,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588491,2,28281,0,1,1,1,1,'2024-12-27 21:22:09',787864,'2024-12-27 21:22:10',454588,0,'','',30,0,0.66672,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588492,2,26972,0,1,1,3,1,'2024-12-27 21:22:14',836257,'2024-12-27 21:22:14',955800,0,'','',30,0,0.11954,0.836,3,'Unknown storage : /disk1 : ERROR','',''),(423588493,2,26966,0,1,1,3,1,'2024-12-27 21:22:09',789584,'2024-12-27 21:22:19',906495,0,'','',30,0,10.11691,0.789,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588494,2,26966,0,1,1,3,1,'2024-12-27 21:22:23',896720,'2024-12-27 21:22:34',10,0,'','',30,0,10.11622,0.896,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588495,2,26973,0,1,1,0,1,'2024-12-27 21:22:43',2195,'2024-12-27 21:22:43',124414,0,'','',30,0,0.12019,0.004,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588496,2,26967,0,1,1,3,1,'2024-12-27 21:22:39',976611,'2024-12-27 21:22:46',643679,0,'','',30,0,6.66707,0.976,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588497,2,23728,0,1,1,0,1,'2024-12-27 21:22:49',1,'2024-12-27 21:22:49',36,0,'','',30,0,0.02562,0.019,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588498,2,26972,0,1,1,3,1,'2024-12-27 21:22:49',16,'2024-12-27 21:22:49',140681,0,'','',30,0,0.11978,0.02,3,'Unknown storage : /disk1 : ERROR','',''),(423588499,2,26946,0,1,1,3,1,'2024-12-27 21:22:49',1116,'2024-12-27 21:22:49',148852,0,'','',30,0,0.1275,0.021,3,'Unknown storage : /raid0 : ERROR','',''),(423588500,2,26932,0,1,1,1,1,'2024-12-27 21:22:49',154,'2024-12-27 21:22:49',690486,0,'','',30,0,0.66719,0.023,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423588501,2,28617,0,1,1,2,1,'2024-12-27 21:22:53',3650,'2024-12-27 21:22:53',464936,0,'','',30,0,0.39391,1.07,2,'No process matching mysqld found : CRITICAL','',''),(423588502,2,28624,0,1,1,0,1,'2024-12-27 21:22:54',31130,'2024-12-27 21:22:54',385584,0,'','',30,0,0.31095,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588503,2,26931,0,1,1,0,1,'2024-12-27 21:22:58',0,'2024-12-27 21:22:58',220526,0,'','',30,0,0.12209,0.098,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=65%',''),(423588504,2,26963,0,1,1,0,1,'2024-12-27 21:22:59',106697,'2024-12-27 21:22:59',162259,0,'','',30,0,0.05556,0.106,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588505,2,26957,0,1,1,0,1,'2024-12-27 21:22:59',119046,'2024-12-27 21:22:59',351736,0,'','',30,0,0.23269,0.119,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588506,2,28631,0,1,1,0,1,'2024-12-27 21:23:02',131363,'2024-12-27 21:23:02',427934,0,'','',30,0,0.29657,0.131,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588507,2,23727,0,1,1,2,1,'2024-12-27 21:23:03',134667,'2024-12-27 21:23:03',253371,0,'','',30,0,0.1187,0.134,2,'(null)','',''),(423588508,2,26974,0,1,1,0,1,'2024-12-27 21:23:10',180333,'2024-12-27 21:23:10',307801,0,'','',30,0,0.12747,0.18,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423588509,2,23729,0,1,1,2,1,'2024-12-27 21:23:12',194750,'2024-12-27 21:23:12',314648,0,'','',30,0,0.1199,0.194,2,'(null)','',''),(423588510,2,28636,0,1,1,3,1,'2024-12-27 21:23:05',140215,'2024-12-27 21:23:15',257946,0,'','',30,0,10.11773,0.14,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588511,2,26952,0,1,1,0,1,'2024-12-27 21:23:23',223609,'2024-12-27 21:23:23',231707,0,'','',30,0,0.0081,0.223,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588512,2,28625,0,1,1,2,1,'2024-12-27 21:23:23',225584,'2024-12-27 21:23:23',309312,0,'','',30,0,0.08373,0.225,2,'(null)','',''),(423588513,2,26933,0,1,1,2,1,'2024-12-27 21:23:23',227667,'2024-12-27 21:23:23',350476,0,'','',30,0,0.12281,0.227,2,'(null)','',''),(423588514,2,26947,0,1,1,1,1,'2024-12-27 21:23:23',229942,'2024-12-27 21:23:23',358306,0,'','',30,0,0.12836,0.229,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588515,2,27566,0,1,1,0,1,'2024-12-27 21:23:29',278117,'2024-12-27 21:23:29',356788,0,'','',30,0,0.07867,0.278,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588516,2,28628,0,1,1,0,1,'2024-12-27 21:23:30',282317,'2024-12-27 21:23:30',403809,0,'','',30,0,0.12149,0.282,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588517,2,26945,0,1,1,0,1,'2024-12-27 21:23:30',284216,'2024-12-27 21:23:30',412421,0,'','',30,0,0.12821,0.284,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588518,2,28632,0,1,1,2,1,'2024-12-27 21:23:32',301873,'2024-12-27 21:23:32',385954,0,'','',30,0,0.08408,0.301,2,'(null)','',''),(423588519,2,26944,0,1,1,0,1,'2024-12-27 21:23:32',303597,'2024-12-27 21:23:32',433317,0,'','',30,0,0.12972,0.303,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588520,2,26975,0,1,1,1,1,'2024-12-27 21:23:38',344358,'2024-12-27 21:23:39',4972,0,'','',30,0,0.6672,0.344,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588521,2,23730,0,1,1,2,1,'2024-12-27 21:23:40',348695,'2024-12-27 21:23:40',412695,0,'','',30,0,0.064,0.348,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588522,2,26968,0,1,1,3,1,'2024-12-27 21:23:32',304938,'2024-12-27 21:23:42',413829,0,'','',30,0,10.10889,0.304,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588523,2,26934,0,1,1,0,1,'2024-12-27 21:23:44',385753,'2024-12-27 21:23:44',524672,0,'','',30,0,0.13892,0.385,0,'Load : 5.32 5.43 5.42 : OK','load_1_min=5.32;9;30 load_5_min=5.43;15;35 load_15_min=5.42;20;40',''),(423588524,2,28618,0,1,1,0,1,'2024-12-27 21:23:51',435898,'2024-12-27 21:23:51',557801,0,'','',30,0,0.1219,0.435,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588525,2,26948,0,1,1,0,1,'2024-12-27 21:23:51',437854,'2024-12-27 21:23:51',562870,0,'','',30,0,0.12502,0.437,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423588526,2,28626,0,1,1,0,1,'2024-12-27 21:23:52',443593,'2024-12-27 21:23:52',449708,0,'','',30,0,0.00611,0.443,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588527,2,26951,0,1,1,0,1,'2024-12-27 21:23:54',447899,'2024-12-27 21:23:54',598818,0,'','',30,0,0.15092,0.447,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588528,2,28284,0,1,1,0,1,'2024-12-27 21:23:59',471728,'2024-12-27 21:23:59',477500,0,'','',30,0,0.00577,0.471,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588529,2,28637,0,1,1,0,1,'2024-12-27 21:23:59',472792,'2024-12-27 21:23:59',486729,0,'','',30,0,0.01394,0.472,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588530,2,28629,0,1,1,0,1,'2024-12-27 21:23:59',474806,'2024-12-27 21:23:59',596353,0,'','',30,0,0.12155,0.474,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588531,2,26955,0,1,1,0,1,'2024-12-27 21:23:59',476985,'2024-12-27 21:23:59',597548,0,'','',30,0,0.12056,0.476,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423588532,2,26969,0,1,1,2,1,'2024-12-27 21:24:03',503672,'2024-12-27 21:24:04',505710,0,'','',30,0,1.00204,0.503,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588533,2,26928,0,1,1,2,1,'2024-12-27 21:24:10',545331,'2024-12-27 21:24:10',665944,0,'','',30,0,0.12061,0.545,2,'(null)','',''),(423588534,2,26976,0,1,1,2,1,'2024-12-27 21:24:10',547219,'2024-12-27 21:24:10',668914,0,'','',30,0,0.12169,0.547,2,'(null)','',''),(423588535,2,26935,0,1,1,0,1,'2024-12-27 21:24:14',590267,'2024-12-27 21:24:14',602865,0,'','',30,0,0.0126,0.59,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588536,2,28619,0,1,1,0,1,'2024-12-27 21:24:17',613005,'2024-12-27 21:24:17',737293,0,'','',30,0,0.12429,0.612,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423588537,2,26949,0,1,1,1,1,'2024-12-27 21:24:18',616347,'2024-12-27 21:24:19',307345,0,'','',30,0,0.691,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588538,2,26953,0,1,1,0,1,'2024-12-27 21:24:20',623807,'2024-12-27 21:24:20',747444,0,'','',30,0,0.12364,0.623,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588539,2,23725,0,1,1,2,1,'2024-12-27 21:24:21',646126,'2024-12-27 21:24:21',766404,0,'','',30,0,0.12028,0.646,2,'(null)','',''),(423588540,2,28627,0,1,1,2,1,'2024-12-27 21:24:21',648047,'2024-12-27 21:24:21',769277,0,'','',30,0,0.12123,0.648,2,'(null)','',''),(423588541,2,28623,0,1,1,0,1,'2024-12-27 21:24:21',650153,'2024-12-27 21:24:21',784523,0,'','',30,0,0.13437,0.65,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423588542,2,26962,0,1,1,0,1,'2024-12-27 21:24:28',688902,'2024-12-27 21:24:28',927879,0,'','',30,0,0.23898,0.688,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588543,2,28630,0,1,1,0,1,'2024-12-27 21:24:29',691132,'2024-12-27 21:24:29',812963,0,'','',30,0,0.12183,0.691,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588544,2,26943,0,1,1,2,1,'2024-12-27 21:24:29',693035,'2024-12-27 21:24:29',821831,0,'','',30,0,0.1288,0.693,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588545,2,26929,0,1,1,2,1,'2024-12-27 21:24:29',695123,'2024-12-27 21:24:31',701924,0,'','',30,0,2.0068,0.695,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588546,2,26964,0,1,1,3,1,'2024-12-27 21:24:29',697288,'2024-12-27 21:24:39',809259,0,'','',30,0,10.11197,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588547,2,26954,0,1,1,0,1,'2024-12-27 21:24:40',741178,'2024-12-27 21:24:40',865688,0,'','',30,0,0.12451,0.741,0,'/var: 37%left(17864MB/48432MB) (>10%) : OK','\'/var\'=30568MB;43589;46010;0;48432',''),(423588548,2,26960,0,1,1,0,1,'2024-12-27 21:24:40',743265,'2024-12-27 21:24:40',885163,0,'','',30,0,0.1419,0.743,0,'Load : 1.81 1.62 1.50 : OK','load_1_min=1.81;2;6 load_5_min=1.62;3;7 load_15_min=1.50;4;9',''),(423588549,2,26977,0,1,1,0,1,'2024-12-27 21:24:40',745442,'2024-12-27 21:24:40',897508,0,'','',30,0,0.15207,0.745,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588550,2,28616,0,1,1,0,1,'2024-12-27 21:24:40',747307,'2024-12-27 21:24:41',167962,0,'','',30,0,0.42066,0.747,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588551,2,28620,0,1,1,1,1,'2024-12-27 21:24:40',748296,'2024-12-27 21:24:41',416182,0,'','',30,0,0.66789,0.748,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588552,2,28280,0,1,1,0,1,'2024-12-27 21:24:43',784860,'2024-12-27 21:24:43',911051,0,'','',30,0,0.12619,0.784,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423588553,2,26978,0,1,1,0,1,'2024-12-27 21:24:49',818628,'2024-12-27 21:24:49',826513,0,'','',30,0,0.00788,0.818,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588554,2,26971,0,1,1,0,1,'2024-12-27 21:24:49',820541,'2024-12-27 21:24:49',942263,0,'','',30,0,0.12172,0.82,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588555,2,26970,0,1,1,3,1,'2024-12-27 21:24:40',750296,'2024-12-27 21:24:50',860803,0,'','',30,0,10.11051,0.75,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588556,2,23726,0,1,1,2,1,'2024-12-27 21:24:49',822777,'2024-12-27 21:24:51',829235,0,'','',30,0,2.00646,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588557,2,26965,0,1,1,3,1,'2024-12-27 21:24:44',788347,'2024-12-27 21:24:54',898251,0,'','',30,0,10.1099,0.788,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588558,2,28282,0,1,1,0,1,'2024-12-27 21:24:55',860164,'2024-12-27 21:24:55',993699,0,'','',30,0,0.13353,0.86,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423588559,2,26930,0,1,1,0,1,'2024-12-27 21:25:00',899236,'2024-12-27 21:25:01',9981,0,'','',30,0,0.12414,0.899,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588560,2,26956,0,1,1,1,1,'2024-12-27 21:25:00',901461,'2024-12-27 21:25:01',569438,0,'','',30,0,0.66798,0.901,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423588561,2,28622,0,1,1,2,1,'2024-12-27 21:25:07',952293,'2024-12-27 21:25:08',30373,0,'','',30,0,0.12095,0.952,2,'(null)','',''),(423588562,2,26950,0,1,1,2,1,'2024-12-27 21:25:08',955619,'2024-12-27 21:25:09',61,0,'','',30,0,0.12023,0.955,2,'(null)','',''),(423588563,2,26955,0,1,1,0,1,'2024-12-27 21:25:08',957831,'2024-12-27 21:25:09',7,0,'','',30,0,0.12185,0.957,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423588564,2,26944,0,1,1,0,1,'2024-12-27 21:25:08',959438,'2024-12-27 21:25:09',0,0,'','',30,0,0.1297,0.959,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588565,2,26961,0,1,1,0,1,'2024-12-27 21:25:09',962629,'2024-12-27 21:25:09',970953,0,'','',30,0,0.00832,0.962,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588566,2,28281,0,1,1,1,1,'2024-12-27 21:25:09',963619,'2024-12-27 21:25:10',630497,0,'','',30,0,0.66688,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588567,2,26972,0,1,1,3,1,'2024-12-27 21:25:14',997905,'2024-12-27 21:25:15',117707,0,'','',30,0,0.1198,0.997,3,'Unknown storage : /disk1 : ERROR','',''),(423588568,2,26966,0,1,1,3,1,'2024-12-27 21:25:09',965600,'2024-12-27 21:25:20',0,0,'','',30,0,10.11602,0.965,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588569,2,26966,0,1,1,3,1,'2024-12-27 21:25:23',1574,'2024-12-27 21:25:33',146398,0,'','',30,0,10.11593,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588570,2,26973,0,1,1,0,1,'2024-12-27 21:25:43',122061,'2024-12-27 21:25:43',242829,0,'','',30,0,0.12077,0.122,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588571,2,26967,0,1,1,3,1,'2024-12-27 21:25:39',0,'2024-12-27 21:25:45',767036,0,'','',30,0,6.67679,0.09,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588572,2,23728,0,1,1,0,1,'2024-12-27 21:25:49',150061,'2024-12-27 21:25:49',173105,0,'','',30,0,0.02304,0.15,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588573,2,26972,0,1,1,3,1,'2024-12-27 21:25:49',151129,'2024-12-27 21:25:49',270391,0,'','',30,0,0.11926,0.151,3,'Unknown storage : /disk1 : ERROR','',''),(423588574,2,26946,0,1,1,3,1,'2024-12-27 21:25:49',153122,'2024-12-27 21:25:49',278586,0,'','',30,0,0.12546,0.153,3,'Unknown storage : /raid0 : ERROR','',''),(423588575,2,26932,0,1,1,1,1,'2024-12-27 21:25:49',155311,'2024-12-27 21:25:49',823731,0,'','',30,0,0.66842,0.155,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423588576,2,28617,0,1,1,2,1,'2024-12-27 21:25:53',208771,'2024-12-27 21:25:53',600082,0,'','',30,0,0.39131,0.208,2,'No process matching mysqld found : CRITICAL','',''),(423588577,2,28624,0,1,1,0,1,'2024-12-27 21:25:54',211959,'2024-12-27 21:25:54',503810,0,'','',30,0,0.29185,0.211,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588578,2,26931,0,1,1,0,1,'2024-12-27 21:25:58',233599,'2024-12-27 21:25:58',354695,0,'','',30,0,0.1211,0.233,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=65%',''),(423588579,2,26963,0,1,1,0,1,'2024-12-27 21:25:59',236791,'2024-12-27 21:25:59',281874,0,'','',30,0,0.04508,0.236,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588580,2,26957,0,1,1,0,1,'2024-12-27 21:25:59',238770,'2024-12-27 21:25:59',470356,0,'','',30,0,0.23159,0.238,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588581,2,28631,0,1,1,0,1,'2024-12-27 21:26:02',260287,'2024-12-27 21:26:02',547446,0,'','',30,0,0.28716,0.26,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588582,2,23727,0,1,1,2,1,'2024-12-27 21:26:03',263466,'2024-12-27 21:26:03',382901,0,'','',30,0,0.11943,0.263,2,'(null)','',''),(423588583,2,26974,0,1,1,0,1,'2024-12-27 21:26:10',329628,'2024-12-27 21:26:10',448977,0,'','',30,0,0.11935,0.329,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423588584,2,23729,0,1,1,2,1,'2024-12-27 21:26:12',355034,'2024-12-27 21:26:12',475198,0,'','',30,0,0.12016,0.355,2,'(null)','',''),(423588585,2,28636,0,1,1,3,1,'2024-12-27 21:26:05',269796,'2024-12-27 21:26:15',389259,0,'','',30,0,10.11946,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588586,2,26952,0,1,1,0,1,'2024-12-27 21:26:23',416956,'2024-12-27 21:26:23',425992,0,'','',30,0,0.00904,0.416,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588587,2,28625,0,1,1,2,1,'2024-12-27 21:26:23',419208,'2024-12-27 21:26:23',503350,0,'','',30,0,0.08414,0.419,2,'(null)','',''),(423588588,2,26933,0,1,1,2,1,'2024-12-27 21:26:23',421534,'2024-12-27 21:26:23',542192,0,'','',30,0,0.12066,0.421,2,'(null)','',''),(423588589,2,26947,0,1,1,1,1,'2024-12-27 21:26:23',422239,'2024-12-27 21:26:23',551165,0,'','',30,0,0.12893,0.422,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588590,2,27566,0,1,1,0,1,'2024-12-27 21:26:29',467792,'2024-12-27 21:26:29',532207,0,'','',30,0,0.06442,0.467,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423588591,2,28628,0,1,1,0,1,'2024-12-27 21:26:30',470956,'2024-12-27 21:26:30',593085,0,'','',30,0,0.12213,0.47,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588592,2,26945,0,1,1,0,1,'2024-12-27 21:26:30',472938,'2024-12-27 21:26:30',602209,0,'','',30,0,0.12927,0.472,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588593,2,28632,0,1,1,2,1,'2024-12-27 21:26:32',489261,'2024-12-27 21:26:32',574016,0,'','',30,0,0.08475,0.489,2,'(null)','',''),(423588594,2,26944,0,1,1,0,1,'2024-12-27 21:26:32',491495,'2024-12-27 21:26:32',621745,0,'','',30,0,0.13025,0.491,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588595,2,26975,0,1,1,1,1,'2024-12-27 21:26:38',525239,'2024-12-27 21:26:39',190432,0,'','',30,0,0.66519,0.525,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588596,2,23730,0,1,1,2,1,'2024-12-27 21:26:40',530706,'2024-12-27 21:26:40',600994,0,'','',30,0,0.07029,0.53,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588597,2,26968,0,1,1,3,1,'2024-12-27 21:26:32',493349,'2024-12-27 21:26:42',602088,0,'','',30,0,10.10874,0.493,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588598,2,26934,0,1,1,0,1,'2024-12-27 21:26:44',563374,'2024-12-27 21:26:44',702569,0,'','',30,0,0.1392,0.563,0,'Load : 6.17 5.58 5.46 : OK','load_1_min=6.17;9;30 load_5_min=5.58;15;35 load_15_min=5.46;20;40',''),(423588599,2,28618,0,1,1,0,1,'2024-12-27 21:26:51',626868,'2024-12-27 21:26:51',751848,0,'','',30,0,0.12498,0.626,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588600,2,26948,0,1,1,0,1,'2024-12-27 21:26:51',627626,'2024-12-27 21:26:51',752729,0,'','',30,0,0.1251,0.627,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423588601,2,28626,0,1,1,0,1,'2024-12-27 21:26:52',633761,'2024-12-27 21:26:52',638988,0,'','',30,0,0.00523,0.633,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588602,2,26951,0,1,1,0,1,'2024-12-27 21:26:54',639079,'2024-12-27 21:26:54',789774,0,'','',30,0,0.15069,0.639,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423588603,2,28284,0,1,1,0,1,'2024-12-27 21:26:59',680087,'2024-12-27 21:26:59',685246,0,'','',30,0,0.00516,0.68,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588604,2,28637,0,1,1,0,1,'2024-12-27 21:26:59',682085,'2024-12-27 21:26:59',691365,0,'','',30,0,0.00928,0.682,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588605,2,28629,0,1,1,0,1,'2024-12-27 21:26:59',684232,'2024-12-27 21:26:59',808847,0,'','',30,0,0.12462,0.684,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588606,2,26955,0,1,1,0,1,'2024-12-27 21:26:59',686250,'2024-12-27 21:26:59',808868,0,'','',30,0,0.12262,0.686,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=81%',''),(423588607,2,26969,0,1,1,2,1,'2024-12-27 21:27:03',697072,'2024-12-27 21:27:05',703041,0,'','',30,0,2.00597,0.697,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588608,2,26928,0,1,1,2,1,'2024-12-27 21:27:10',729763,'2024-12-27 21:27:10',850630,0,'','',30,0,0.12087,0.729,2,'(null)','',''),(423588609,2,26976,0,1,1,2,1,'2024-12-27 21:27:10',731764,'2024-12-27 21:27:10',854127,0,'','',30,0,0.12236,0.731,2,'(null)','',''),(423588610,2,26935,0,1,1,0,1,'2024-12-27 21:27:14',771762,'2024-12-27 21:27:14',781563,0,'','',30,0,0.0098,0.771,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588611,2,28619,0,1,1,0,1,'2024-12-27 21:27:17',803646,'2024-12-27 21:27:17',928181,0,'','',30,0,0.12454,0.803,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423588612,2,26949,0,1,1,1,1,'2024-12-27 21:27:18',807854,'2024-12-27 21:27:19',476053,0,'','',30,0,0.6682,0.807,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588613,2,26953,0,1,1,0,1,'2024-12-27 21:27:20',815356,'2024-12-27 21:27:20',939132,0,'','',30,0,0.12378,0.815,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588614,2,23725,0,1,1,2,1,'2024-12-27 21:27:21',830712,'2024-12-27 21:27:21',951577,0,'','',30,0,0.12087,0.83,2,'(null)','',''),(423588615,2,28627,0,1,1,2,1,'2024-12-27 21:27:21',832737,'2024-12-27 21:27:21',953637,0,'','',30,0,0.1209,0.832,2,'(null)','',''),(423588616,2,28623,0,1,1,0,1,'2024-12-27 21:27:21',834841,'2024-12-27 21:27:21',972835,0,'','',30,0,0.13799,0.834,0,'Load : 0.13 0.06 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423588617,2,26962,0,1,1,0,1,'2024-12-27 21:27:28',872695,'2024-12-27 21:27:29',107766,0,'','',30,0,0.23507,0.872,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588618,2,28630,0,1,1,0,1,'2024-12-27 21:27:29',876950,'2024-12-27 21:27:29',999013,0,'','',30,0,0.12206,0.876,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588619,2,26943,0,1,1,2,1,'2024-12-27 21:27:29',878865,'2024-12-27 21:27:30',3785,0,'','',30,0,0.12845,0.878,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588620,2,26929,0,1,1,2,1,'2024-12-27 21:27:29',880994,'2024-12-27 21:27:31',874485,0,'','',30,0,1.99349,0.88,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588621,2,26964,0,1,1,3,1,'2024-12-27 21:27:29',883078,'2024-12-27 21:27:39',993310,0,'','',30,0,10.11023,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588622,2,26954,0,1,1,0,1,'2024-12-27 21:27:40',939625,'2024-12-27 21:27:41',26655,0,'','',30,0,0.12441,0.939,0,'/var: 37%left(17863MB/48432MB) (>10%) : OK','\'/var\'=30568MB;43589;46010;0;48432',''),(423588623,2,26960,0,1,1,0,1,'2024-12-27 21:27:40',941822,'2024-12-27 21:27:41',0,0,'','',30,0,0.1412,0.941,0,'Load : 1.84 1.66 1.54 : OK','load_1_min=1.84;2;6 load_5_min=1.66;3;7 load_15_min=1.54;4;9',''),(423588624,2,26977,0,1,1,0,1,'2024-12-27 21:27:40',943525,'2024-12-27 21:27:41',0,0,'','',30,0,0.14077,0.943,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588625,2,28616,0,1,1,0,1,'2024-12-27 21:27:40',945826,'2024-12-27 21:27:41',377755,0,'','',30,0,0.43193,0.945,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588626,2,28620,0,1,1,1,1,'2024-12-27 21:27:40',947406,'2024-12-27 21:27:41',615351,0,'','',30,0,0.66795,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588627,2,28280,0,1,1,0,1,'2024-12-27 21:27:43',977016,'2024-12-27 21:27:44',101087,0,'','',30,0,0.12407,0.976,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423588628,2,26978,0,1,1,0,1,'2024-12-27 21:27:49',26,'2024-12-27 21:27:49',614,0,'','',30,0,0.00818,0.003,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588629,2,26971,0,1,1,0,1,'2024-12-27 21:27:49',2808,'2024-12-27 21:27:49',127520,0,'','',30,0,0.12215,0.005,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588630,2,23726,0,1,1,2,1,'2024-12-27 21:27:49',3712,'2024-12-27 21:27:51',11,0,'','',30,0,2.00676,0.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588631,2,26970,0,1,1,3,1,'2024-12-27 21:27:40',948497,'2024-12-27 21:27:51',46,0,'','',30,0,10.10834,0.948,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588632,2,26965,0,1,1,3,1,'2024-12-27 21:27:44',980220,'2024-12-27 21:27:55',0,0,'','',30,0,10.10966,0.98,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588633,2,28282,0,1,1,0,1,'2024-12-27 21:27:55',20,'2024-12-27 21:27:55',158892,0,'','',30,0,0.13406,0.024,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423588634,2,26930,0,1,1,0,1,'2024-12-27 21:28:00',24906,'2024-12-27 21:28:00',185958,0,'','',30,0,0.12545,0.06,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588635,2,26956,0,1,1,1,1,'2024-12-27 21:28:00',25299,'2024-12-27 21:28:00',726363,0,'','',30,0,0.66504,0.061,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423588636,2,28622,0,1,1,2,1,'2024-12-27 21:28:07',0,'2024-12-27 21:28:07',341449,0,'','',30,0,0.25217,0.089,2,'(null)','',''),(423588637,2,26950,0,1,1,2,1,'2024-12-27 21:28:08',0,'2024-12-27 21:28:08',214152,0,'','',30,0,0.12167,0.092,2,'(null)','',''),(423588638,2,26955,0,1,1,0,1,'2024-12-27 21:28:08',0,'2024-12-27 21:28:08',215327,0,'','',30,0,0.12089,0.094,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423588639,2,26944,0,1,1,0,1,'2024-12-27 21:28:08',0,'2024-12-27 21:28:08',225827,0,'','',30,0,0.12922,0.096,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588640,2,26961,0,1,1,0,1,'2024-12-27 21:28:09',100720,'2024-12-27 21:28:09',109235,0,'','',30,0,0.00851,0.1,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588641,2,28281,0,1,1,1,1,'2024-12-27 21:28:09',102944,'2024-12-27 21:28:09',768963,0,'','',30,0,0.66602,0.102,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588642,2,26972,0,1,1,3,1,'2024-12-27 21:28:14',144174,'2024-12-27 21:28:14',262977,0,'','',30,0,0.1188,0.144,3,'Unknown storage : /disk1 : ERROR','',''),(423588643,2,26966,0,1,1,3,1,'2024-12-27 21:28:09',105046,'2024-12-27 21:28:19',222446,0,'','',30,0,10.1174,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588644,2,26966,0,1,1,3,1,'2024-12-27 21:28:23',199750,'2024-12-27 21:28:33',315693,0,'','',30,0,10.11594,0.199,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588645,2,26973,0,1,1,0,1,'2024-12-27 21:28:43',313168,'2024-12-27 21:28:43',433365,0,'','',30,0,0.1202,0.313,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588646,2,26967,0,1,1,3,1,'2024-12-27 21:28:39',292428,'2024-12-27 21:28:45',960920,0,'','',30,0,6.66849,0.292,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588647,2,23728,0,1,1,0,1,'2024-12-27 21:28:49',342160,'2024-12-27 21:28:49',363687,0,'','',30,0,0.02153,0.342,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588648,2,26972,0,1,1,3,1,'2024-12-27 21:28:49',344131,'2024-12-27 21:28:49',464791,0,'','',30,0,0.12066,0.344,3,'Unknown storage : /disk1 : ERROR','',''),(423588649,2,26946,0,1,1,3,1,'2024-12-27 21:28:49',346044,'2024-12-27 21:28:49',472342,0,'','',30,0,0.1263,0.346,3,'Unknown storage : /raid0 : ERROR','',''),(423588650,2,26932,0,1,1,1,1,'2024-12-27 21:28:49',348400,'2024-12-27 21:28:50',108,0,'','',30,0,0.66708,0.348,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423588651,2,28617,0,1,1,2,1,'2024-12-27 21:28:53',400873,'2024-12-27 21:28:53',791012,0,'','',30,0,0.39014,0.4,2,'No process matching mysqld found : CRITICAL','',''),(423588652,2,28624,0,1,1,0,1,'2024-12-27 21:28:54',404053,'2024-12-27 21:28:54',701146,0,'','',30,0,0.29709,0.404,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588653,2,26931,0,1,1,0,1,'2024-12-27 21:28:58',425777,'2024-12-27 21:28:58',548322,0,'','',30,0,0.12255,0.425,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423588654,2,26963,0,1,1,0,1,'2024-12-27 21:28:59',431004,'2024-12-27 21:28:59',475191,0,'','',30,0,0.04419,0.43,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588655,2,26957,0,1,1,0,1,'2024-12-27 21:28:59',432904,'2024-12-27 21:28:59',668054,0,'','',30,0,0.23515,0.432,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588656,2,28631,0,1,1,0,1,'2024-12-27 21:29:02',453499,'2024-12-27 21:29:02',750224,0,'','',30,0,0.29673,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588657,2,23727,0,1,1,2,1,'2024-12-27 21:29:03',456698,'2024-12-27 21:29:03',576656,0,'','',30,0,0.11996,0.456,2,'(null)','',''),(423588658,2,26974,0,1,1,0,1,'2024-12-27 21:29:10',489869,'2024-12-27 21:29:10',610706,0,'','',30,0,0.12084,0.489,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423588659,2,23729,0,1,1,2,1,'2024-12-27 21:29:12',506206,'2024-12-27 21:29:12',626745,0,'','',30,0,0.12054,0.506,2,'(null)','',''),(423588660,2,28636,0,1,1,3,1,'2024-12-27 21:29:05',462047,'2024-12-27 21:29:15',583050,0,'','',30,0,10.121,0.461,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588661,2,26952,0,1,1,0,1,'2024-12-27 21:29:23',571319,'2024-12-27 21:29:23',579676,0,'','',30,0,0.00836,0.571,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588662,2,28625,0,1,1,2,1,'2024-12-27 21:29:23',573755,'2024-12-27 21:29:23',657749,0,'','',30,0,0.08399,0.573,2,'(null)','',''),(423588663,2,26933,0,1,1,2,1,'2024-12-27 21:29:23',574466,'2024-12-27 21:29:23',696181,0,'','',30,0,0.12172,0.574,2,'(null)','',''),(423588664,2,26947,0,1,1,1,1,'2024-12-27 21:29:23',575267,'2024-12-27 21:29:23',705657,0,'','',30,0,0.13039,0.575,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588665,2,27566,0,1,1,0,1,'2024-12-27 21:29:29',618250,'2024-12-27 21:29:29',684806,0,'','',30,0,0.06656,0.618,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423588666,2,28628,0,1,1,0,1,'2024-12-27 21:29:30',622434,'2024-12-27 21:29:30',744550,0,'','',30,0,0.12212,0.622,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588667,2,26945,0,1,1,0,1,'2024-12-27 21:29:30',624135,'2024-12-27 21:29:30',752834,0,'','',30,0,0.1287,0.624,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588668,2,28632,0,1,1,2,1,'2024-12-27 21:29:32',643785,'2024-12-27 21:29:32',727347,0,'','',30,0,0.08356,0.643,2,'(null)','',''),(423588669,2,26944,0,1,1,0,1,'2024-12-27 21:29:32',645796,'2024-12-27 21:29:32',773620,0,'','',30,0,0.12782,0.645,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588670,2,26975,0,1,1,1,1,'2024-12-27 21:29:38',672179,'2024-12-27 21:29:39',337953,0,'','',30,0,0.66577,0.672,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588671,2,23730,0,1,1,2,1,'2024-12-27 21:29:40',676114,'2024-12-27 21:29:42',681717,0,'','',30,0,2.0056,0.676,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588672,2,26968,0,1,1,3,1,'2024-12-27 21:29:32',647899,'2024-12-27 21:29:42',757633,0,'','',30,0,10.10973,0.647,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588673,2,26934,0,1,1,0,1,'2024-12-27 21:29:44',710787,'2024-12-27 21:29:44',852218,0,'','',30,0,0.14143,0.71,0,'Load : 4.33 5.29 5.39 : OK','load_1_min=4.33;9;30 load_5_min=5.29;15;35 load_15_min=5.39;20;40',''),(423588674,2,28618,0,1,1,0,1,'2024-12-27 21:29:51',762759,'2024-12-27 21:29:51',885307,0,'','',30,0,0.12255,0.762,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588675,2,26948,0,1,1,0,1,'2024-12-27 21:29:51',764735,'2024-12-27 21:29:51',889832,0,'','',30,0,0.1251,0.764,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423588676,2,28626,0,1,1,0,1,'2024-12-27 21:29:52',768248,'2024-12-27 21:29:52',773622,0,'','',30,0,0.00537,0.768,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588677,2,26951,0,1,1,0,1,'2024-12-27 21:29:54',774522,'2024-12-27 21:29:54',926153,0,'','',30,0,0.15163,0.774,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588678,2,28284,0,1,1,0,1,'2024-12-27 21:29:59',800383,'2024-12-27 21:29:59',806624,0,'','',30,0,0.00624,0.8,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588679,2,28637,0,1,1,0,1,'2024-12-27 21:29:59',801459,'2024-12-27 21:29:59',815061,0,'','',30,0,0.0136,0.801,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423588680,2,28629,0,1,1,0,1,'2024-12-27 21:29:59',803478,'2024-12-27 21:29:59',925603,0,'','',30,0,0.12212,0.803,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588681,2,26955,0,1,1,0,1,'2024-12-27 21:29:59',805616,'2024-12-27 21:29:59',928668,0,'','',30,0,0.12305,0.805,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423588682,2,26969,0,1,1,2,1,'2024-12-27 21:30:03',829265,'2024-12-27 21:30:05',835362,0,'','',30,0,2.0061,0.829,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588683,2,26976,0,1,1,2,1,'2024-12-27 21:30:10',863483,'2024-12-27 21:30:10',984417,0,'','',30,0,0.12093,0.863,2,'(null)','',''),(423588684,2,26928,0,1,1,2,1,'2024-12-27 21:30:10',862417,'2024-12-27 21:30:10',985503,0,'','',30,0,0.12309,0.862,2,'(null)','',''),(423588685,2,26935,0,1,1,0,1,'2024-12-27 21:30:14',903096,'2024-12-27 21:30:14',912943,0,'','',30,0,0.00985,0.903,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588686,2,28619,0,1,1,0,1,'2024-12-27 21:30:17',924578,'2024-12-27 21:30:18',4,0,'','',30,0,0.1252,0.924,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423588687,2,26949,0,1,1,1,1,'2024-12-27 21:30:18',927771,'2024-12-27 21:30:19',593467,0,'','',30,0,0.6657,0.927,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588688,2,26953,0,1,1,0,1,'2024-12-27 21:30:20',932230,'2024-12-27 21:30:21',23760,0,'','',30,0,0.12409,0.932,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588689,2,23725,0,1,1,2,1,'2024-12-27 21:30:21',958818,'2024-12-27 21:30:22',0,0,'','',30,0,0.12171,0.958,2,'(null)','',''),(423588690,2,28627,0,1,1,2,1,'2024-12-27 21:30:21',960767,'2024-12-27 21:30:22',0,0,'','',30,0,0.12206,0.96,2,'(null)','',''),(423588691,2,28623,0,1,1,0,1,'2024-12-27 21:30:21',963029,'2024-12-27 21:30:22',0,0,'','',30,0,0.13422,0.963,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423588692,2,28630,0,1,1,0,1,'2024-12-27 21:30:29',854,'2024-12-27 21:30:29',142366,0,'','',30,0,0.1271,0.015,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588693,2,26943,0,1,1,2,1,'2024-12-27 21:30:29',7562,'2024-12-27 21:30:29',146485,0,'','',30,0,0.12987,0.016,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588694,2,26962,0,1,1,0,1,'2024-12-27 21:30:29',5846,'2024-12-27 21:30:29',251107,0,'','',30,0,0.23778,1.013,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588695,2,26929,0,1,1,2,1,'2024-12-27 21:30:29',1,'2024-12-27 21:30:31',162,0,'','',30,0,2.00533,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588696,2,26964,0,1,1,3,1,'2024-12-27 21:30:29',1,'2024-12-27 21:30:39',130862,0,'','',30,0,10.11134,0.019,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588697,2,26954,0,1,1,0,1,'2024-12-27 21:30:40',2824,'2024-12-27 21:30:40',182229,0,'','',30,0,0.12812,0.054,0,'/var: 37%left(17863MB/48432MB) (>10%) : OK','\'/var\'=30569MB;43589;46010;0;48432',''),(423588698,2,26960,0,1,1,0,1,'2024-12-27 21:30:40',369,'2024-12-27 21:30:40',197031,0,'','',30,0,0.14083,0.056,0,'Load : 1.77 1.70 1.56 : OK','load_1_min=1.77;2;6 load_5_min=1.70;3;7 load_15_min=1.56;4;9',''),(423588699,2,26977,0,1,1,0,1,'2024-12-27 21:30:40',5,'2024-12-27 21:30:40',199211,0,'','',30,0,0.14078,0.058,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588700,2,28616,0,1,1,0,1,'2024-12-27 21:30:40',5,'2024-12-27 21:30:40',479074,0,'','',30,0,0.42002,0.059,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588701,2,28620,0,1,1,1,1,'2024-12-27 21:30:40',25204,'2024-12-27 21:30:40',728673,0,'','',30,0,0.66751,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588702,2,28280,0,1,1,0,1,'2024-12-27 21:30:43',0,'2024-12-27 21:30:43',210632,0,'','',30,0,0.12478,0.085,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423588703,2,26978,0,1,1,0,1,'2024-12-27 21:30:49',116302,'2024-12-27 21:30:49',124517,0,'','',30,0,0.00822,0.116,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588704,2,26971,0,1,1,0,1,'2024-12-27 21:30:49',118420,'2024-12-27 21:30:49',243846,0,'','',30,0,0.12543,0.118,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588705,2,26970,0,1,1,3,1,'2024-12-27 21:30:40',408,'2024-12-27 21:30:50',173552,0,'','',30,0,10.11047,0.063,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588706,2,23726,0,1,1,2,1,'2024-12-27 21:30:49',119129,'2024-12-27 21:30:51',126751,0,'','',30,0,2.00762,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588707,2,26965,0,1,1,3,1,'2024-12-27 21:30:44',0,'2024-12-27 21:30:54',203725,0,'','',30,0,10.11371,0.089,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588708,2,28282,0,1,1,0,1,'2024-12-27 21:30:55',134821,'2024-12-27 21:30:55',268874,0,'','',30,0,0.13405,0.134,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423588709,2,26930,0,1,1,0,1,'2024-12-27 21:31:00',148655,'2024-12-27 21:31:00',273412,0,'','',30,0,0.12476,0.148,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588710,2,26956,0,1,1,1,1,'2024-12-27 21:31:00',149715,'2024-12-27 21:31:00',819092,0,'','',30,0,0.66938,0.149,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423588711,2,28622,0,1,1,2,1,'2024-12-27 21:31:07',177954,'2024-12-27 21:31:07',299001,0,'','',30,0,0.12105,0.177,2,'(null)','',''),(423588712,2,26950,0,1,1,2,1,'2024-12-27 21:31:08',181130,'2024-12-27 21:31:08',302282,0,'','',30,0,0.12115,0.181,2,'(null)','',''),(423588713,2,26955,0,1,1,0,1,'2024-12-27 21:31:08',183134,'2024-12-27 21:31:08',304000,0,'','',30,0,0.12087,0.183,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423588714,2,26944,0,1,1,0,1,'2024-12-27 21:31:08',185264,'2024-12-27 21:31:08',314236,0,'','',30,0,0.12897,0.185,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588715,2,26961,0,1,1,0,1,'2024-12-27 21:31:09',189358,'2024-12-27 21:31:09',197679,0,'','',30,0,0.00832,0.189,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588716,2,28281,0,1,1,1,1,'2024-12-27 21:31:09',191566,'2024-12-27 21:31:09',856702,0,'','',30,0,0.66514,0.191,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588717,2,26972,0,1,1,3,1,'2024-12-27 21:31:14',239639,'2024-12-27 21:31:14',359238,0,'','',30,0,0.1196,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423588718,2,26966,0,1,1,3,1,'2024-12-27 21:31:09',193731,'2024-12-27 21:31:19',310057,0,'','',30,0,10.11633,0.193,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588719,2,26966,0,1,1,3,1,'2024-12-27 21:31:23',306997,'2024-12-27 21:31:33',422566,0,'','',30,0,10.11557,0.306,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588720,2,26973,0,1,1,0,1,'2024-12-27 21:31:43',422030,'2024-12-27 21:31:43',544136,0,'','',30,0,0.12211,0.421,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588721,2,26967,0,1,1,3,1,'2024-12-27 21:31:39',399089,'2024-12-27 21:31:46',26796,0,'','',30,0,6.66517,0.399,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588722,2,23728,0,1,1,0,1,'2024-12-27 21:31:49',451504,'2024-12-27 21:31:49',473119,0,'','',30,0,0.02161,0.451,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588723,2,26972,0,1,1,3,1,'2024-12-27 21:31:49',453465,'2024-12-27 21:31:49',573959,0,'','',30,0,0.12049,0.453,3,'Unknown storage : /disk1 : ERROR','',''),(423588724,2,26946,0,1,1,3,1,'2024-12-27 21:31:49',455623,'2024-12-27 21:31:49',582291,0,'','',30,0,0.12667,0.455,3,'Unknown storage : /raid0 : ERROR','',''),(423588725,2,26932,0,1,1,1,1,'2024-12-27 21:31:49',457853,'2024-12-27 21:31:50',123665,0,'','',30,0,0.66581,0.457,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423588726,2,28617,0,1,1,2,1,'2024-12-27 21:31:53',503317,'2024-12-27 21:31:53',894035,0,'','',30,0,0.39072,0.503,2,'No process matching mysqld found : CRITICAL','',''),(423588727,2,28624,0,1,1,0,1,'2024-12-27 21:31:54',507802,'2024-12-27 21:31:54',804449,0,'','',30,0,0.29665,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588728,2,26931,0,1,1,0,1,'2024-12-27 21:31:58',527758,'2024-12-27 21:31:58',650286,0,'','',30,0,0.12253,0.527,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423588729,2,26963,0,1,1,0,1,'2024-12-27 21:31:59',530986,'2024-12-27 21:31:59',576210,0,'','',30,0,0.04522,0.53,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588730,2,26957,0,1,1,0,1,'2024-12-27 21:31:59',532999,'2024-12-27 21:31:59',765219,0,'','',30,0,0.23222,0.532,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588731,2,28631,0,1,1,0,1,'2024-12-27 21:32:02',552620,'2024-12-27 21:32:02',849628,0,'','',30,0,0.29701,0.552,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588732,2,23727,0,1,1,2,1,'2024-12-27 21:32:03',556854,'2024-12-27 21:32:03',676980,0,'','',30,0,0.12013,0.556,2,'(null)','',''),(423588733,2,26974,0,1,1,0,1,'2024-12-27 21:32:10',613314,'2024-12-27 21:32:10',734480,0,'','',30,0,0.12117,0.613,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423588734,2,23729,0,1,1,2,1,'2024-12-27 21:32:12',633761,'2024-12-27 21:32:12',753384,0,'','',30,0,0.11962,0.633,2,'(null)','',''),(423588735,2,28636,0,1,1,3,1,'2024-12-27 21:32:05',563287,'2024-12-27 21:32:15',684096,0,'','',30,0,10.12081,0.563,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588736,2,26952,0,1,1,0,1,'2024-12-27 21:32:23',676064,'2024-12-27 21:32:23',683936,0,'','',30,0,0.00787,0.675,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588737,2,28625,0,1,1,2,1,'2024-12-27 21:32:23',678006,'2024-12-27 21:32:23',761584,0,'','',30,0,0.08358,0.677,2,'(null)','',''),(423588738,2,26933,0,1,1,2,1,'2024-12-27 21:32:23',680195,'2024-12-27 21:32:23',802383,0,'','',30,0,0.12219,0.68,2,'(null)','',''),(423588739,2,26947,0,1,1,1,1,'2024-12-27 21:32:23',682317,'2024-12-27 21:32:23',809899,0,'','',30,0,0.12758,0.682,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588740,2,27566,0,1,1,0,1,'2024-12-27 21:32:29',727976,'2024-12-27 21:32:29',795863,0,'','',30,0,0.06789,0.727,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423588741,2,28628,0,1,1,0,1,'2024-12-27 21:32:30',732157,'2024-12-27 21:32:30',854575,0,'','',30,0,0.12242,0.732,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588742,2,26945,0,1,1,0,1,'2024-12-27 21:32:30',734128,'2024-12-27 21:32:30',861724,0,'','',30,0,0.1276,0.734,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588743,2,28632,0,1,1,2,1,'2024-12-27 21:32:32',751480,'2024-12-27 21:32:32',834997,0,'','',30,0,0.08352,0.751,2,'(null)','',''),(423588744,2,26944,0,1,1,0,1,'2024-12-27 21:32:32',753454,'2024-12-27 21:32:32',881604,0,'','',30,0,0.12815,0.753,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588745,2,26975,0,1,1,1,1,'2024-12-27 21:32:38',787488,'2024-12-27 21:32:39',452662,0,'','',30,0,0.66517,0.787,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588746,2,23730,0,1,1,2,1,'2024-12-27 21:32:40',791820,'2024-12-27 21:32:42',798012,0,'','',30,0,2.00619,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588747,2,26968,0,1,1,3,1,'2024-12-27 21:32:32',755506,'2024-12-27 21:32:42',866446,0,'','',30,0,10.11094,0.755,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588748,2,26934,0,1,1,0,1,'2024-12-27 21:32:44',833906,'2024-12-27 21:32:44',974753,0,'','',30,0,0.14085,0.833,0,'Load : 4.92 5.13 5.31 : OK','load_1_min=4.92;9;30 load_5_min=5.13;15;35 load_15_min=5.31;20;40',''),(423588749,2,28618,0,1,1,0,1,'2024-12-27 21:32:51',878911,'2024-12-27 21:32:52',475,0,'','',30,0,0.12182,0.878,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588750,2,26948,0,1,1,0,1,'2024-12-27 21:32:51',880850,'2024-12-27 21:32:52',369,0,'','',30,0,0.12477,0.88,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423588751,2,28626,0,1,1,0,1,'2024-12-27 21:32:52',886913,'2024-12-27 21:32:52',892384,0,'','',30,0,0.00547,0.886,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588752,2,26951,0,1,1,0,1,'2024-12-27 21:32:54',892498,'2024-12-27 21:32:55',290,0,'','',30,0,0.15179,0.892,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588753,2,28284,0,1,1,0,1,'2024-12-27 21:32:59',918671,'2024-12-27 21:32:59',924083,0,'','',30,0,0.00541,0.918,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588754,2,28637,0,1,1,0,1,'2024-12-27 21:32:59',920615,'2024-12-27 21:32:59',929935,0,'','',30,0,0.00932,0.92,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423588755,2,28629,0,1,1,0,1,'2024-12-27 21:32:59',922794,'2024-12-27 21:33:00',19003,0,'','',30,0,0.12228,0.922,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588756,2,26955,0,1,1,0,1,'2024-12-27 21:32:59',925025,'2024-12-27 21:33:00',19827,0,'','',30,0,0.12154,0.924,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423588757,2,26969,0,1,1,2,1,'2024-12-27 21:33:03',950905,'2024-12-27 21:33:05',957574,0,'','',30,0,2.00667,0.95,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588758,2,26976,0,1,1,2,1,'2024-12-27 21:33:10',981065,'2024-12-27 21:33:11',102214,0,'','',30,0,0.12115,0.981,2,'(null)','',''),(423588759,2,26928,0,1,1,2,1,'2024-12-27 21:33:10',983087,'2024-12-27 21:33:11',104626,0,'','',30,0,0.12154,0.983,2,'(null)','',''),(423588760,2,26935,0,1,1,0,1,'2024-12-27 21:33:14',80,'2024-12-27 21:33:14',10668,0,'','',30,0,0.01257,0.012,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588761,2,28619,0,1,1,0,1,'2024-12-27 21:33:17',10339,'2024-12-27 21:33:17',149216,0,'','',30,0,0.12507,0.024,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423588762,2,26949,0,1,1,1,1,'2024-12-27 21:33:18',12096,'2024-12-27 21:33:18',696199,0,'','',30,0,0.6687,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588763,2,26953,0,1,1,0,1,'2024-12-27 21:33:20',13402,'2024-12-27 21:33:20',156199,0,'','',30,0,0.12407,0.032,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588764,2,23725,0,1,1,2,1,'2024-12-27 21:33:21',20142,'2024-12-27 21:33:21',168225,0,'','',30,0,0.12097,0.047,2,'(null)','',''),(423588765,2,28627,0,1,1,2,1,'2024-12-27 21:33:21',4,'2024-12-27 21:33:21',170454,0,'','',30,0,0.12127,0.049,2,'(null)','',''),(423588766,2,28623,0,1,1,0,1,'2024-12-27 21:33:21',21243,'2024-12-27 21:33:21',185731,0,'','',30,0,0.13436,0.051,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423588767,2,28630,0,1,1,0,1,'2024-12-27 21:33:29',0,'2024-12-27 21:33:29',207867,0,'','',30,0,0.12306,0.084,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588768,2,26943,0,1,1,2,1,'2024-12-27 21:33:29',0,'2024-12-27 21:33:29',214985,0,'','',30,0,0.12819,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588769,2,26962,0,1,1,0,1,'2024-12-27 21:33:29',0,'2024-12-27 21:33:29',338998,0,'','',30,0,0.25113,0.087,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588770,2,26929,0,1,1,2,1,'2024-12-27 21:33:29',0,'2024-12-27 21:33:31',0,0,'','',30,0,2.00693,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588771,2,26964,0,1,1,3,1,'2024-12-27 21:33:29',0,'2024-12-27 21:33:39',202345,0,'','',30,0,10.11111,0.091,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588772,2,26954,0,1,1,0,1,'2024-12-27 21:33:40',206986,'2024-12-27 21:33:40',335688,0,'','',30,0,0.1287,0.206,0,'/var: 37%left(17862MB/48432MB) (>10%) : OK','\'/var\'=30569MB;43589;46010;0;48432',''),(423588773,2,26960,0,1,1,0,1,'2024-12-27 21:33:40',209025,'2024-12-27 21:33:40',349928,0,'','',30,0,0.1409,0.208,0,'Load : 1.59 1.66 1.56 : OK','load_1_min=1.59;2;6 load_5_min=1.66;3;7 load_15_min=1.56;4;9',''),(423588774,2,26977,0,1,1,0,1,'2024-12-27 21:33:40',211106,'2024-12-27 21:33:40',363136,0,'','',30,0,0.15203,0.211,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588775,2,28616,0,1,1,0,1,'2024-12-27 21:33:40',213129,'2024-12-27 21:33:40',633507,0,'','',30,0,0.42038,0.213,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588776,2,28620,0,1,1,1,1,'2024-12-27 21:33:40',213729,'2024-12-27 21:33:40',894887,0,'','',30,0,0.68116,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588777,2,28280,0,1,1,0,1,'2024-12-27 21:33:43',253585,'2024-12-27 21:33:43',378495,0,'','',30,0,0.12491,0.253,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423588778,2,26978,0,1,1,0,1,'2024-12-27 21:33:49',287279,'2024-12-27 21:33:49',298197,0,'','',30,0,0.01092,0.287,0,'OK - 192.168.77.208: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588779,2,26971,0,1,1,0,1,'2024-12-27 21:33:49',289219,'2024-12-27 21:33:49',411367,0,'','',30,0,0.12215,0.289,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588780,2,26970,0,1,1,3,1,'2024-12-27 21:33:40',214721,'2024-12-27 21:33:50',323776,0,'','',30,0,10.10905,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588781,2,23726,0,1,1,2,1,'2024-12-27 21:33:49',291365,'2024-12-27 21:33:51',296855,0,'','',30,0,2.00549,0.291,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588782,2,26965,0,1,1,3,1,'2024-12-27 21:33:44',256435,'2024-12-27 21:33:54',367060,0,'','',30,0,10.11063,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588783,2,28282,0,1,1,0,1,'2024-12-27 21:33:55',320197,'2024-12-27 21:33:55',454764,0,'','',30,0,0.13457,0.32,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423588784,2,26930,0,1,1,0,1,'2024-12-27 21:34:00',359569,'2024-12-27 21:34:00',485213,0,'','',30,0,0.12564,0.359,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588785,2,26956,0,1,1,1,1,'2024-12-27 21:34:00',361493,'2024-12-27 21:34:01',2,0,'','',30,0,0.6675,0.361,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423588786,2,28622,0,1,1,2,1,'2024-12-27 21:34:07',420148,'2024-12-27 21:34:07',540338,0,'','',30,0,0.12019,0.42,2,'(null)','',''),(423588787,2,26950,0,1,1,2,1,'2024-12-27 21:34:08',424402,'2024-12-27 21:34:08',545070,0,'','',30,0,0.12067,0.424,2,'(null)','',''),(423588788,2,26955,0,1,1,0,1,'2024-12-27 21:34:08',426383,'2024-12-27 21:34:08',547240,0,'','',30,0,0.12086,0.426,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423588789,2,26944,0,1,1,0,1,'2024-12-27 21:34:08',428558,'2024-12-27 21:34:08',557038,0,'','',30,0,0.12848,0.428,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588790,2,26961,0,1,1,0,1,'2024-12-27 21:34:09',430788,'2024-12-27 21:34:09',443522,0,'','',30,0,0.01273,0.43,0,'OK - 192.168.77.8: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588791,2,28281,0,1,1,1,1,'2024-12-27 21:34:09',432860,'2024-12-27 21:34:10',101941,0,'','',30,0,0.66908,0.432,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588792,2,26972,0,1,1,3,1,'2024-12-27 21:34:14',487763,'2024-12-27 21:34:14',607602,0,'','',30,0,0.11984,0.487,3,'Unknown storage : /disk1 : ERROR','',''),(423588793,2,26966,0,1,1,3,1,'2024-12-27 21:34:09',434599,'2024-12-27 21:34:19',552164,0,'','',30,0,10.11757,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588794,2,26966,0,1,1,3,1,'2024-12-27 21:34:23',560405,'2024-12-27 21:34:33',678147,0,'','',30,0,10.11774,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588795,2,26973,0,1,1,0,1,'2024-12-27 21:34:43',656016,'2024-12-27 21:34:43',778068,0,'','',30,0,0.12205,0.655,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588796,2,26967,0,1,1,3,1,'2024-12-27 21:34:39',641097,'2024-12-27 21:34:46',306957,0,'','',30,0,6.66586,0.641,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588797,2,23728,0,1,1,0,1,'2024-12-27 21:34:49',689577,'2024-12-27 21:34:49',717725,0,'','',30,0,0.02815,0.689,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588798,2,26972,0,1,1,3,1,'2024-12-27 21:34:49',691626,'2024-12-27 21:34:49',810402,0,'','',30,0,0.11878,0.691,3,'Unknown storage : /disk1 : ERROR','',''),(423588799,2,26946,0,1,1,3,1,'2024-12-27 21:34:49',693693,'2024-12-27 21:34:49',818146,0,'','',30,0,0.12445,0.693,3,'Unknown storage : /raid0 : ERROR','',''),(423588800,2,26932,0,1,1,1,1,'2024-12-27 21:34:49',695834,'2024-12-27 21:34:50',361820,0,'','',30,0,0.66599,0.695,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423588801,2,28617,0,1,1,2,1,'2024-12-27 21:34:53',743648,'2024-12-27 21:34:54',135524,0,'','',30,0,0.39188,0.743,2,'No process matching mysqld found : CRITICAL','',''),(423588802,2,28624,0,1,1,0,1,'2024-12-27 21:34:54',746971,'2024-12-27 21:34:55',18006,0,'','',30,0,0.29616,0.746,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588803,2,26931,0,1,1,0,1,'2024-12-27 21:34:58',775871,'2024-12-27 21:34:58',897824,0,'','',30,0,0.12195,0.775,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423588804,2,26963,0,1,1,0,1,'2024-12-27 21:34:59',784214,'2024-12-27 21:34:59',828811,0,'','',30,0,0.0446,0.784,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588805,2,26957,0,1,1,0,1,'2024-12-27 21:34:59',786106,'2024-12-27 21:35:00',1,0,'','',30,0,0.23325,0.786,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588806,2,28631,0,1,1,0,1,'2024-12-27 21:35:02',811939,'2024-12-27 21:35:03',111984,0,'','',30,0,0.30005,0.811,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588807,2,23727,0,1,1,2,1,'2024-12-27 21:35:03',815399,'2024-12-27 21:35:03',934076,0,'','',30,0,0.11868,0.815,2,'(null)','',''),(423588808,2,26974,0,1,1,0,1,'2024-12-27 21:35:10',871950,'2024-12-27 21:35:10',991278,0,'','',30,0,0.11933,0.871,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423588809,2,23729,0,1,1,2,1,'2024-12-27 21:35:12',896532,'2024-12-27 21:35:13',13,0,'','',30,0,0.11941,0.896,2,'(null)','',''),(423588810,2,28636,0,1,1,3,1,'2024-12-27 21:35:05',819672,'2024-12-27 21:35:15',938643,0,'','',30,0,10.11897,0.819,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588811,2,26952,0,1,1,0,1,'2024-12-27 21:35:23',945169,'2024-12-27 21:35:23',956274,0,'','',30,0,0.01111,0.945,0,'OK - 192.168.77.29: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588812,2,28625,0,1,1,2,1,'2024-12-27 21:35:23',947161,'2024-12-27 21:35:24',13557,0,'','',30,0,0.0852,0.947,2,'(null)','',''),(423588813,2,26933,0,1,1,2,1,'2024-12-27 21:35:23',949219,'2024-12-27 21:35:24',6,0,'','',30,0,0.12068,0.949,2,'(null)','',''),(423588814,2,26947,0,1,1,1,1,'2024-12-27 21:35:23',951475,'2024-12-27 21:35:24',0,0,'','',30,0,0.12872,0.951,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588815,2,27566,0,1,1,0,1,'2024-12-27 21:35:29',2219,'2024-12-27 21:35:29',112403,0,'','',30,0,0.06986,0.042,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423588816,2,28628,0,1,1,0,1,'2024-12-27 21:35:30',18884,'2024-12-27 21:35:30',167042,0,'','',30,0,0.12234,0.044,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588817,2,26945,0,1,1,0,1,'2024-12-27 21:35:30',19440,'2024-12-27 21:35:30',175162,0,'','',30,0,0.1294,0.045,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588818,2,28632,0,1,1,2,1,'2024-12-27 21:35:32',23778,'2024-12-27 21:35:32',145072,0,'','',30,0,0.08873,0.056,2,'(null)','',''),(423588819,2,26944,0,1,1,0,1,'2024-12-27 21:35:32',26293,'2024-12-27 21:35:32',192106,0,'','',30,0,0.12884,0.063,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588820,2,26975,0,1,1,1,1,'2024-12-27 21:35:38',0,'2024-12-27 21:35:38',753782,0,'','',30,0,0.66494,0.088,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588821,2,23730,0,1,1,2,1,'2024-12-27 21:35:40',0,'2024-12-27 21:35:40',173452,0,'','',30,0,0.08016,0.093,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588822,2,26968,0,1,1,3,1,'2024-12-27 21:35:32',27348,'2024-12-27 21:35:42',175587,0,'','',30,0,10.11026,0.065,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588823,2,26934,0,1,1,0,1,'2024-12-27 21:35:44',118358,'2024-12-27 21:35:44',257603,0,'','',30,0,0.13925,0.118,0,'Load : 4.89 5.11 5.26 : OK','load_1_min=4.89;9;30 load_5_min=5.11;15;35 load_15_min=5.26;20;40',''),(423588824,2,28618,0,1,1,0,1,'2024-12-27 21:35:51',160148,'2024-12-27 21:35:51',281388,0,'','',30,0,0.12124,0.16,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588825,2,26948,0,1,1,0,1,'2024-12-27 21:35:51',162118,'2024-12-27 21:35:51',287114,0,'','',30,0,0.125,0.162,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423588826,2,28626,0,1,1,0,1,'2024-12-27 21:35:52',168316,'2024-12-27 21:35:52',173685,0,'','',30,0,0.00537,0.168,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588827,2,26951,0,1,1,0,1,'2024-12-27 21:35:54',172806,'2024-12-27 21:35:54',324807,0,'','',30,0,0.152,0.172,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423588828,2,28284,0,1,1,0,1,'2024-12-27 21:35:59',188101,'2024-12-27 21:35:59',196092,0,'','',30,0,0.00799,0.188,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588829,2,28637,0,1,1,0,1,'2024-12-27 21:35:59',189995,'2024-12-27 21:35:59',202069,0,'','',30,0,0.01207,0.189,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423588830,2,28629,0,1,1,0,1,'2024-12-27 21:35:59',192058,'2024-12-27 21:35:59',314705,0,'','',30,0,0.12265,0.192,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588831,2,26955,0,1,1,0,1,'2024-12-27 21:35:59',194218,'2024-12-27 21:35:59',315403,0,'','',30,0,0.12119,0.194,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423588832,2,26969,0,1,1,2,1,'2024-12-27 21:36:03',211157,'2024-12-27 21:36:04',210466,0,'','',30,0,0.99931,0.211,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588833,2,26976,0,1,1,2,1,'2024-12-27 21:36:10',231826,'2024-12-27 21:36:10',352249,0,'','',30,0,0.12042,0.231,2,'(null)','',''),(423588834,2,26928,0,1,1,2,1,'2024-12-27 21:36:10',233751,'2024-12-27 21:36:10',355848,0,'','',30,0,0.1221,0.233,2,'(null)','',''),(423588835,2,26935,0,1,1,0,1,'2024-12-27 21:36:14',257906,'2024-12-27 21:36:14',280768,0,'','',30,0,0.02286,0.257,0,'OK - 84.38.95.222: rta 0.520ms, lost 0%','rta=0.520ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588836,2,28619,0,1,1,0,1,'2024-12-27 21:36:17',267643,'2024-12-27 21:36:17',392390,0,'','',30,0,0.12475,0.267,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423588837,2,26949,0,1,1,1,1,'2024-12-27 21:36:18',270920,'2024-12-27 21:36:18',937935,0,'','',30,0,0.66702,0.27,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588838,2,26953,0,1,1,0,1,'2024-12-27 21:36:20',275230,'2024-12-27 21:36:20',399304,0,'','',30,0,0.12407,0.275,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588839,2,23725,0,1,1,2,1,'2024-12-27 21:36:21',289366,'2024-12-27 21:36:21',410714,0,'','',30,0,0.12135,0.289,2,'(null)','',''),(423588840,2,28627,0,1,1,2,1,'2024-12-27 21:36:21',291301,'2024-12-27 21:36:21',412761,0,'','',30,0,0.12146,0.291,2,'(null)','',''),(423588841,2,28623,0,1,1,0,1,'2024-12-27 21:36:21',293409,'2024-12-27 21:36:21',427432,0,'','',30,0,0.13402,0.293,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423588842,2,28630,0,1,1,0,1,'2024-12-27 21:36:29',320462,'2024-12-27 21:36:29',442024,0,'','',30,0,0.12156,0.32,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588843,2,26943,0,1,1,2,1,'2024-12-27 21:36:29',322418,'2024-12-27 21:36:29',451270,0,'','',30,0,0.12885,0.322,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588844,2,26962,0,1,1,0,1,'2024-12-27 21:36:29',324474,'2024-12-27 21:36:29',574390,0,'','',30,0,0.24992,0.324,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588845,2,26929,0,1,1,2,1,'2024-12-27 21:36:29',326673,'2024-12-27 21:36:31',332516,0,'','',30,0,2.00584,0.326,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588846,2,26964,0,1,1,3,1,'2024-12-27 21:36:29',328787,'2024-12-27 21:36:39',439941,0,'','',30,0,10.11115,0.328,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588847,2,26954,0,1,1,0,1,'2024-12-27 21:36:40',450382,'2024-12-27 21:36:40',575270,0,'','',30,0,0.12489,0.45,0,'/var: 37%left(17862MB/48432MB) (>10%) : OK','\'/var\'=30570MB;43589;46010;0;48432',''),(423588848,2,26960,0,1,1,0,1,'2024-12-27 21:36:40',452220,'2024-12-27 21:36:40',594835,0,'','',30,0,0.14261,0.452,0,'Load : 1.67 1.70 1.59 : OK','load_1_min=1.67;2;6 load_5_min=1.70;3;7 load_15_min=1.59;4;9',''),(423588849,2,26977,0,1,1,0,1,'2024-12-27 21:36:40',453450,'2024-12-27 21:36:40',595271,0,'','',30,0,0.14182,0.453,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588850,2,28616,0,1,1,0,1,'2024-12-27 21:36:40',455434,'2024-12-27 21:36:40',878082,0,'','',30,0,0.42265,0.455,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588851,2,28620,0,1,1,1,1,'2024-12-27 21:36:40',457588,'2024-12-27 21:36:41',124824,0,'','',30,0,0.66724,0.457,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588852,2,28280,0,1,1,0,1,'2024-12-27 21:36:43',492927,'2024-12-27 21:36:43',618407,0,'','',30,0,0.12548,0.492,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423588853,2,26978,0,1,1,0,1,'2024-12-27 21:36:49',522526,'2024-12-27 21:36:49',534234,0,'','',30,0,0.01171,0.522,0,'OK - 192.168.77.208: rta 0.335ms, lost 0%','rta=0.335ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588854,2,26971,0,1,1,0,1,'2024-12-27 21:36:49',524605,'2024-12-27 21:36:49',645650,0,'','',30,0,0.12104,0.524,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588855,2,26970,0,1,1,3,1,'2024-12-27 21:36:40',458439,'2024-12-27 21:36:50',569944,0,'','',30,0,10.1115,0.458,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588856,2,23726,0,1,1,2,1,'2024-12-27 21:36:49',526390,'2024-12-27 21:36:51',533333,0,'','',30,0,2.00694,0.526,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588857,2,26965,0,1,1,3,1,'2024-12-27 21:36:44',497279,'2024-12-27 21:36:54',607567,0,'','',30,0,10.11029,0.497,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588858,2,28282,0,1,1,0,1,'2024-12-27 21:36:55',552173,'2024-12-27 21:36:55',685754,0,'','',30,0,0.13358,0.552,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423588859,2,26930,0,1,1,0,1,'2024-12-27 21:37:00',595441,'2024-12-27 21:37:00',722100,0,'','',30,0,0.12666,0.595,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588860,2,26956,0,1,1,1,1,'2024-12-27 21:37:00',597623,'2024-12-27 21:37:01',264801,0,'','',30,0,0.66718,0.597,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423588861,2,28622,0,1,1,2,1,'2024-12-27 21:37:07',642370,'2024-12-27 21:37:07',762297,0,'','',30,0,0.11993,0.642,2,'(null)','',''),(423588862,2,26955,0,1,1,0,1,'2024-12-27 21:37:08',645712,'2024-12-27 21:37:08',765754,0,'','',30,0,0.12004,0.645,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423588863,2,26950,0,1,1,2,1,'2024-12-27 21:37:08',644748,'2024-12-27 21:37:08',770304,0,'','',30,0,0.12556,0.644,2,'(null)','',''),(423588864,2,26944,0,1,1,0,1,'2024-12-27 21:37:08',647802,'2024-12-27 21:37:08',776312,0,'','',30,0,0.12851,0.647,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588865,2,26961,0,1,1,0,1,'2024-12-27 21:37:09',650953,'2024-12-27 21:37:09',659673,0,'','',30,0,0.00872,0.65,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588866,2,28281,0,1,1,1,1,'2024-12-27 21:37:09',653164,'2024-12-27 21:37:10',318933,0,'','',30,0,0.66577,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588867,2,26972,0,1,1,3,1,'2024-12-27 21:37:14',696062,'2024-12-27 21:37:14',815928,0,'','',30,0,0.11987,0.696,3,'Unknown storage : /disk1 : ERROR','',''),(423588868,2,26966,0,1,1,3,1,'2024-12-27 21:37:09',655326,'2024-12-27 21:37:19',771362,0,'','',30,0,10.11604,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588869,2,26966,0,1,1,3,1,'2024-12-27 21:37:23',758062,'2024-12-27 21:37:33',874301,0,'','',30,0,10.11624,0.758,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588870,2,26973,0,1,1,0,1,'2024-12-27 21:37:43',860089,'2024-12-27 21:37:43',981477,0,'','',30,0,0.12139,0.86,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588871,2,26967,0,1,1,3,1,'2024-12-27 21:37:39',837169,'2024-12-27 21:37:46',503226,0,'','',30,0,6.66606,0.837,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588872,2,23728,0,1,1,0,1,'2024-12-27 21:37:49',892649,'2024-12-27 21:37:49',918179,0,'','',30,0,0.02553,0.892,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588873,2,26972,0,1,1,3,1,'2024-12-27 21:37:49',894572,'2024-12-27 21:37:50',5829,0,'','',30,0,0.11873,0.894,3,'Unknown storage : /disk1 : ERROR','',''),(423588874,2,26946,0,1,1,3,1,'2024-12-27 21:37:49',896641,'2024-12-27 21:37:50',8998,0,'','',30,0,0.1248,0.896,3,'Unknown storage : /raid0 : ERROR','',''),(423588875,2,26932,0,1,1,1,1,'2024-12-27 21:37:49',898873,'2024-12-27 21:37:50',566882,0,'','',30,0,0.66801,0.898,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423588876,2,28617,0,1,1,2,1,'2024-12-27 21:37:53',944758,'2024-12-27 21:37:54',336127,0,'','',30,0,0.39137,0.944,2,'No process matching mysqld found : CRITICAL','',''),(423588877,2,28624,0,1,1,0,1,'2024-12-27 21:37:54',949046,'2024-12-27 21:37:55',246212,0,'','',30,0,0.29717,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588878,2,26931,0,1,1,0,1,'2024-12-27 21:37:58',969864,'2024-12-27 21:37:59',0,0,'','',30,0,0.12181,0.969,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=69% cpu2=68% cpu3=62%',''),(423588879,2,26963,0,1,1,0,1,'2024-12-27 21:37:59',973114,'2024-12-27 21:38:00',15,0,'','',30,0,0.04469,0.973,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588880,2,26957,0,1,1,0,1,'2024-12-27 21:37:59',975021,'2024-12-27 21:38:00',208392,0,'','',30,0,0.23337,0.974,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588881,2,28631,0,1,1,0,1,'2024-12-27 21:38:02',997248,'2024-12-27 21:38:03',296878,0,'','',30,0,0.29963,0.997,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588882,2,23727,0,1,1,2,1,'2024-12-27 21:38:04',799,'2024-12-27 21:38:04',122511,0,'','',30,0,0.12107,1.001,2,'(null)','',''),(423588883,2,26974,0,1,1,0,1,'2024-12-27 21:38:10',18180,'2024-12-27 21:38:10',163563,0,'','',30,0,0.12016,0.043,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423588884,2,23729,0,1,1,2,1,'2024-12-27 21:38:12',359,'2024-12-27 21:38:12',178349,0,'','',30,0,0.12356,0.054,2,'(null)','',''),(423588885,2,28636,0,1,1,3,1,'2024-12-27 21:38:05',29,'2024-12-27 21:38:15',122947,0,'','',30,0,10.11936,0.003,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588886,2,26952,0,1,1,0,1,'2024-12-27 21:38:23',0,'2024-12-27 21:38:23',101200,0,'','',30,0,0.00807,0.092,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588887,2,28625,0,1,1,2,1,'2024-12-27 21:38:23',0,'2024-12-27 21:38:23',180124,0,'','',30,0,0.08495,0.095,2,'(null)','',''),(423588888,2,26933,0,1,1,2,1,'2024-12-27 21:38:23',0,'2024-12-27 21:38:23',216536,0,'','',30,0,0.12069,0.095,2,'(null)','',''),(423588889,2,26947,0,1,1,1,1,'2024-12-27 21:38:23',0,'2024-12-27 21:38:23',226803,0,'','',30,0,0.12877,0.097,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588890,2,27566,0,1,1,0,1,'2024-12-27 21:38:29',142314,'2024-12-27 21:38:29',213225,0,'','',30,0,0.07091,0.142,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423588891,2,28628,0,1,1,0,1,'2024-12-27 21:38:30',146526,'2024-12-27 21:38:30',268074,0,'','',30,0,0.12155,0.146,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588892,2,26945,0,1,1,0,1,'2024-12-27 21:38:30',148421,'2024-12-27 21:38:30',276743,0,'','',30,0,0.12832,0.148,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588893,2,28632,0,1,1,2,1,'2024-12-27 21:38:32',166991,'2024-12-27 21:38:32',299771,0,'','',30,0,0.13278,0.166,2,'(null)','',''),(423588894,2,26944,0,1,1,0,1,'2024-12-27 21:38:32',199889,'2024-12-27 21:38:32',331962,0,'','',30,0,0.13207,0.199,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588895,2,26975,0,1,1,1,1,'2024-12-27 21:38:38',238371,'2024-12-27 21:38:38',902972,0,'','',30,0,0.6646,0.238,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588896,2,23730,0,1,1,2,1,'2024-12-27 21:38:40',243902,'2024-12-27 21:38:40',311820,0,'','',30,0,0.06792,0.243,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588897,2,26968,0,1,1,3,1,'2024-12-27 21:38:32',202008,'2024-12-27 21:38:42',313549,0,'','',30,0,10.11154,0.201,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588898,2,26934,0,1,1,0,1,'2024-12-27 21:38:44',287852,'2024-12-27 21:38:44',426485,0,'','',30,0,0.13863,0.287,0,'Load : 6.08 5.42 5.34 : OK','load_1_min=6.08;9;30 load_5_min=5.42;15;35 load_15_min=5.34;20;40',''),(423588899,2,28618,0,1,1,0,1,'2024-12-27 21:38:51',345360,'2024-12-27 21:38:51',466966,0,'','',30,0,0.12161,0.345,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588900,2,26948,0,1,1,0,1,'2024-12-27 21:38:51',347320,'2024-12-27 21:38:51',472413,0,'','',30,0,0.12509,0.347,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423588901,2,28626,0,1,1,0,1,'2024-12-27 21:38:52',353847,'2024-12-27 21:38:52',359262,0,'','',30,0,0.00541,0.353,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588902,2,26951,0,1,1,0,1,'2024-12-27 21:38:54',358337,'2024-12-27 21:38:54',510151,0,'','',30,0,0.15181,0.358,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588903,2,28284,0,1,1,0,1,'2024-12-27 21:38:59',392588,'2024-12-27 21:38:59',397860,0,'','',30,0,0.00527,0.392,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588904,2,28637,0,1,1,0,1,'2024-12-27 21:38:59',394667,'2024-12-27 21:38:59',404030,0,'','',30,0,0.00936,0.394,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423588905,2,28629,0,1,1,0,1,'2024-12-27 21:38:59',396586,'2024-12-27 21:38:59',519327,0,'','',30,0,0.12274,0.396,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588906,2,26955,0,1,1,0,1,'2024-12-27 21:38:59',397488,'2024-12-27 21:38:59',521176,0,'','',30,0,0.12369,0.397,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423588907,2,26969,0,1,1,2,1,'2024-12-27 21:39:03',420329,'2024-12-27 21:39:05',427019,0,'','',30,0,2.00669,0.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588908,2,26976,0,1,1,2,1,'2024-12-27 21:39:10',453123,'2024-12-27 21:39:10',574464,0,'','',30,0,0.12134,0.453,2,'(null)','',''),(423588909,2,26928,0,1,1,2,1,'2024-12-27 21:39:10',455019,'2024-12-27 21:39:10',576467,0,'','',30,0,0.12145,0.454,2,'(null)','',''),(423588910,2,26935,0,1,1,0,1,'2024-12-27 21:39:14',490165,'2024-12-27 21:39:14',499694,0,'','',30,0,0.00953,0.49,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588911,2,28619,0,1,1,0,1,'2024-12-27 21:39:17',523931,'2024-12-27 21:39:17',648126,0,'','',30,0,0.12419,0.523,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423588912,2,26949,0,1,1,1,1,'2024-12-27 21:39:18',528111,'2024-12-27 21:39:19',195491,0,'','',30,0,0.66738,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588913,2,26953,0,1,1,0,1,'2024-12-27 21:39:20',535897,'2024-12-27 21:39:20',659701,0,'','',30,0,0.1238,0.535,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588914,2,23725,0,1,1,2,1,'2024-12-27 21:39:21',554098,'2024-12-27 21:39:21',675166,0,'','',30,0,0.12107,0.554,2,'(null)','',''),(423588915,2,28627,0,1,1,2,1,'2024-12-27 21:39:21',556065,'2024-12-27 21:39:21',679772,0,'','',30,0,0.12371,0.556,2,'(null)','',''),(423588916,2,28623,0,1,1,0,1,'2024-12-27 21:39:21',557123,'2024-12-27 21:39:21',695247,0,'','',30,0,0.13812,0.557,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588917,2,28630,0,1,1,0,1,'2024-12-27 21:39:29',606215,'2024-12-27 21:39:29',727951,0,'','',30,0,0.12174,0.606,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588918,2,26943,0,1,1,2,1,'2024-12-27 21:39:29',608140,'2024-12-27 21:39:29',734852,0,'','',30,0,0.12671,0.608,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588919,2,26962,0,1,1,0,1,'2024-12-27 21:39:29',609992,'2024-12-27 21:39:29',848657,0,'','',30,0,0.23866,0.609,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588920,2,26929,0,1,1,2,1,'2024-12-27 21:39:29',611305,'2024-12-27 21:39:31',606363,0,'','',30,0,1.99506,0.611,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588921,2,26964,0,1,1,3,1,'2024-12-27 21:39:29',613509,'2024-12-27 21:39:39',725067,0,'','',30,0,10.11156,0.613,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588922,2,26954,0,1,1,0,1,'2024-12-27 21:39:40',662336,'2024-12-27 21:39:40',786305,0,'','',30,0,0.12397,0.662,0,'/var: 37%left(17862MB/48432MB) (>10%) : OK','\'/var\'=30570MB;43589;46010;0;48432',''),(423588923,2,26977,0,1,1,0,1,'2024-12-27 21:39:40',666198,'2024-12-27 21:39:40',805441,0,'','',30,0,0.13924,0.666,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588924,2,26960,0,1,1,0,1,'2024-12-27 21:39:40',664540,'2024-12-27 21:39:40',805944,0,'','',30,0,0.1414,0.664,0,'Load : 1.04 1.49 1.53 : OK','load_1_min=1.04;2;6 load_5_min=1.49;3;7 load_15_min=1.53;4;9',''),(423588925,2,28616,0,1,1,0,1,'2024-12-27 21:39:40',668449,'2024-12-27 21:39:41',0,0,'','',30,0,0.41986,0.668,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423588926,2,28620,0,1,1,1,1,'2024-12-27 21:39:40',669100,'2024-12-27 21:39:41',337515,0,'','',30,0,0.66841,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588927,2,28280,0,1,1,0,1,'2024-12-27 21:39:43',701784,'2024-12-27 21:39:43',826139,0,'','',30,0,0.12435,0.701,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423588928,2,26978,0,1,1,0,1,'2024-12-27 21:39:49',737565,'2024-12-27 21:39:49',748386,0,'','',30,0,0.01082,0.737,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588929,2,26971,0,1,1,0,1,'2024-12-27 21:39:49',738628,'2024-12-27 21:39:49',859908,0,'','',30,0,0.12128,0.738,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423588930,2,26970,0,1,1,3,1,'2024-12-27 21:39:40',671124,'2024-12-27 21:39:50',779696,0,'','',30,0,10.10857,0.671,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588931,2,23726,0,1,1,2,1,'2024-12-27 21:39:49',740634,'2024-12-27 21:39:51',746170,0,'','',30,0,2.00554,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588932,2,26965,0,1,1,3,1,'2024-12-27 21:39:44',705714,'2024-12-27 21:39:54',816075,0,'','',30,0,10.11036,0.705,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588933,2,28282,0,1,1,0,1,'2024-12-27 21:39:55',770993,'2024-12-27 21:39:55',905458,0,'','',30,0,0.13447,0.77,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588934,2,26930,0,1,1,0,1,'2024-12-27 21:40:00',806963,'2024-12-27 21:40:00',930024,0,'','',30,0,0.12306,0.806,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423588935,2,26956,0,1,1,1,1,'2024-12-27 21:40:00',809196,'2024-12-27 21:40:01',475964,0,'','',30,0,0.66677,0.809,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423588936,2,28622,0,1,1,2,1,'2024-12-27 21:40:07',860675,'2024-12-27 21:40:07',979961,0,'','',30,0,0.11929,0.86,2,'(null)','',''),(423588937,2,26955,0,1,1,0,1,'2024-12-27 21:40:08',863885,'2024-12-27 21:40:08',985951,0,'','',30,0,0.12207,0.863,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=66%',''),(423588938,2,26950,0,1,1,2,1,'2024-12-27 21:40:08',865876,'2024-12-27 21:40:08',986356,0,'','',30,0,0.12048,0.865,2,'(null)','',''),(423588939,2,26944,0,1,1,0,1,'2024-12-27 21:40:08',868049,'2024-12-27 21:40:09',791,0,'','',30,0,0.13338,0.868,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588940,2,26961,0,1,1,0,1,'2024-12-27 21:40:09',871158,'2024-12-27 21:40:09',882672,0,'','',30,0,0.01151,0.871,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588941,2,28281,0,1,1,1,1,'2024-12-27 21:40:09',872191,'2024-12-27 21:40:10',535465,0,'','',30,0,0.66327,0.872,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588942,2,26972,0,1,1,3,1,'2024-12-27 21:40:14',925274,'2024-12-27 21:40:15',2360,0,'','',30,0,0.11943,0.925,3,'Unknown storage : /disk1 : ERROR','',''),(423588943,2,26966,0,1,1,3,1,'2024-12-27 21:40:09',874181,'2024-12-27 21:40:19',991336,0,'','',30,0,10.11716,0.874,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588944,2,26966,0,1,1,3,1,'2024-12-27 21:40:23',995135,'2024-12-27 21:40:34',111904,0,'','',30,0,10.11677,0.995,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588945,2,26973,0,1,1,0,1,'2024-12-27 21:40:43',5,'2024-12-27 21:40:43',179544,0,'','',30,0,0.12005,0.059,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423588946,2,26967,0,1,1,3,1,'2024-12-27 21:40:39',326,'2024-12-27 21:40:45',717487,0,'','',30,0,6.6668,0.05,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423588947,2,23728,0,1,1,0,1,'2024-12-27 21:40:49',7,'2024-12-27 21:40:49',112142,0,'','',30,0,0.03232,0.079,0,'OK - 192.168.77.159: rta 1.341ms, lost 0%','rta=1.341ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588948,2,26972,0,1,1,3,1,'2024-12-27 21:40:49',0,'2024-12-27 21:40:49',202228,0,'','',30,0,0.12013,0.082,3,'Unknown storage : /disk1 : ERROR','',''),(423588949,2,26946,0,1,1,3,1,'2024-12-27 21:40:49',0,'2024-12-27 21:40:49',210660,0,'','',30,0,0.12692,0.083,3,'Unknown storage : /raid0 : ERROR','',''),(423588950,2,26932,0,1,1,1,1,'2024-12-27 21:40:49',0,'2024-12-27 21:40:49',754490,0,'','',30,0,0.66983,0.084,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423588951,2,28617,0,1,1,2,1,'2024-12-27 21:40:53',143958,'2024-12-27 21:40:53',535506,0,'','',30,0,0.39155,0.143,2,'No process matching mysqld found : CRITICAL','',''),(423588952,2,28624,0,1,1,0,1,'2024-12-27 21:40:54',147202,'2024-12-27 21:40:54',435349,0,'','',30,0,0.28815,0.147,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588953,2,26931,0,1,1,0,1,'2024-12-27 21:40:58',171197,'2024-12-27 21:40:58',295199,0,'','',30,0,0.124,0.171,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=63%',''),(423588954,2,26963,0,1,1,0,1,'2024-12-27 21:40:59',176271,'2024-12-27 21:40:59',222143,0,'','',30,0,0.04587,0.176,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423588955,2,26957,0,1,1,0,1,'2024-12-27 21:40:59',178373,'2024-12-27 21:40:59',411007,0,'','',30,0,0.23263,0.178,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423588956,2,28631,0,1,1,0,1,'2024-12-27 21:41:02',200968,'2024-12-27 21:41:02',497820,0,'','',30,0,0.29685,0.2,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423588957,2,23727,0,1,1,2,1,'2024-12-27 21:41:04',206513,'2024-12-27 21:41:04',325978,0,'','',30,0,0.11947,0.206,2,'(null)','',''),(423588958,2,26974,0,1,1,0,1,'2024-12-27 21:41:10',233032,'2024-12-27 21:41:10',352592,0,'','',30,0,0.11956,0.232,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423588959,2,23729,0,1,1,2,1,'2024-12-27 21:41:12',249546,'2024-12-27 21:41:12',369070,0,'','',30,0,0.11952,0.249,2,'(null)','',''),(423588960,2,28636,0,1,1,3,1,'2024-12-27 21:41:05',209703,'2024-12-27 21:41:15',327606,0,'','',30,0,10.1179,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588961,2,26952,0,1,1,0,1,'2024-12-27 21:41:23',308822,'2024-12-27 21:41:23',316600,0,'','',30,0,0.00778,0.308,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588962,2,28625,0,1,1,2,1,'2024-12-27 21:41:23',310743,'2024-12-27 21:41:23',395145,0,'','',30,0,0.0844,0.31,2,'(null)','',''),(423588963,2,26933,0,1,1,2,1,'2024-12-27 21:41:23',312569,'2024-12-27 21:41:23',436292,0,'','',30,0,0.12372,0.312,2,'(null)','',''),(423588964,2,26947,0,1,1,1,1,'2024-12-27 21:41:23',313895,'2024-12-27 21:41:23',441267,0,'','',30,0,0.12737,0.313,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423588965,2,27566,0,1,1,0,1,'2024-12-27 21:41:29',360823,'2024-12-27 21:41:29',432763,0,'','',30,0,0.07194,0.36,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423588966,2,28628,0,1,1,0,1,'2024-12-27 21:41:30',363980,'2024-12-27 21:41:30',485262,0,'','',30,0,0.12128,0.363,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588967,2,26945,0,1,1,0,1,'2024-12-27 21:41:30',365954,'2024-12-27 21:41:30',494796,0,'','',30,0,0.12884,0.365,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423588968,2,28632,0,1,1,2,1,'2024-12-27 21:41:32',386302,'2024-12-27 21:41:32',470379,0,'','',30,0,0.08408,0.386,2,'(null)','',''),(423588969,2,26944,0,1,1,0,1,'2024-12-27 21:41:32',388409,'2024-12-27 21:41:32',516414,0,'','',30,0,0.12801,0.388,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423588970,2,26975,0,1,1,1,1,'2024-12-27 21:41:38',422102,'2024-12-27 21:41:39',0,0,'','',30,0,0.66431,0.422,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423588971,2,23730,0,1,1,2,1,'2024-12-27 21:41:40',428491,'2024-12-27 21:41:42',435090,0,'','',30,0,2.0066,0.428,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588972,2,26968,0,1,1,3,1,'2024-12-27 21:41:32',390558,'2024-12-27 21:41:42',502099,0,'','',30,0,10.11154,0.39,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423588973,2,26934,0,1,1,0,1,'2024-12-27 21:41:44',455474,'2024-12-27 21:41:44',596171,0,'','',30,0,0.1407,0.455,0,'Load : 6.17 5.57 5.40 : OK','load_1_min=6.17;9;30 load_5_min=5.57;15;35 load_15_min=5.40;20;40',''),(423588974,2,28618,0,1,1,0,1,'2024-12-27 21:41:51',492283,'2024-12-27 21:41:51',613808,0,'','',30,0,0.12152,0.492,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588975,2,26948,0,1,1,0,1,'2024-12-27 21:41:51',494216,'2024-12-27 21:41:51',619203,0,'','',30,0,0.12499,0.494,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423588976,2,28626,0,1,1,0,1,'2024-12-27 21:41:52',498504,'2024-12-27 21:41:52',503620,0,'','',30,0,0.00512,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588977,2,26951,0,1,1,0,1,'2024-12-27 21:41:54',502958,'2024-12-27 21:41:54',654818,0,'','',30,0,0.15186,0.502,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588978,2,28284,0,1,1,0,1,'2024-12-27 21:41:59',525321,'2024-12-27 21:41:59',530351,0,'','',30,0,0.00503,0.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588979,2,28637,0,1,1,0,1,'2024-12-27 21:41:59',527260,'2024-12-27 21:41:59',538318,0,'','',30,0,0.01106,0.527,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423588980,2,26955,0,1,1,0,1,'2024-12-27 21:41:59',531442,'2024-12-27 21:41:59',653630,0,'','',30,0,0.12219,0.531,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=72%',''),(423588981,2,28629,0,1,1,0,1,'2024-12-27 21:41:59',529111,'2024-12-27 21:41:59',654359,0,'','',30,0,0.12525,0.529,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588982,2,26969,0,1,1,2,1,'2024-12-27 21:42:03',558284,'2024-12-27 21:42:05',564893,0,'','',30,0,2.00661,0.558,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423588983,2,26976,0,1,1,2,1,'2024-12-27 21:42:10',598070,'2024-12-27 21:42:10',719448,0,'','',30,0,0.12138,0.598,2,'(null)','',''),(423588984,2,26928,0,1,1,2,1,'2024-12-27 21:42:10',599741,'2024-12-27 21:42:10',720242,0,'','',30,0,0.1205,0.599,2,'(null)','',''),(423588985,2,26935,0,1,1,0,1,'2024-12-27 21:42:14',628110,'2024-12-27 21:42:14',636845,0,'','',30,0,0.00873,0.628,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423588986,2,28619,0,1,1,0,1,'2024-12-27 21:42:17',637818,'2024-12-27 21:42:17',761611,0,'','',30,0,0.12379,0.637,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423588987,2,26949,0,1,1,1,1,'2024-12-27 21:42:18',642078,'2024-12-27 21:42:19',307201,0,'','',30,0,0.66512,0.642,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423588988,2,26953,0,1,1,0,1,'2024-12-27 21:42:20',645584,'2024-12-27 21:42:20',768697,0,'','',30,0,0.12311,0.645,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423588989,2,23725,0,1,1,2,1,'2024-12-27 21:42:21',673041,'2024-12-27 21:42:21',795193,0,'','',30,0,0.12215,0.673,2,'(null)','',''),(423588990,2,28627,0,1,1,2,1,'2024-12-27 21:42:21',673894,'2024-12-27 21:42:21',800824,0,'','',30,0,0.12693,0.673,2,'(null)','',''),(423588991,2,28623,0,1,1,0,1,'2024-12-27 21:42:21',675931,'2024-12-27 21:42:21',810044,0,'','',30,0,0.13411,0.675,0,'Load : 0.10 0.04 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423588992,2,28630,0,1,1,0,1,'2024-12-27 21:42:29',726928,'2024-12-27 21:42:29',849066,0,'','',30,0,0.12214,0.726,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423588993,2,26943,0,1,1,2,1,'2024-12-27 21:42:29',727972,'2024-12-27 21:42:29',856121,0,'','',30,0,0.12815,0.727,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423588994,2,26962,0,1,1,0,1,'2024-12-27 21:42:29',729970,'2024-12-27 21:42:29',966727,0,'','',30,0,0.23676,0.729,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423588995,2,26929,0,1,1,2,1,'2024-12-27 21:42:29',732009,'2024-12-27 21:42:31',725347,0,'','',30,0,1.99334,0.731,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423588996,2,26964,0,1,1,3,1,'2024-12-27 21:42:29',734153,'2024-12-27 21:42:39',844171,0,'','',30,0,10.11002,0.734,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423588997,2,26954,0,1,1,0,1,'2024-12-27 21:42:40',776842,'2024-12-27 21:42:40',899339,0,'','',30,0,0.1225,0.776,0,'/var: 37%left(17861MB/48432MB) (>10%) : OK','\'/var\'=30571MB;43589;46010;0;48432',''),(423588998,2,26977,0,1,1,0,1,'2024-12-27 21:42:40',778895,'2024-12-27 21:42:40',918998,0,'','',30,0,0.1401,0.778,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423588999,2,26960,0,1,1,0,1,'2024-12-27 21:42:40',780820,'2024-12-27 21:42:40',920296,0,'','',30,0,0.13948,0.78,0,'Load : 1.29 1.40 1.48 : OK','load_1_min=1.29;2;6 load_5_min=1.40;3;7 load_15_min=1.48;4;9',''),(423589000,2,28616,0,1,1,0,1,'2024-12-27 21:42:40',781815,'2024-12-27 21:42:41',202404,0,'','',30,0,0.42059,0.781,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589001,2,28620,0,1,1,1,1,'2024-12-27 21:42:40',782909,'2024-12-27 21:42:41',461976,0,'','',30,0,0.67907,0.782,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589002,2,28280,0,1,1,0,1,'2024-12-27 21:42:43',826611,'2024-12-27 21:42:43',952675,0,'','',30,0,0.12606,0.826,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423589003,2,26978,0,1,1,0,1,'2024-12-27 21:42:49',858545,'2024-12-27 21:42:49',869764,0,'','',30,0,0.01122,0.858,0,'OK - 192.168.77.208: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589004,2,26971,0,1,1,0,1,'2024-12-27 21:42:49',860707,'2024-12-27 21:42:49',982294,0,'','',30,0,0.12159,0.86,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589005,2,26970,0,1,1,3,1,'2024-12-27 21:42:40',785215,'2024-12-27 21:42:50',894609,0,'','',30,0,10.10939,0.785,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589006,2,23726,0,1,1,2,1,'2024-12-27 21:42:49',862304,'2024-12-27 21:42:51',869603,0,'','',30,0,2.0073,0.862,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589007,2,26965,0,1,1,3,1,'2024-12-27 21:42:44',829729,'2024-12-27 21:42:54',940962,0,'','',30,0,10.11123,0.829,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589008,2,28282,0,1,1,0,1,'2024-12-27 21:42:55',889144,'2024-12-27 21:42:56',146,0,'','',30,0,0.13315,0.889,0,'Load : 0.05 0.03 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423589009,2,26930,0,1,1,0,1,'2024-12-27 21:43:00',920990,'2024-12-27 21:43:01',2422,0,'','',30,0,0.12468,0.92,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589010,2,26956,0,1,1,1,1,'2024-12-27 21:43:00',922993,'2024-12-27 21:43:01',588659,0,'','',30,0,0.66567,0.922,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423589011,2,28622,0,1,1,2,1,'2024-12-27 21:43:07',987288,'2024-12-27 21:43:08',107533,0,'','',30,0,0.12025,0.987,2,'(null)','',''),(423589012,2,26955,0,1,1,0,1,'2024-12-27 21:43:08',990518,'2024-12-27 21:43:09',112490,0,'','',30,0,0.12197,0.99,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423589013,2,26950,0,1,1,2,1,'2024-12-27 21:43:08',992740,'2024-12-27 21:43:09',114028,0,'','',30,0,0.12129,0.992,2,'(null)','',''),(423589014,2,26944,0,1,1,0,1,'2024-12-27 21:43:08',994503,'2024-12-27 21:43:09',128622,0,'','',30,0,0.13412,0.994,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589015,2,26961,0,1,1,0,1,'2024-12-27 21:43:09',996668,'2024-12-27 21:43:10',63,0,'','',30,0,0.01112,0.996,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589016,2,28281,0,1,1,1,1,'2024-12-27 21:43:09',998655,'2024-12-27 21:43:10',666020,0,'','',30,0,0.66736,0.998,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589017,2,26972,0,1,1,3,1,'2024-12-27 21:43:14',11932,'2024-12-27 21:43:14',147164,0,'','',30,0,0.11993,0.027,3,'Unknown storage : /disk1 : ERROR','',''),(423589018,2,26966,0,1,1,3,1,'2024-12-27 21:43:09',999655,'2024-12-27 21:43:20',116387,0,'','',30,0,10.11673,0.999,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589019,2,26966,0,1,1,3,1,'2024-12-27 21:43:23',2815,'2024-12-27 21:43:33',169320,0,'','',30,0,10.11554,0.053,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589020,2,26973,0,1,1,0,1,'2024-12-27 21:43:43',161939,'2024-12-27 21:43:43',283390,0,'','',30,0,0.12145,0.161,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589021,2,26967,0,1,1,3,1,'2024-12-27 21:43:39',135402,'2024-12-27 21:43:45',803234,0,'','',30,0,6.66783,0.135,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589022,2,23728,0,1,1,0,1,'2024-12-27 21:43:49',195936,'2024-12-27 21:43:49',216258,0,'','',30,0,0.02032,0.195,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589023,2,26972,0,1,1,3,1,'2024-12-27 21:43:49',197838,'2024-12-27 21:43:49',318718,0,'','',30,0,0.12088,0.197,3,'Unknown storage : /disk1 : ERROR','',''),(423589024,2,26946,0,1,1,3,1,'2024-12-27 21:43:49',199885,'2024-12-27 21:43:49',329159,0,'','',30,0,0.12927,0.199,3,'Unknown storage : /raid0 : ERROR','',''),(423589025,2,26932,0,1,1,1,1,'2024-12-27 21:43:49',202057,'2024-12-27 21:43:49',868486,0,'','',30,0,0.66643,0.202,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423589026,2,28617,0,1,1,2,1,'2024-12-27 21:43:53',243452,'2024-12-27 21:43:53',634527,0,'','',30,0,0.39108,0.243,2,'No process matching mysqld found : CRITICAL','',''),(423589027,2,28624,0,1,1,0,1,'2024-12-27 21:43:54',246630,'2024-12-27 21:43:54',536550,0,'','',30,0,0.28992,0.246,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589028,2,26931,0,1,1,0,1,'2024-12-27 21:43:58',266284,'2024-12-27 21:43:58',388467,0,'','',30,0,0.12218,0.266,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=63%',''),(423589029,2,26963,0,1,1,0,1,'2024-12-27 21:43:59',269458,'2024-12-27 21:43:59',314351,0,'','',30,0,0.04489,0.269,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589030,2,26957,0,1,1,0,1,'2024-12-27 21:43:59',271452,'2024-12-27 21:43:59',503694,0,'','',30,0,0.23224,0.271,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589031,2,28631,0,1,1,0,1,'2024-12-27 21:44:02',292954,'2024-12-27 21:44:02',583271,0,'','',30,0,0.29032,0.292,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589032,2,23727,0,1,1,2,1,'2024-12-27 21:44:04',298291,'2024-12-27 21:44:04',417455,0,'','',30,0,0.11916,0.298,2,'(null)','',''),(423589033,2,26974,0,1,1,0,1,'2024-12-27 21:44:10',351313,'2024-12-27 21:44:10',470748,0,'','',30,0,0.11943,0.351,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589034,2,23729,0,1,1,2,1,'2024-12-27 21:44:12',370675,'2024-12-27 21:44:12',490792,0,'','',30,0,0.12012,0.37,2,'(null)','',''),(423589035,2,28636,0,1,1,3,1,'2024-12-27 21:44:05',302469,'2024-12-27 21:44:15',422175,0,'','',30,0,10.11971,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589036,2,26952,0,1,1,0,1,'2024-12-27 21:44:23',429477,'2024-12-27 21:44:23',437332,0,'','',30,0,0.00785,0.429,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589037,2,28625,0,1,1,2,1,'2024-12-27 21:44:23',431475,'2024-12-27 21:44:23',516146,0,'','',30,0,0.08467,0.431,2,'(null)','',''),(423589038,2,26933,0,1,1,2,1,'2024-12-27 21:44:23',433560,'2024-12-27 21:44:23',556007,0,'','',30,0,0.12245,0.433,2,'(null)','',''),(423589039,2,26947,0,1,1,1,1,'2024-12-27 21:44:23',434569,'2024-12-27 21:44:23',565829,0,'','',30,0,0.13126,0.434,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589040,2,27566,0,1,1,0,1,'2024-12-27 21:44:29',478472,'2024-12-27 21:44:29',551509,0,'','',30,0,0.07304,0.478,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423589041,2,28628,0,1,1,0,1,'2024-12-27 21:44:30',482653,'2024-12-27 21:44:30',603859,0,'','',30,0,0.12121,0.482,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589042,2,26945,0,1,1,0,1,'2024-12-27 21:44:30',484630,'2024-12-27 21:44:30',613579,0,'','',30,0,0.12895,0.484,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589043,2,28632,0,1,1,2,1,'2024-12-27 21:44:32',505983,'2024-12-27 21:44:32',590001,0,'','',30,0,0.08402,0.505,2,'(null)','',''),(423589044,2,26944,0,1,1,0,1,'2024-12-27 21:44:32',507951,'2024-12-27 21:44:32',637037,0,'','',30,0,0.12909,0.507,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589045,2,26975,0,1,1,1,1,'2024-12-27 21:44:38',549997,'2024-12-27 21:44:39',217452,0,'','',30,0,0.66746,0.549,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589046,2,23730,0,1,1,2,1,'2024-12-27 21:44:40',555193,'2024-12-27 21:44:42',561267,0,'','',30,0,2.00607,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589047,2,26968,0,1,1,3,1,'2024-12-27 21:44:32',509869,'2024-12-27 21:44:42',620044,0,'','',30,0,10.11017,0.509,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589048,2,26934,0,1,1,0,1,'2024-12-27 21:44:44',583719,'2024-12-27 21:44:44',731175,0,'','',30,0,0.14746,0.583,0,'Load : 5.85 5.76 5.50 : OK','load_1_min=5.85;9;30 load_5_min=5.76;15;35 load_15_min=5.50;20;40',''),(423589049,2,28618,0,1,1,0,1,'2024-12-27 21:44:51',611558,'2024-12-27 21:44:51',732947,0,'','',30,0,0.12139,0.611,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589050,2,26948,0,1,1,0,1,'2024-12-27 21:44:51',613594,'2024-12-27 21:44:51',738259,0,'','',30,0,0.12466,0.613,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423589051,2,28626,0,1,1,0,1,'2024-12-27 21:44:52',619854,'2024-12-27 21:44:52',625276,0,'','',30,0,0.00542,0.619,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589052,2,26951,0,1,1,0,1,'2024-12-27 21:44:54',624248,'2024-12-27 21:44:54',776421,0,'','',30,0,0.15217,0.624,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589053,2,28284,0,1,1,0,1,'2024-12-27 21:44:59',654537,'2024-12-27 21:44:59',659754,0,'','',30,0,0.00522,0.654,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589054,2,28637,0,1,1,0,1,'2024-12-27 21:44:59',656512,'2024-12-27 21:44:59',666086,0,'','',30,0,0.00957,0.656,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589055,2,26955,0,1,1,0,1,'2024-12-27 21:44:59',658619,'2024-12-27 21:44:59',780828,0,'','',30,0,0.12221,0.658,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423589056,2,28629,0,1,1,0,1,'2024-12-27 21:44:59',660840,'2024-12-27 21:44:59',782716,0,'','',30,0,0.12188,0.66,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589057,2,26969,0,1,1,2,1,'2024-12-27 21:45:03',682432,'2024-12-27 21:45:05',688445,0,'','',30,0,2.00601,0.682,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589058,2,26976,0,1,1,2,1,'2024-12-27 21:45:10',713276,'2024-12-27 21:45:10',834405,0,'','',30,0,0.12113,0.713,2,'(null)','',''),(423589059,2,26928,0,1,1,2,1,'2024-12-27 21:45:10',715224,'2024-12-27 21:45:10',836742,0,'','',30,0,0.12152,0.715,2,'(null)','',''),(423589060,2,26935,0,1,1,0,1,'2024-12-27 21:45:14',754310,'2024-12-27 21:45:14',767574,0,'','',30,0,0.01326,0.754,0,'OK - 84.38.95.222: rta 0.428ms, lost 0%','rta=0.428ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589061,2,28619,0,1,1,0,1,'2024-12-27 21:45:17',780076,'2024-12-27 21:45:17',904397,0,'','',30,0,0.12432,0.78,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423589062,2,26949,0,1,1,1,1,'2024-12-27 21:45:18',783247,'2024-12-27 21:45:19',448858,0,'','',30,0,0.66561,0.783,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589063,2,26953,0,1,1,0,1,'2024-12-27 21:45:20',786672,'2024-12-27 21:45:20',910209,0,'','',30,0,0.12354,0.786,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589064,2,23725,0,1,1,2,1,'2024-12-27 21:45:21',811517,'2024-12-27 21:45:21',933105,0,'','',30,0,0.12159,0.811,2,'(null)','',''),(423589065,2,28627,0,1,1,2,1,'2024-12-27 21:45:21',813472,'2024-12-27 21:45:21',933941,0,'','',30,0,0.12047,0.813,2,'(null)','',''),(423589066,2,28623,0,1,1,0,1,'2024-12-27 21:45:21',815595,'2024-12-27 21:45:21',949774,0,'','',30,0,0.13418,0.815,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423589067,2,28630,0,1,1,0,1,'2024-12-27 21:45:29',867029,'2024-12-27 21:45:29',988053,0,'','',30,0,0.12102,0.867,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589068,2,26943,0,1,1,2,1,'2024-12-27 21:45:29',868975,'2024-12-27 21:45:29',995664,0,'','',30,0,0.12669,0.868,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589069,2,26962,0,1,1,0,1,'2024-12-27 21:45:29',870781,'2024-12-27 21:45:30',111916,0,'','',30,0,0.24113,0.87,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589070,2,26929,0,1,1,2,1,'2024-12-27 21:45:29',872088,'2024-12-27 21:45:31',878598,0,'','',30,0,2.00651,0.872,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589071,2,26964,0,1,1,3,1,'2024-12-27 21:45:29',873493,'2024-12-27 21:45:39',984164,0,'','',30,0,10.11067,0.873,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589072,2,26954,0,1,1,0,1,'2024-12-27 21:45:40',991035,'2024-12-27 21:45:41',114794,0,'','',30,0,0.12376,0.991,0,'/var: 37%left(17861MB/48432MB) (>10%) : OK','\'/var\'=30571MB;43589;46010;0;48432',''),(423589073,2,26977,0,1,1,0,1,'2024-12-27 21:45:40',992985,'2024-12-27 21:45:41',133469,0,'','',30,0,0.14048,0.992,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589074,2,26960,0,1,1,0,1,'2024-12-27 21:45:40',995113,'2024-12-27 21:45:41',136384,0,'','',30,0,0.14127,0.995,0,'Load : 1.25 1.37 1.45 : OK','load_1_min=1.25;2;6 load_5_min=1.37;3;7 load_15_min=1.45;4;9',''),(423589075,2,28616,0,1,1,0,1,'2024-12-27 21:45:40',996958,'2024-12-27 21:45:41',421429,0,'','',30,0,0.42447,0.996,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589076,2,28620,0,1,1,1,1,'2024-12-27 21:45:40',997942,'2024-12-27 21:45:41',664953,0,'','',30,0,0.66701,0.997,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589077,2,28280,0,1,1,0,1,'2024-12-27 21:45:43',1,'2024-12-27 21:45:43',144142,0,'','',30,0,0.12454,0.019,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423589078,2,26978,0,1,1,0,1,'2024-12-27 21:45:49',305,'2024-12-27 21:45:49',22651,0,'','',30,0,0.00798,0.046,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589079,2,26971,0,1,1,0,1,'2024-12-27 21:45:49',4,'2024-12-27 21:45:49',170567,0,'','',30,0,0.12239,0.048,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589080,2,23726,0,1,1,2,1,'2024-12-27 21:45:49',2563,'2024-12-27 21:45:51',24444,0,'','',30,0,2.00753,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589081,2,26970,0,1,1,3,1,'2024-12-27 21:45:41',44,'2024-12-27 21:45:51',109349,0,'','',30,0,10.10929,1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589082,2,26965,0,1,1,3,1,'2024-12-27 21:45:44',9713,'2024-12-27 21:45:54',131501,0,'','',30,0,10.10874,0.022,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589083,2,28282,0,1,1,0,1,'2024-12-27 21:45:55',26509,'2024-12-27 21:45:55',197125,0,'','',30,0,0.13351,0.063,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423589084,2,26930,0,1,1,0,1,'2024-12-27 21:46:00',0,'2024-12-27 21:46:00',206027,0,'','',30,0,0.12338,0.082,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589085,2,26956,0,1,1,1,1,'2024-12-27 21:46:00',0,'2024-12-27 21:46:00',753247,0,'','',30,0,0.66867,0.084,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423589086,2,28622,0,1,1,2,1,'2024-12-27 21:46:07',112458,'2024-12-27 21:46:07',232293,0,'','',30,0,0.11983,0.112,2,'(null)','',''),(423589087,2,26955,0,1,1,0,1,'2024-12-27 21:46:08',116650,'2024-12-27 21:46:08',238434,0,'','',30,0,0.12178,0.116,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=72%',''),(423589088,2,26950,0,1,1,2,1,'2024-12-27 21:46:08',118607,'2024-12-27 21:46:08',239020,0,'','',30,0,0.12041,0.118,2,'(null)','',''),(423589089,2,26944,0,1,1,0,1,'2024-12-27 21:46:08',120704,'2024-12-27 21:46:08',250416,0,'','',30,0,0.12971,0.12,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589090,2,26961,0,1,1,0,1,'2024-12-27 21:46:09',123909,'2024-12-27 21:46:09',131740,0,'','',30,0,0.00783,0.123,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589091,2,28281,0,1,1,1,1,'2024-12-27 21:46:09',126103,'2024-12-27 21:46:09',792118,0,'','',30,0,0.66602,0.126,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589092,2,26972,0,1,1,3,1,'2024-12-27 21:46:14',170282,'2024-12-27 21:46:14',289650,0,'','',30,0,0.11937,0.17,3,'Unknown storage : /disk1 : ERROR','',''),(423589093,2,26966,0,1,1,3,1,'2024-12-27 21:46:09',127041,'2024-12-27 21:46:19',243295,0,'','',30,0,10.11625,0.126,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589094,2,26966,0,1,1,3,1,'2024-12-27 21:46:23',236853,'2024-12-27 21:46:33',354447,0,'','',30,0,10.11759,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589095,2,26973,0,1,1,0,1,'2024-12-27 21:46:43',332244,'2024-12-27 21:46:43',454408,0,'','',30,0,0.12216,0.332,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589096,2,26967,0,1,1,3,1,'2024-12-27 21:46:39',307455,'2024-12-27 21:46:45',973755,0,'','',30,0,6.6663,0.307,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589097,2,23728,0,1,1,0,1,'2024-12-27 21:46:49',366053,'2024-12-27 21:46:49',411277,0,'','',30,0,0.04522,0.366,0,'OK - 192.168.77.159: rta 2.009ms, lost 0%','rta=2.009ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589098,2,26972,0,1,1,3,1,'2024-12-27 21:46:49',367868,'2024-12-27 21:46:49',488020,0,'','',30,0,0.12015,0.367,3,'Unknown storage : /disk1 : ERROR','',''),(423589099,2,26946,0,1,1,3,1,'2024-12-27 21:46:49',369319,'2024-12-27 21:46:49',496035,0,'','',30,0,0.12672,0.369,3,'Unknown storage : /raid0 : ERROR','',''),(423589100,2,26932,0,1,1,1,1,'2024-12-27 21:46:49',371711,'2024-12-27 21:46:50',257,0,'','',30,0,0.66847,0.371,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423589101,2,28617,0,1,1,2,1,'2024-12-27 21:46:53',422264,'2024-12-27 21:46:53',813030,0,'','',30,0,0.39077,0.422,2,'No process matching mysqld found : CRITICAL','',''),(423589102,2,28624,0,1,1,0,1,'2024-12-27 21:46:54',425499,'2024-12-27 21:46:54',716273,0,'','',30,0,0.29077,0.425,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589103,2,26931,0,1,1,0,1,'2024-12-27 21:46:58',449419,'2024-12-27 21:46:58',572516,0,'','',30,0,0.1231,0.449,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=84% cpu1=66% cpu2=64% cpu3=61%',''),(423589104,2,26963,0,1,1,0,1,'2024-12-27 21:46:59',453779,'2024-12-27 21:46:59',498818,0,'','',30,0,0.04504,0.453,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589105,2,26957,0,1,1,0,1,'2024-12-27 21:46:59',455743,'2024-12-27 21:46:59',689511,0,'','',30,0,0.23377,0.455,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589106,2,28631,0,1,1,0,1,'2024-12-27 21:47:02',479251,'2024-12-27 21:47:02',787000,0,'','',30,0,0.30775,0.479,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589107,2,23727,0,1,1,2,1,'2024-12-27 21:47:04',484682,'2024-12-27 21:47:04',603854,0,'','',30,0,0.11917,0.484,2,'(null)','',''),(423589108,2,26974,0,1,1,0,1,'2024-12-27 21:47:10',545209,'2024-12-27 21:47:10',664796,0,'','',30,0,0.11959,0.545,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589109,2,23729,0,1,1,2,1,'2024-12-27 21:47:12',563811,'2024-12-27 21:47:12',683260,0,'','',30,0,0.11945,0.563,2,'(null)','',''),(423589110,2,28636,0,1,1,3,1,'2024-12-27 21:47:05',487997,'2024-12-27 21:47:15',606454,0,'','',30,0,10.11846,0.487,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589111,2,26952,0,1,1,0,1,'2024-12-27 21:47:23',603554,'2024-12-27 21:47:23',611269,0,'','',30,0,0.00771,0.603,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589112,2,28625,0,1,1,2,1,'2024-12-27 21:47:23',605455,'2024-12-27 21:47:23',689218,0,'','',30,0,0.08376,0.605,2,'(null)','',''),(423589113,2,26933,0,1,1,2,1,'2024-12-27 21:47:23',607537,'2024-12-27 21:47:23',728055,0,'','',30,0,0.12052,0.607,2,'(null)','',''),(423589114,2,26947,0,1,1,1,1,'2024-12-27 21:47:23',609782,'2024-12-27 21:47:23',738660,0,'','',30,0,0.12888,0.609,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589115,2,27566,0,1,1,0,1,'2024-12-27 21:47:29',668028,'2024-12-27 21:47:29',742700,0,'','',30,0,0.07467,0.667,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423589116,2,28628,0,1,1,0,1,'2024-12-27 21:47:30',672379,'2024-12-27 21:47:30',793992,0,'','',30,0,0.12161,0.672,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589117,2,26945,0,1,1,0,1,'2024-12-27 21:47:30',674270,'2024-12-27 21:47:30',802839,0,'','',30,0,0.12857,0.674,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589118,2,28632,0,1,1,2,1,'2024-12-27 21:47:32',699783,'2024-12-27 21:47:32',783386,0,'','',30,0,0.0836,0.699,2,'(null)','',''),(423589119,2,26944,0,1,1,0,1,'2024-12-27 21:47:32',701725,'2024-12-27 21:47:32',830677,0,'','',30,0,0.12895,0.701,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589120,2,26975,0,1,1,1,1,'2024-12-27 21:47:38',734275,'2024-12-27 21:47:39',400791,0,'','',30,0,0.66652,0.734,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589121,2,23730,0,1,1,2,1,'2024-12-27 21:47:40',739871,'2024-12-27 21:47:40',813012,0,'','',30,0,0.07314,0.739,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589122,2,26968,0,1,1,3,1,'2024-12-27 21:47:32',703746,'2024-12-27 21:47:42',814233,0,'','',30,0,10.11049,0.703,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589123,2,26934,0,1,1,0,1,'2024-12-27 21:47:44',764817,'2024-12-27 21:47:44',906090,0,'','',30,0,0.14127,0.764,0,'Load : 5.32 5.62 5.50 : OK','load_1_min=5.32;9;30 load_5_min=5.62;15;35 load_15_min=5.50;20;40',''),(423589124,2,28618,0,1,1,0,1,'2024-12-27 21:47:51',818107,'2024-12-27 21:47:51',940111,0,'','',30,0,0.122,0.818,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589125,2,26948,0,1,1,0,1,'2024-12-27 21:47:51',820028,'2024-12-27 21:47:51',946860,0,'','',30,0,0.12683,0.82,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423589126,2,28626,0,1,1,0,1,'2024-12-27 21:47:52',829950,'2024-12-27 21:47:52',835461,0,'','',30,0,0.00551,0.829,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589127,2,26951,0,1,1,0,1,'2024-12-27 21:47:54',836376,'2024-12-27 21:47:54',988579,0,'','',30,0,0.1522,0.836,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589128,2,28284,0,1,1,0,1,'2024-12-27 21:47:59',869634,'2024-12-27 21:47:59',875219,0,'','',30,0,0.00558,0.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589129,2,28637,0,1,1,0,1,'2024-12-27 21:47:59',871307,'2024-12-27 21:47:59',881637,0,'','',30,0,0.01033,0.871,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589130,2,26955,0,1,1,0,1,'2024-12-27 21:47:59',871793,'2024-12-27 21:47:59',996008,0,'','',30,0,0.12422,0.871,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=65%',''),(423589131,2,28629,0,1,1,0,1,'2024-12-27 21:47:59',873857,'2024-12-27 21:47:59',996443,0,'','',30,0,0.12259,0.873,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589132,2,26969,0,1,1,2,1,'2024-12-27 21:48:03',897037,'2024-12-27 21:48:04',897325,0,'','',30,0,1.00029,0.897,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589133,2,26976,0,1,1,2,1,'2024-12-27 21:48:10',940161,'2024-12-27 21:48:11',25478,0,'','',30,0,0.12144,0.94,2,'(null)','',''),(423589134,2,26928,0,1,1,2,1,'2024-12-27 21:48:10',942234,'2024-12-27 21:48:11',27468,0,'','',30,0,0.12328,0.942,2,'(null)','',''),(423589135,2,26935,0,1,1,0,1,'2024-12-27 21:48:14',986809,'2024-12-27 21:48:14',996062,0,'','',30,0,0.00925,0.986,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589136,2,28619,0,1,1,0,1,'2024-12-27 21:48:17',5535,'2024-12-27 21:48:17',137225,0,'','',30,0,0.12459,0.012,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423589137,2,26949,0,1,1,1,1,'2024-12-27 21:48:18',987,'2024-12-27 21:48:18',685980,0,'','',30,0,0.66864,0.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589138,2,26953,0,1,1,0,1,'2024-12-27 21:48:20',9621,'2024-12-27 21:48:20',145194,0,'','',30,0,0.12257,0.022,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589139,2,23725,0,1,1,2,1,'2024-12-27 21:48:21',31,'2024-12-27 21:48:21',158472,0,'','',30,0,0.12048,0.037,2,'(null)','',''),(423589140,2,28627,0,1,1,2,1,'2024-12-27 21:48:21',3,'2024-12-27 21:48:21',160783,0,'','',30,0,0.12084,0.039,2,'(null)','',''),(423589141,2,28623,0,1,1,0,1,'2024-12-27 21:48:21',273,'2024-12-27 21:48:21',177450,0,'','',30,0,0.13525,0.042,0,'Load : 0.15 0.07 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423589142,2,28630,0,1,1,0,1,'2024-12-27 21:48:29',3871,'2024-12-27 21:48:29',196457,0,'','',30,0,0.12208,0.074,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589143,2,26943,0,1,1,2,1,'2024-12-27 21:48:29',31960,'2024-12-27 21:48:29',216098,0,'','',30,0,0.13977,0.076,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589144,2,26962,0,1,1,0,1,'2024-12-27 21:48:29',7,'2024-12-27 21:48:29',322662,0,'','',30,0,0.24423,0.078,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589145,2,26929,0,1,1,2,1,'2024-12-27 21:48:29',0,'2024-12-27 21:48:31',0,0,'','',30,0,2.00604,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589146,2,26964,0,1,1,3,1,'2024-12-27 21:48:29',0,'2024-12-27 21:48:39',192028,0,'','',30,0,10.11078,0.081,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589147,2,26954,0,1,1,0,1,'2024-12-27 21:48:40',201002,'2024-12-27 21:48:40',323472,0,'','',30,0,0.12247,0.2,0,'/var: 37%left(17860MB/48432MB) (>10%) : OK','\'/var\'=30572MB;43589;46010;0;48432',''),(423589148,2,26960,0,1,1,0,1,'2024-12-27 21:48:40',205106,'2024-12-27 21:48:40',349542,0,'','',30,0,0.14444,0.205,0,'Load : 1.58 1.41 1.45 : OK','load_1_min=1.58;2;6 load_5_min=1.41;3;7 load_15_min=1.45;4;9',''),(423589149,2,26977,0,1,1,0,1,'2024-12-27 21:48:40',203007,'2024-12-27 21:48:40',350649,0,'','',30,0,0.14764,0.202,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589150,2,28616,0,1,1,0,1,'2024-12-27 21:48:40',207310,'2024-12-27 21:48:40',636305,0,'','',30,0,0.429,0.207,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589151,2,28620,0,1,1,1,1,'2024-12-27 21:48:40',209057,'2024-12-27 21:48:40',877188,0,'','',30,0,0.66813,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589152,2,28280,0,1,1,0,1,'2024-12-27 21:48:43',241442,'2024-12-27 21:48:43',367485,0,'','',30,0,0.12604,0.241,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423589153,2,26978,0,1,1,0,1,'2024-12-27 21:48:49',276504,'2024-12-27 21:48:49',286858,0,'','',30,0,0.01035,0.276,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589154,2,26971,0,1,1,0,1,'2024-12-27 21:48:49',278672,'2024-12-27 21:48:49',400506,0,'','',30,0,0.12183,0.278,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589155,2,23726,0,1,1,2,1,'2024-12-27 21:48:49',280862,'2024-12-27 21:48:51',288022,0,'','',30,0,2.00716,0.28,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589156,2,26970,0,1,1,3,1,'2024-12-27 21:48:43',240590,'2024-12-27 21:48:53',350852,0,'','',30,0,10.11026,2.24,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589157,2,26965,0,1,1,3,1,'2024-12-27 21:48:44',244628,'2024-12-27 21:48:54',355269,0,'','',30,0,10.11064,0.244,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589158,2,28282,0,1,1,0,1,'2024-12-27 21:48:55',309529,'2024-12-27 21:48:55',442573,0,'','',30,0,0.13304,0.309,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423589159,2,26930,0,1,1,0,1,'2024-12-27 21:49:00',351553,'2024-12-27 21:49:00',478522,0,'','',30,0,0.12697,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589160,2,26956,0,1,1,1,1,'2024-12-27 21:49:00',354425,'2024-12-27 21:49:01',23,0,'','',30,0,0.67352,0.354,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423589161,2,28622,0,1,1,2,1,'2024-12-27 21:49:07',397168,'2024-12-27 21:49:07',517544,0,'','',30,0,0.12038,0.397,2,'(null)','',''),(423589162,2,26955,0,1,1,0,1,'2024-12-27 21:49:08',401405,'2024-12-27 21:49:08',523443,0,'','',30,0,0.12204,0.401,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423589163,2,26950,0,1,1,2,1,'2024-12-27 21:49:08',403313,'2024-12-27 21:49:08',523850,0,'','',30,0,0.12054,0.403,2,'(null)','',''),(423589164,2,26944,0,1,1,0,1,'2024-12-27 21:49:08',405494,'2024-12-27 21:49:08',534835,0,'','',30,0,0.12934,0.405,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589165,2,26961,0,1,1,0,1,'2024-12-27 21:49:09',409588,'2024-12-27 21:49:09',417536,0,'','',30,0,0.00795,0.409,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589166,2,28281,0,1,1,1,1,'2024-12-27 21:49:09',411766,'2024-12-27 21:49:10',63,0,'','',30,0,0.66608,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589167,2,26972,0,1,1,3,1,'2024-12-27 21:49:14',456028,'2024-12-27 21:49:14',575954,0,'','',30,0,0.11993,0.455,3,'Unknown storage : /disk1 : ERROR','',''),(423589168,2,26966,0,1,1,3,1,'2024-12-27 21:49:09',413919,'2024-12-27 21:49:19',531349,0,'','',30,0,10.11743,0.413,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589169,2,26966,0,1,1,3,1,'2024-12-27 21:49:23',509680,'2024-12-27 21:49:33',625465,0,'','',30,0,10.11579,0.509,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589170,2,26973,0,1,1,0,1,'2024-12-27 21:49:43',608185,'2024-12-27 21:49:43',729628,0,'','',30,0,0.12144,0.608,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589171,2,26967,0,1,1,3,1,'2024-12-27 21:49:39',581401,'2024-12-27 21:49:46',250991,0,'','',30,0,6.66959,0.581,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589172,2,23728,0,1,1,0,1,'2024-12-27 21:49:49',635183,'2024-12-27 21:49:49',657775,0,'','',30,0,0.02259,0.635,0,'OK - 192.168.77.159: rta 0.885ms, lost 0%','rta=0.885ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589173,2,26972,0,1,1,3,1,'2024-12-27 21:49:49',637144,'2024-12-27 21:49:49',757063,0,'','',30,0,0.11992,0.637,3,'Unknown storage : /disk1 : ERROR','',''),(423589174,2,26946,0,1,1,3,1,'2024-12-27 21:49:49',638275,'2024-12-27 21:49:49',766755,0,'','',30,0,0.12848,0.638,3,'Unknown storage : /raid0 : ERROR','',''),(423589175,2,26932,0,1,1,1,1,'2024-12-27 21:49:49',640270,'2024-12-27 21:49:50',308130,0,'','',30,0,0.66786,0.64,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423589176,2,28617,0,1,1,2,1,'2024-12-27 21:49:53',681763,'2024-12-27 21:49:54',463,0,'','',30,0,0.39003,0.681,2,'No process matching mysqld found : CRITICAL','',''),(423589177,2,28624,0,1,1,0,1,'2024-12-27 21:49:54',684931,'2024-12-27 21:49:54',971589,0,'','',30,0,0.28666,0.684,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589178,2,26931,0,1,1,0,1,'2024-12-27 21:49:58',710586,'2024-12-27 21:49:58',832362,0,'','',30,0,0.12178,0.71,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423589179,2,26963,0,1,1,0,1,'2024-12-27 21:49:59',716780,'2024-12-27 21:49:59',763399,0,'','',30,0,0.04662,0.716,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589180,2,26957,0,1,1,0,1,'2024-12-27 21:49:59',718513,'2024-12-27 21:49:59',953248,0,'','',30,0,0.23473,0.718,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589181,2,28631,0,1,1,0,1,'2024-12-27 21:50:02',745930,'2024-12-27 21:50:03',32,0,'','',30,0,0.29494,0.745,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589182,2,23727,0,1,1,2,1,'2024-12-27 21:50:04',750517,'2024-12-27 21:50:04',869696,0,'','',30,0,0.11918,0.75,2,'(null)','',''),(423589183,2,26974,0,1,1,0,1,'2024-12-27 21:50:10',816811,'2024-12-27 21:50:10',937159,0,'','',30,0,0.12035,0.816,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423589184,2,23729,0,1,1,2,1,'2024-12-27 21:50:12',843245,'2024-12-27 21:50:12',963276,0,'','',30,0,0.12003,0.843,2,'(null)','',''),(423589185,2,28636,0,1,1,3,1,'2024-12-27 21:50:05',753750,'2024-12-27 21:50:15',872808,0,'','',30,0,10.11906,0.753,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589186,2,26952,0,1,1,0,1,'2024-12-27 21:50:23',902596,'2024-12-27 21:50:23',910629,0,'','',30,0,0.00803,0.902,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589187,2,28625,0,1,1,2,1,'2024-12-27 21:50:23',904676,'2024-12-27 21:50:23',988890,0,'','',30,0,0.08421,0.904,2,'(null)','',''),(423589188,2,26933,0,1,1,2,1,'2024-12-27 21:50:23',906671,'2024-12-27 21:50:24',12066,0,'','',30,0,0.12077,0.906,2,'(null)','',''),(423589189,2,26947,0,1,1,1,1,'2024-12-27 21:50:23',908954,'2024-12-27 21:50:24',248,0,'','',30,0,0.12815,0.908,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589190,2,27566,0,1,1,0,1,'2024-12-27 21:50:29',959802,'2024-12-27 21:50:30',1,0,'','',30,0,0.04209,0.959,0,'SNMP OK - 438','iso.3.6.1.4.1.21695.1.2.2.4.1=438;;;;',''),(423589191,2,28628,0,1,1,0,1,'2024-12-27 21:50:30',963024,'2024-12-27 21:50:31',0,0,'','',30,0,0.12159,0.962,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589192,2,26945,0,1,1,0,1,'2024-12-27 21:50:30',964909,'2024-12-27 21:50:31',0,0,'','',30,0,0.12859,0.964,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589193,2,28632,0,1,1,2,1,'2024-12-27 21:50:32',982480,'2024-12-27 21:50:33',434,0,'','',30,0,0.08382,0.982,2,'(null)','',''),(423589194,2,26944,0,1,1,0,1,'2024-12-27 21:50:32',984674,'2024-12-27 21:50:33',114505,0,'','',30,0,0.12983,0.984,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589195,2,26975,0,1,1,1,1,'2024-12-27 21:50:38',0,'2024-12-27 21:50:38',687721,0,'','',30,0,0.67913,0.008,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589196,2,23730,0,1,1,2,1,'2024-12-27 21:50:40',10,'2024-12-27 21:50:41',0,0,'','',30,0,1.08067,0.012,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589197,2,26968,0,1,1,3,1,'2024-12-27 21:50:32',985578,'2024-12-27 21:50:43',0,0,'','',30,0,10.10975,0.985,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589198,2,26934,0,1,1,0,1,'2024-12-27 21:50:44',28,'2024-12-27 21:50:44',174943,0,'','',30,0,0.14011,0.034,0,'Load : 5.90 5.80 5.58 : OK','load_1_min=5.90;9;30 load_5_min=5.80;15;35 load_15_min=5.58;20;40',''),(423589199,2,28618,0,1,1,0,1,'2024-12-27 21:50:51',2928,'2024-12-27 21:50:51',177081,0,'','',30,0,0.12147,0.055,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589200,2,26948,0,1,1,0,1,'2024-12-27 21:50:51',24445,'2024-12-27 21:50:51',183174,0,'','',30,0,0.1256,0.057,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423589201,2,28626,0,1,1,0,1,'2024-12-27 21:50:52',24903,'2024-12-27 21:50:52',53,0,'','',30,0,0.00543,0.06,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589202,2,26951,0,1,1,0,1,'2024-12-27 21:50:54',52,'2024-12-27 21:50:54',217647,0,'','',30,0,0.15275,0.064,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589203,2,28284,0,1,1,0,1,'2024-12-27 21:50:59',7,'2024-12-27 21:50:59',0,0,'','',30,0,0.0105,0.078,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589204,2,28637,0,1,1,0,1,'2024-12-27 21:50:59',0,'2024-12-27 21:50:59',0,0,'','',30,0,0.01214,0.08,0,'SNMP OK - 230','iso.3.6.1.4.1.21695.1.2.2.4.2=230;;;;',''),(423589205,2,26955,0,1,1,0,1,'2024-12-27 21:50:59',0,'2024-12-27 21:50:59',204976,0,'','',30,0,0.12202,0.082,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=72%',''),(423589206,2,28629,0,1,1,0,1,'2024-12-27 21:50:59',0,'2024-12-27 21:50:59',211985,0,'','',30,0,0.12789,0.084,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589207,2,26969,0,1,1,2,1,'2024-12-27 21:51:03',104580,'2024-12-27 21:51:05',110299,0,'','',30,0,2.00572,0.104,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589208,2,26976,0,1,1,2,1,'2024-12-27 21:51:10',129706,'2024-12-27 21:51:10',250324,0,'','',30,0,0.12062,0.129,2,'(null)','',''),(423589209,2,26928,0,1,1,2,1,'2024-12-27 21:51:10',131664,'2024-12-27 21:51:10',251921,0,'','',30,0,0.12026,0.131,2,'(null)','',''),(423589210,2,26935,0,1,1,0,1,'2024-12-27 21:51:14',156364,'2024-12-27 21:51:14',170454,0,'','',30,0,0.01409,0.156,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589211,2,28619,0,1,1,0,1,'2024-12-27 21:51:17',165860,'2024-12-27 21:51:17',290772,0,'','',30,0,0.12491,0.165,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423589212,2,26949,0,1,1,1,1,'2024-12-27 21:51:18',169050,'2024-12-27 21:51:18',835288,0,'','',30,0,0.66624,0.169,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589213,2,26953,0,1,1,0,1,'2024-12-27 21:51:20',176371,'2024-12-27 21:51:20',298858,0,'','',30,0,0.12249,0.176,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589214,2,23725,0,1,1,2,1,'2024-12-27 21:51:21',205758,'2024-12-27 21:51:21',326491,0,'','',30,0,0.12073,0.205,2,'(null)','',''),(423589215,2,28627,0,1,1,2,1,'2024-12-27 21:51:21',207730,'2024-12-27 21:51:21',328632,0,'','',30,0,0.1209,0.207,2,'(null)','',''),(423589216,2,28623,0,1,1,0,1,'2024-12-27 21:51:21',209966,'2024-12-27 21:51:21',344849,0,'','',30,0,0.13488,0.209,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589217,2,28630,0,1,1,0,1,'2024-12-27 21:51:29',260673,'2024-12-27 21:51:29',383490,0,'','',30,0,0.12282,0.26,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589218,2,26943,0,1,1,2,1,'2024-12-27 21:51:29',262625,'2024-12-27 21:51:29',389397,0,'','',30,0,0.12677,0.262,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589219,2,26962,0,1,1,0,1,'2024-12-27 21:51:29',264746,'2024-12-27 21:51:29',503431,0,'','',30,0,0.23869,0.264,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589220,2,26929,0,1,1,2,1,'2024-12-27 21:51:29',266873,'2024-12-27 21:51:31',262025,0,'','',30,0,1.99515,0.266,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589221,2,26964,0,1,1,3,1,'2024-12-27 21:51:29',268954,'2024-12-27 21:51:39',379003,0,'','',30,0,10.11005,0.268,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589222,2,26954,0,1,1,0,1,'2024-12-27 21:51:40',322795,'2024-12-27 21:51:40',447678,0,'','',30,0,0.12488,0.322,0,'/var: 37%left(17860MB/48432MB) (>10%) : OK','\'/var\'=30572MB;43589;46010;0;48432',''),(423589223,2,26977,0,1,1,0,1,'2024-12-27 21:51:40',326780,'2024-12-27 21:51:40',464263,0,'','',30,0,0.13748,0.326,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589224,2,26960,0,1,1,0,1,'2024-12-27 21:51:40',324984,'2024-12-27 21:51:40',464644,0,'','',30,0,0.13966,0.324,0,'Load : 1.65 1.50 1.46 : OK','load_1_min=1.65;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423589225,2,28616,0,1,1,0,1,'2024-12-27 21:51:40',328930,'2024-12-27 21:51:40',751102,0,'','',30,0,0.42217,0.328,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589226,2,28620,0,1,1,1,1,'2024-12-27 21:51:40',329862,'2024-12-27 21:51:41',177,0,'','',30,0,0.6704,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589227,2,28280,0,1,1,0,1,'2024-12-27 21:51:43',362571,'2024-12-27 21:51:43',487852,0,'','',30,0,0.12528,0.362,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423589228,2,26978,0,1,1,0,1,'2024-12-27 21:51:49',400177,'2024-12-27 21:51:49',408322,0,'','',30,0,0.00814,0.4,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589229,2,26971,0,1,1,0,1,'2024-12-27 21:51:49',402178,'2024-12-27 21:51:49',525386,0,'','',30,0,0.12321,0.402,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589230,2,23726,0,1,1,2,1,'2024-12-27 21:51:49',404314,'2024-12-27 21:51:51',411643,0,'','',30,0,2.00733,0.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589231,2,26970,0,1,1,3,1,'2024-12-27 21:51:43',364526,'2024-12-27 21:51:53',476278,0,'','',30,0,10.11175,0.364,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589232,2,26965,0,1,1,3,1,'2024-12-27 21:51:44',367879,'2024-12-27 21:51:54',476586,0,'','',30,0,10.10871,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589233,2,28282,0,1,1,0,1,'2024-12-27 21:51:55',432707,'2024-12-27 21:51:55',567058,0,'','',30,0,0.13435,0.432,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589234,2,26930,0,1,1,0,1,'2024-12-27 21:52:00',470858,'2024-12-27 21:52:00',599393,0,'','',30,0,0.12854,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589235,2,26956,0,1,1,1,1,'2024-12-27 21:52:00',472848,'2024-12-27 21:52:01',139846,0,'','',30,0,0.667,0.472,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423589236,2,28622,0,1,1,2,1,'2024-12-27 21:52:07',538533,'2024-12-27 21:52:07',658433,0,'','',30,0,0.1199,0.538,2,'(null)','',''),(423589237,2,26950,0,1,1,2,1,'2024-12-27 21:52:08',543702,'2024-12-27 21:52:08',663975,0,'','',30,0,0.12027,0.543,2,'(null)','',''),(423589238,2,26955,0,1,1,0,1,'2024-12-27 21:52:08',541734,'2024-12-27 21:52:08',664412,0,'','',30,0,0.12268,0.541,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423589239,2,26944,0,1,1,0,1,'2024-12-27 21:52:08',545921,'2024-12-27 21:52:08',680351,0,'','',30,0,0.13443,0.545,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589240,2,26961,0,1,1,0,1,'2024-12-27 21:52:09',548991,'2024-12-27 21:52:09',557746,0,'','',30,0,0.00876,0.548,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589241,2,28281,0,1,1,1,1,'2024-12-27 21:52:09',551196,'2024-12-27 21:52:10',217111,0,'','',30,0,0.66592,0.551,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589242,2,26972,0,1,1,3,1,'2024-12-27 21:52:14',596074,'2024-12-27 21:52:14',716069,0,'','',30,0,0.12,0.596,3,'Unknown storage : /disk1 : ERROR','',''),(423589243,2,26966,0,1,1,3,1,'2024-12-27 21:52:09',553228,'2024-12-27 21:52:19',670000,0,'','',30,0,10.11677,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589244,2,26966,0,1,1,3,1,'2024-12-27 21:52:23',649429,'2024-12-27 21:52:33',767023,0,'','',30,0,10.11759,0.649,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589245,2,26973,0,1,1,0,1,'2024-12-27 21:52:43',748328,'2024-12-27 21:52:43',869670,0,'','',30,0,0.12134,0.748,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589246,2,26967,0,1,1,3,1,'2024-12-27 21:52:39',723416,'2024-12-27 21:52:46',389409,0,'','',30,0,6.66599,0.723,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589247,2,23728,0,1,1,0,1,'2024-12-27 21:52:49',769868,'2024-12-27 21:52:49',798301,0,'','',30,0,0.02843,0.769,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589248,2,26972,0,1,1,3,1,'2024-12-27 21:52:49',771788,'2024-12-27 21:52:49',890932,0,'','',30,0,0.11914,0.771,3,'Unknown storage : /disk1 : ERROR','',''),(423589249,2,26946,0,1,1,3,1,'2024-12-27 21:52:49',773849,'2024-12-27 21:52:49',898732,0,'','',30,0,0.12488,0.773,3,'Unknown storage : /raid0 : ERROR','',''),(423589250,2,26932,0,1,1,1,1,'2024-12-27 21:52:49',776092,'2024-12-27 21:52:50',443987,0,'','',30,0,0.6679,0.776,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423589251,2,28617,0,1,1,2,1,'2024-12-27 21:52:53',937175,'2024-12-27 21:52:54',328890,0,'','',30,0,0.39171,0.937,2,'No process matching mysqld found : CRITICAL','',''),(423589252,2,28624,0,1,1,0,1,'2024-12-27 21:52:54',941449,'2024-12-27 21:52:55',237560,0,'','',30,0,0.29611,0.941,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589253,2,26931,0,1,1,0,1,'2024-12-27 21:52:58',974490,'2024-12-27 21:52:59',110590,0,'','',30,0,0.1361,0.974,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=65%',''),(423589254,2,26963,0,1,1,0,1,'2024-12-27 21:52:59',979790,'2024-12-27 21:53:00',162,0,'','',30,0,0.04451,0.979,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589255,2,26957,0,1,1,0,1,'2024-12-27 21:52:59',981671,'2024-12-27 21:53:00',215188,0,'','',30,0,0.23352,0.981,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589256,2,28631,0,1,1,0,1,'2024-12-27 21:53:02',1131,'2024-12-27 21:53:02',299992,0,'','',30,0,0.29784,0.002,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589257,2,23727,0,1,1,2,1,'2024-12-27 21:53:04',0,'2024-12-27 21:53:04',128116,0,'','',30,0,0.11935,0.008,2,'(null)','',''),(423589258,2,26974,0,1,1,0,1,'2024-12-27 21:53:10',354,'2024-12-27 21:53:10',173641,0,'','',30,0,0.11935,0.054,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589259,2,23729,0,1,1,2,1,'2024-12-27 21:53:12',51,'2024-12-27 21:53:12',183576,0,'','',30,0,0.11968,0.063,2,'(null)','',''),(423589260,2,28636,0,1,1,3,1,'2024-12-27 21:53:05',5151,'2024-12-27 21:53:15',130271,0,'','',30,0,10.11823,0.012,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589261,2,26952,0,1,1,0,1,'2024-12-27 21:53:23',0,'2024-12-27 21:53:23',104302,0,'','',30,0,0.008,0.096,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589262,2,28625,0,1,1,2,1,'2024-12-27 21:53:23',0,'2024-12-27 21:53:23',182906,0,'','',30,0,0.08464,0.098,2,'(null)','',''),(423589263,2,26933,0,1,1,2,1,'2024-12-27 21:53:23',100469,'2024-12-27 21:53:23',221464,0,'','',30,0,0.121,0.1,2,'(null)','',''),(423589264,2,26947,0,1,1,1,1,'2024-12-27 21:53:23',102622,'2024-12-27 21:53:23',231977,0,'','',30,0,0.12935,0.102,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589265,2,27566,0,1,1,0,1,'2024-12-27 21:53:29',136294,'2024-12-27 21:53:29',180080,0,'','',30,0,0.04379,0.136,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423589266,2,28628,0,1,1,0,1,'2024-12-27 21:53:30',140467,'2024-12-27 21:53:30',261902,0,'','',30,0,0.12144,0.14,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589267,2,26945,0,1,1,0,1,'2024-12-27 21:53:30',142429,'2024-12-27 21:53:30',270962,0,'','',30,0,0.12853,0.142,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589268,2,28632,0,1,1,2,1,'2024-12-27 21:53:32',173773,'2024-12-27 21:53:32',257732,0,'','',30,0,0.08396,0.173,2,'(null)','',''),(423589269,2,26944,0,1,1,0,1,'2024-12-27 21:53:32',176022,'2024-12-27 21:53:32',304937,0,'','',30,0,0.12892,0.175,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589270,2,26975,0,1,1,1,1,'2024-12-27 21:53:38',211805,'2024-12-27 21:53:38',878036,0,'','',30,0,0.66623,0.211,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589271,2,23730,0,1,1,2,1,'2024-12-27 21:53:40',218121,'2024-12-27 21:53:42',224719,0,'','',30,0,2.0066,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589272,2,26968,0,1,1,3,1,'2024-12-27 21:53:32',178084,'2024-12-27 21:53:42',288749,0,'','',30,0,10.11066,0.178,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589273,2,26934,0,1,1,0,1,'2024-12-27 21:53:44',255786,'2024-12-27 21:53:44',395544,0,'','',30,0,0.13976,0.255,0,'Load : 4.93 5.48 5.50 : OK','load_1_min=4.93;9;30 load_5_min=5.48;15;35 load_15_min=5.50;20;40',''),(423589274,2,28618,0,1,1,0,1,'2024-12-27 21:53:51',294719,'2024-12-27 21:53:51',419758,0,'','',30,0,0.12504,0.294,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589275,2,26948,0,1,1,0,1,'2024-12-27 21:53:51',296030,'2024-12-27 21:53:51',421805,0,'','',30,0,0.12577,0.296,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423589276,2,28626,0,1,1,0,1,'2024-12-27 21:53:52',302485,'2024-12-27 21:53:52',308281,0,'','',30,0,0.0058,0.302,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589277,2,26951,0,1,1,0,1,'2024-12-27 21:53:54',308958,'2024-12-27 21:53:54',462237,0,'','',30,0,0.15328,0.308,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589278,2,28284,0,1,1,0,1,'2024-12-27 21:53:59',338214,'2024-12-27 21:53:59',343554,0,'','',30,0,0.00534,0.338,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589279,2,28637,0,1,1,0,1,'2024-12-27 21:53:59',339943,'2024-12-27 21:53:59',351026,0,'','',30,0,0.01108,0.339,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589280,2,26955,0,1,1,0,1,'2024-12-27 21:53:59',341336,'2024-12-27 21:53:59',463455,0,'','',30,0,0.12212,0.341,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=76%',''),(423589281,2,28629,0,1,1,0,1,'2024-12-27 21:53:59',343568,'2024-12-27 21:53:59',465267,0,'','',30,0,0.1217,0.343,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589282,2,26969,0,1,1,2,1,'2024-12-27 21:54:03',369046,'2024-12-27 21:54:05',375424,0,'','',30,0,2.00638,0.369,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589283,2,26976,0,1,1,2,1,'2024-12-27 21:54:10',397789,'2024-12-27 21:54:10',519060,0,'','',30,0,0.12127,0.397,2,'(null)','',''),(423589284,2,26928,0,1,1,2,1,'2024-12-27 21:54:10',399756,'2024-12-27 21:54:10',521949,0,'','',30,0,0.12219,0.399,2,'(null)','',''),(423589285,2,26935,0,1,1,0,1,'2024-12-27 21:54:14',425734,'2024-12-27 21:54:14',434522,0,'','',30,0,0.00879,0.425,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589286,2,28619,0,1,1,0,1,'2024-12-27 21:54:17',448522,'2024-12-27 21:54:17',572698,0,'','',30,0,0.12418,0.448,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423589287,2,26949,0,1,1,1,1,'2024-12-27 21:54:18',451792,'2024-12-27 21:54:19',119703,0,'','',30,0,0.66791,0.451,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589288,2,26953,0,1,1,0,1,'2024-12-27 21:54:20',458183,'2024-12-27 21:54:20',582107,0,'','',30,0,0.12392,0.458,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589289,2,23725,0,1,1,2,1,'2024-12-27 21:54:21',480389,'2024-12-27 21:54:21',601564,0,'','',30,0,0.12118,0.48,2,'(null)','',''),(423589290,2,28627,0,1,1,2,1,'2024-12-27 21:54:21',482332,'2024-12-27 21:54:21',604369,0,'','',30,0,0.12204,0.482,2,'(null)','',''),(423589291,2,28623,0,1,1,0,1,'2024-12-27 21:54:21',484469,'2024-12-27 21:54:21',618827,0,'','',30,0,0.13436,0.484,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423589292,2,28630,0,1,1,0,1,'2024-12-27 21:54:29',524529,'2024-12-27 21:54:29',646209,0,'','',30,0,0.12168,0.524,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589293,2,26943,0,1,1,2,1,'2024-12-27 21:54:29',526452,'2024-12-27 21:54:29',663606,0,'','',30,0,0.13715,0.526,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589294,2,26962,0,1,1,0,1,'2024-12-27 21:54:29',528528,'2024-12-27 21:54:29',766770,0,'','',30,0,0.23824,0.528,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589295,2,26929,0,1,1,2,1,'2024-12-27 21:54:29',530735,'2024-12-27 21:54:31',524013,0,'','',30,0,1.99328,0.53,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589296,2,26964,0,1,1,3,1,'2024-12-27 21:54:29',532586,'2024-12-27 21:54:39',643845,0,'','',30,0,10.11126,0.532,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589297,2,26954,0,1,1,0,1,'2024-12-27 21:54:40',577494,'2024-12-27 21:54:40',700995,0,'','',30,0,0.1235,0.577,0,'/var: 37%left(17860MB/48432MB) (>10%) : OK','\'/var\'=30572MB;43589;46010;0;48432',''),(423589298,2,26977,0,1,1,0,1,'2024-12-27 21:54:40',579535,'2024-12-27 21:54:40',718785,0,'','',30,0,0.13925,0.579,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589299,2,26960,0,1,1,0,1,'2024-12-27 21:54:40',581460,'2024-12-27 21:54:40',719357,0,'','',30,0,0.1379,0.581,0,'Load : 1.80 1.65 1.52 : OK','load_1_min=1.80;2;6 load_5_min=1.65;3;7 load_15_min=1.52;4;9',''),(423589300,2,28616,0,1,1,0,1,'2024-12-27 21:54:40',583796,'2024-12-27 21:54:41',3,0,'','',30,0,0.42015,0.583,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589301,2,28620,0,1,1,1,1,'2024-12-27 21:54:40',585365,'2024-12-27 21:54:41',252126,0,'','',30,0,0.66676,0.585,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589302,2,28280,0,1,1,0,1,'2024-12-27 21:54:43',624251,'2024-12-27 21:54:43',749671,0,'','',30,0,0.12542,0.624,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423589303,2,26978,0,1,1,0,1,'2024-12-27 21:54:49',658805,'2024-12-27 21:54:49',666947,0,'','',30,0,0.00814,0.658,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589304,2,26971,0,1,1,0,1,'2024-12-27 21:54:49',661028,'2024-12-27 21:54:49',782456,0,'','',30,0,0.12143,0.66,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589305,2,23726,0,1,1,2,1,'2024-12-27 21:54:49',663145,'2024-12-27 21:54:51',669391,0,'','',30,0,2.00625,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589306,2,26970,0,1,1,3,1,'2024-12-27 21:54:43',625325,'2024-12-27 21:54:53',735990,0,'','',30,0,10.11066,0.625,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589307,2,26965,0,1,1,3,1,'2024-12-27 21:54:44',629004,'2024-12-27 21:54:54',741051,0,'','',30,0,10.11205,0.628,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589308,2,28282,0,1,1,0,1,'2024-12-27 21:54:55',690824,'2024-12-27 21:54:55',824295,0,'','',30,0,0.13347,0.69,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589309,2,26930,0,1,1,0,1,'2024-12-27 21:55:00',717677,'2024-12-27 21:55:00',841689,0,'','',30,0,0.12401,0.717,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589310,2,26956,0,1,1,1,1,'2024-12-27 21:55:00',719645,'2024-12-27 21:55:01',393490,0,'','',30,0,0.67385,0.719,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423589311,2,28622,0,1,1,2,1,'2024-12-27 21:55:07',773713,'2024-12-27 21:55:07',894358,0,'','',30,0,0.12065,0.773,2,'(null)','',''),(423589312,2,26950,0,1,1,2,1,'2024-12-27 21:55:08',776890,'2024-12-27 21:55:08',898211,0,'','',30,0,0.12132,0.776,2,'(null)','',''),(423589313,2,26955,0,1,1,0,1,'2024-12-27 21:55:08',778871,'2024-12-27 21:55:08',899121,0,'','',30,0,0.12025,0.778,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423589314,2,26944,0,1,1,0,1,'2024-12-27 21:55:08',781027,'2024-12-27 21:55:08',910901,0,'','',30,0,0.12987,0.78,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589315,2,26961,0,1,1,0,1,'2024-12-27 21:55:09',785104,'2024-12-27 21:55:09',795580,0,'','',30,0,0.01048,0.785,0,'OK - 192.168.77.8: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589316,2,28281,0,1,1,1,1,'2024-12-27 21:55:09',787312,'2024-12-27 21:55:10',453448,0,'','',30,0,0.66614,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589317,2,26972,0,1,1,3,1,'2024-12-27 21:55:14',827851,'2024-12-27 21:55:14',948216,0,'','',30,0,0.12036,0.827,3,'Unknown storage : /disk1 : ERROR','',''),(423589318,2,26966,0,1,1,3,1,'2024-12-27 21:55:09',789463,'2024-12-27 21:55:19',905361,0,'','',30,0,10.1159,0.789,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589319,2,26966,0,1,1,3,1,'2024-12-27 21:55:23',887614,'2024-12-27 21:55:34',391,0,'','',30,0,10.11847,0.887,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589320,2,26973,0,1,1,0,1,'2024-12-27 21:55:43',979639,'2024-12-27 21:55:44',101530,0,'','',30,0,0.12189,0.979,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589321,2,26967,0,1,1,3,1,'2024-12-27 21:55:39',970509,'2024-12-27 21:55:46',637823,0,'','',30,0,6.66731,0.97,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589322,2,23728,0,1,1,0,1,'2024-12-27 21:55:49',2,'2024-12-27 21:55:49',4,0,'','',30,0,0.01997,0.028,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589323,2,26972,0,1,1,3,1,'2024-12-27 21:55:49',12537,'2024-12-27 21:55:49',151278,0,'','',30,0,0.12091,0.03,3,'Unknown storage : /disk1 : ERROR','',''),(423589324,2,26946,0,1,1,3,1,'2024-12-27 21:55:49',13016,'2024-12-27 21:55:49',158689,0,'','',30,0,0.12736,0.031,3,'Unknown storage : /raid0 : ERROR','',''),(423589325,2,26932,0,1,1,1,1,'2024-12-27 21:55:49',13345,'2024-12-27 21:55:49',700133,0,'','',30,0,0.66809,0.031,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423589326,2,28617,0,1,1,2,1,'2024-12-27 21:55:53',31968,'2024-12-27 21:55:53',467438,0,'','',30,0,0.3911,0.076,2,'No process matching mysqld found : CRITICAL','',''),(423589327,2,28624,0,1,1,0,1,'2024-12-27 21:55:54',0,'2024-12-27 21:55:54',372053,0,'','',30,0,0.29149,0.08,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589328,2,26931,0,1,1,0,1,'2024-12-27 21:55:58',0,'2024-12-27 21:55:58',262117,0,'','',30,0,0.17064,0.091,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=69% cpu2=67% cpu3=64%',''),(423589329,2,26963,0,1,1,0,1,'2024-12-27 21:55:59',0,'2024-12-27 21:55:59',139793,0,'','',30,0,0.04405,0.095,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589330,2,26957,0,1,1,0,1,'2024-12-27 21:55:59',0,'2024-12-27 21:55:59',330744,0,'','',30,0,0.23299,0.097,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589331,2,28631,0,1,1,0,1,'2024-12-27 21:56:02',109517,'2024-12-27 21:56:02',399296,0,'','',30,0,0.28978,0.109,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589332,2,23727,0,1,1,2,1,'2024-12-27 21:56:04',114019,'2024-12-27 21:56:04',233116,0,'','',30,0,0.1191,0.113,2,'(null)','',''),(423589333,2,26974,0,1,1,0,1,'2024-12-27 21:56:10',131498,'2024-12-27 21:56:10',251845,0,'','',30,0,0.12035,0.131,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423589334,2,23729,0,1,1,2,1,'2024-12-27 21:56:12',141132,'2024-12-27 21:56:12',260723,0,'','',30,0,0.11959,0.141,2,'(null)','',''),(423589335,2,28636,0,1,1,3,1,'2024-12-27 21:56:05',117261,'2024-12-27 21:56:15',235611,0,'','',30,0,10.11835,0.117,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589336,2,26952,0,1,1,0,1,'2024-12-27 21:56:23',168740,'2024-12-27 21:56:23',178957,0,'','',30,0,0.01022,0.168,0,'OK - 192.168.77.29: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589337,2,28625,0,1,1,2,1,'2024-12-27 21:56:23',170726,'2024-12-27 21:56:23',254289,0,'','',30,0,0.08356,0.17,2,'(null)','',''),(423589338,2,26933,0,1,1,2,1,'2024-12-27 21:56:23',172732,'2024-12-27 21:56:23',294044,0,'','',30,0,0.12131,0.172,2,'(null)','',''),(423589339,2,26947,0,1,1,1,1,'2024-12-27 21:56:23',175244,'2024-12-27 21:56:23',303320,0,'','',30,0,0.12808,0.175,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589340,2,27566,0,1,1,0,1,'2024-12-27 21:56:29',251053,'2024-12-27 21:56:29',297047,0,'','',30,0,0.04599,0.251,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423589341,2,28628,0,1,1,0,1,'2024-12-27 21:56:30',254337,'2024-12-27 21:56:30',376169,0,'','',30,0,0.12183,0.254,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589342,2,26945,0,1,1,0,1,'2024-12-27 21:56:30',256235,'2024-12-27 21:56:30',385426,0,'','',30,0,0.12919,0.256,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589343,2,28632,0,1,1,2,1,'2024-12-27 21:56:32',286838,'2024-12-27 21:56:32',370830,0,'','',30,0,0.08399,0.286,2,'(null)','',''),(423589344,2,26944,0,1,1,0,1,'2024-12-27 21:56:32',288675,'2024-12-27 21:56:32',418121,0,'','',30,0,0.12945,0.288,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589345,2,26975,0,1,1,1,1,'2024-12-27 21:56:38',322923,'2024-12-27 21:56:38',994297,0,'','',30,0,0.67137,0.322,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589346,2,23730,0,1,1,2,1,'2024-12-27 21:56:40',329217,'2024-12-27 21:56:42',334648,0,'','',30,0,2.00543,0.329,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589347,2,26968,0,1,1,3,1,'2024-12-27 21:56:32',289906,'2024-12-27 21:56:42',399459,0,'','',30,0,10.10955,0.289,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589348,2,26934,0,1,1,0,1,'2024-12-27 21:56:44',359887,'2024-12-27 21:56:44',541072,0,'','',30,0,0.18119,0.359,0,'Load : 6.08 5.57 5.51 : OK','load_1_min=6.08;9;30 load_5_min=5.57;15;35 load_15_min=5.51;20;40',''),(423589349,2,28618,0,1,1,0,1,'2024-12-27 21:56:51',414276,'2024-12-27 21:56:51',536506,0,'','',30,0,0.12223,0.414,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589350,2,26948,0,1,1,0,1,'2024-12-27 21:56:51',416247,'2024-12-27 21:56:51',542022,0,'','',30,0,0.12577,0.416,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423589351,2,28626,0,1,1,0,1,'2024-12-27 21:56:52',424395,'2024-12-27 21:56:52',430260,0,'','',30,0,0.00587,0.424,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589352,2,26951,0,1,1,0,1,'2024-12-27 21:56:54',428752,'2024-12-27 21:56:54',580572,0,'','',30,0,0.15182,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589353,2,28284,0,1,1,0,1,'2024-12-27 21:56:59',454014,'2024-12-27 21:56:59',459284,0,'','',30,0,0.00527,0.453,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589354,2,28637,0,1,1,0,1,'2024-12-27 21:56:59',456069,'2024-12-27 21:56:59',465464,0,'','',30,0,0.0094,0.456,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589355,2,26955,0,1,1,0,1,'2024-12-27 21:56:59',458252,'2024-12-27 21:56:59',580407,0,'','',30,0,0.12215,0.458,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423589356,2,28629,0,1,1,0,1,'2024-12-27 21:56:59',460396,'2024-12-27 21:56:59',582717,0,'','',30,0,0.12232,0.46,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589357,2,26969,0,1,1,2,1,'2024-12-27 21:57:03',484043,'2024-12-27 21:57:05',489725,0,'','',30,0,2.00568,0.484,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589358,2,26976,0,1,1,2,1,'2024-12-27 21:57:10',509770,'2024-12-27 21:57:10',630743,0,'','',30,0,0.12097,0.509,2,'(null)','',''),(423589359,2,26928,0,1,1,2,1,'2024-12-27 21:57:10',511727,'2024-12-27 21:57:10',633970,0,'','',30,0,0.12224,0.511,2,'(null)','',''),(423589360,2,26935,0,1,1,0,1,'2024-12-27 21:57:14',547870,'2024-12-27 21:57:14',557811,0,'','',30,0,0.00994,0.547,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589361,2,28619,0,1,1,0,1,'2024-12-27 21:57:17',559616,'2024-12-27 21:57:17',684120,0,'','',30,0,0.1245,0.559,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423589362,2,26949,0,1,1,1,1,'2024-12-27 21:57:18',562922,'2024-12-27 21:57:19',228084,0,'','',30,0,0.66516,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589363,2,26953,0,1,1,0,1,'2024-12-27 21:57:20',567370,'2024-12-27 21:57:20',691446,0,'','',30,0,0.12408,0.567,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589364,2,23725,0,1,1,2,1,'2024-12-27 21:57:21',594205,'2024-12-27 21:57:21',714854,0,'','',30,0,0.12065,0.594,2,'(null)','',''),(423589365,2,28627,0,1,1,2,1,'2024-12-27 21:57:21',596123,'2024-12-27 21:57:21',717614,0,'','',30,0,0.12149,0.596,2,'(null)','',''),(423589366,2,28623,0,1,1,0,1,'2024-12-27 21:57:21',598311,'2024-12-27 21:57:21',733575,0,'','',30,0,0.13526,0.598,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589367,2,28630,0,1,1,0,1,'2024-12-27 21:57:29',640566,'2024-12-27 21:57:29',761793,0,'','',30,0,0.12123,0.64,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589368,2,26943,0,1,1,2,1,'2024-12-27 21:57:29',642598,'2024-12-27 21:57:29',769565,0,'','',30,0,0.12697,0.642,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589369,2,26962,0,1,1,0,1,'2024-12-27 21:57:29',644757,'2024-12-27 21:57:29',884910,0,'','',30,0,0.24015,0.644,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589370,2,26929,0,1,1,2,1,'2024-12-27 21:57:29',646706,'2024-12-27 21:57:31',653461,0,'','',30,0,2.00676,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589371,2,26964,0,1,1,3,1,'2024-12-27 21:57:29',647649,'2024-12-27 21:57:39',760195,0,'','',30,0,10.11255,0.647,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589372,2,26954,0,1,1,0,1,'2024-12-27 21:57:40',768503,'2024-12-27 21:57:40',893923,0,'','',30,0,0.12542,0.768,0,'/var: 37%left(17859MB/48432MB) (>10%) : OK','\'/var\'=30572MB;43589;46010;0;48432',''),(423589373,2,26960,0,1,1,0,1,'2024-12-27 21:57:40',773008,'2024-12-27 21:57:40',917297,0,'','',30,0,0.14429,0.772,0,'Load : 1.60 1.63 1.54 : OK','load_1_min=1.60;2;6 load_5_min=1.63;3;7 load_15_min=1.54;4;9',''),(423589374,2,26977,0,1,1,0,1,'2024-12-27 21:57:40',770816,'2024-12-27 21:57:40',928103,0,'','',30,0,0.15729,0.77,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589375,2,28616,0,1,1,0,1,'2024-12-27 21:57:40',774951,'2024-12-27 21:57:41',199391,0,'','',30,0,0.42444,0.774,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589376,2,28620,0,1,1,1,1,'2024-12-27 21:57:40',775589,'2024-12-27 21:57:41',450508,0,'','',30,0,0.67492,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589377,2,28280,0,1,1,0,1,'2024-12-27 21:57:43',821531,'2024-12-27 21:57:43',947504,0,'','',30,0,0.12597,0.821,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423589378,2,26978,0,1,1,0,1,'2024-12-27 21:57:49',855916,'2024-12-27 21:57:49',866125,0,'','',30,0,0.01021,0.855,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589379,2,26971,0,1,1,0,1,'2024-12-27 21:57:49',858048,'2024-12-27 21:57:49',978867,0,'','',30,0,0.12082,0.858,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589380,2,23726,0,1,1,2,1,'2024-12-27 21:57:49',859830,'2024-12-27 21:57:51',866371,0,'','',30,0,2.00654,0.859,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589381,2,26970,0,1,1,3,1,'2024-12-27 21:57:43',823671,'2024-12-27 21:57:53',932603,0,'','',30,0,10.10893,0.823,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589382,2,26965,0,1,1,3,1,'2024-12-27 21:57:44',827096,'2024-12-27 21:57:54',937672,0,'','',30,0,10.11058,0.827,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589383,2,28282,0,1,1,0,1,'2024-12-27 21:57:55',874590,'2024-12-27 21:57:56',504,0,'','',30,0,0.13312,0.874,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589384,2,26930,0,1,1,0,1,'2024-12-27 21:58:00',907578,'2024-12-27 21:58:01',14395,0,'','',30,0,0.12649,0.907,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589385,2,26956,0,1,1,1,1,'2024-12-27 21:58:00',909841,'2024-12-27 21:58:01',576860,0,'','',30,0,0.66702,0.909,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423589386,2,28622,0,1,1,2,1,'2024-12-27 21:58:07',12423,'2024-12-27 21:58:07',189030,0,'','',30,0,0.15882,0.03,2,'(null)','',''),(423589387,2,26950,0,1,1,2,1,'2024-12-27 21:58:08',1758,'2024-12-27 21:58:08',154837,0,'','',30,0,0.12147,0.033,2,'(null)','',''),(423589388,2,26955,0,1,1,0,1,'2024-12-27 21:58:08',1890,'2024-12-27 21:58:08',157258,0,'','',30,0,0.12183,0.035,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423589389,2,26944,0,1,1,0,1,'2024-12-27 21:58:08',16263,'2024-12-27 21:58:08',171309,0,'','',30,0,0.1337,0.037,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589390,2,26961,0,1,1,0,1,'2024-12-27 21:58:09',32,'2024-12-27 21:58:09',4,0,'','',30,0,0.00837,0.04,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589391,2,28281,0,1,1,1,1,'2024-12-27 21:58:09',17941,'2024-12-27 21:58:09',713570,0,'','',30,0,0.67054,0.042,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589392,2,26972,0,1,1,3,1,'2024-12-27 21:58:14',32618,'2024-12-27 21:58:14',197737,0,'','',30,0,0.12019,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423589393,2,26966,0,1,1,3,1,'2024-12-27 21:58:09',18847,'2024-12-27 21:58:19',162031,0,'','',30,0,10.11739,0.044,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589394,2,26966,0,1,1,3,1,'2024-12-27 21:58:23',115698,'2024-12-27 21:58:33',232574,0,'','',30,0,10.11688,0.115,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589395,2,26973,0,1,1,0,1,'2024-12-27 21:58:43',197946,'2024-12-27 21:58:43',320005,0,'','',30,0,0.12206,0.197,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589396,2,26967,0,1,1,3,1,'2024-12-27 21:58:39',170846,'2024-12-27 21:58:45',837923,0,'','',30,0,6.66708,0.17,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589397,2,23728,0,1,1,0,1,'2024-12-27 21:58:49',236649,'2024-12-27 21:58:49',256059,0,'','',30,0,0.01941,0.236,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589398,2,26972,0,1,1,3,1,'2024-12-27 21:58:49',239009,'2024-12-27 21:58:49',358815,0,'','',30,0,0.11981,0.238,3,'Unknown storage : /disk1 : ERROR','',''),(423589399,2,26946,0,1,1,3,1,'2024-12-27 21:58:49',239830,'2024-12-27 21:58:49',369050,0,'','',30,0,0.12922,0.239,3,'Unknown storage : /raid0 : ERROR','',''),(423589400,2,26932,0,1,1,1,1,'2024-12-27 21:58:49',241748,'2024-12-27 21:58:49',908260,0,'','',30,0,0.66651,0.241,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423589401,2,28617,0,1,1,2,1,'2024-12-27 21:58:53',278531,'2024-12-27 21:58:53',670003,0,'','',30,0,0.39147,0.278,2,'No process matching mysqld found : CRITICAL','',''),(423589402,2,28624,0,1,1,0,1,'2024-12-27 21:58:54',281733,'2024-12-27 21:58:54',583882,0,'','',30,0,0.30215,0.281,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589403,2,26931,0,1,1,0,1,'2024-12-27 21:58:58',317567,'2024-12-27 21:58:58',438869,0,'','',30,0,0.1213,0.317,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=67% cpu3=61%',''),(423589404,2,26963,0,1,1,0,1,'2024-12-27 21:58:59',320620,'2024-12-27 21:58:59',365357,0,'','',30,0,0.04474,0.32,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589405,2,26957,0,1,1,0,1,'2024-12-27 21:58:59',322548,'2024-12-27 21:58:59',554208,0,'','',30,0,0.23166,0.322,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589406,2,28631,0,1,1,0,1,'2024-12-27 21:59:02',348407,'2024-12-27 21:59:02',651877,0,'','',30,0,0.30347,0.348,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589407,2,23727,0,1,1,2,1,'2024-12-27 21:59:04',354736,'2024-12-27 21:59:04',474702,0,'','',30,0,0.11997,0.354,2,'(null)','',''),(423589408,2,26974,0,1,1,0,1,'2024-12-27 21:59:10',414739,'2024-12-27 21:59:10',534109,0,'','',30,0,0.11937,0.414,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589409,2,23729,0,1,1,2,1,'2024-12-27 21:59:12',434126,'2024-12-27 21:59:12',553849,0,'','',30,0,0.11972,0.434,2,'(null)','',''),(423589410,2,28636,0,1,1,3,1,'2024-12-27 21:59:05',357924,'2024-12-27 21:59:15',477963,0,'','',30,0,10.12004,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589411,2,26952,0,1,1,0,1,'2024-12-27 21:59:23',490916,'2024-12-27 21:59:23',499157,0,'','',30,0,0.00824,0.49,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589412,2,28625,0,1,1,2,1,'2024-12-27 21:59:23',492867,'2024-12-27 21:59:23',576736,0,'','',30,0,0.08387,0.492,2,'(null)','',''),(423589413,2,26933,0,1,1,2,1,'2024-12-27 21:59:23',495042,'2024-12-27 21:59:23',617602,0,'','',30,0,0.12256,0.495,2,'(null)','',''),(423589414,2,26947,0,1,1,1,1,'2024-12-27 21:59:23',496927,'2024-12-27 21:59:23',624749,0,'','',30,0,0.12782,0.496,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589415,2,27566,0,1,1,0,1,'2024-12-27 21:59:29',543901,'2024-12-27 21:59:29',590151,0,'','',30,0,0.04625,0.543,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423589416,2,28628,0,1,1,0,1,'2024-12-27 21:59:30',547077,'2024-12-27 21:59:30',668806,0,'','',30,0,0.12173,0.547,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589417,2,26945,0,1,1,0,1,'2024-12-27 21:59:30',548997,'2024-12-27 21:59:30',676525,0,'','',30,0,0.12753,0.548,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589418,2,28632,0,1,1,2,1,'2024-12-27 21:59:32',557389,'2024-12-27 21:59:32',640891,0,'','',30,0,0.0835,0.557,2,'(null)','',''),(423589419,2,26944,0,1,1,0,1,'2024-12-27 21:59:32',559380,'2024-12-27 21:59:32',687955,0,'','',30,0,0.12857,0.559,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589420,2,26975,0,1,1,1,1,'2024-12-27 21:59:38',594380,'2024-12-27 21:59:39',263714,0,'','',30,0,0.66933,0.594,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589421,2,23730,0,1,1,2,1,'2024-12-27 21:59:40',598719,'2024-12-27 21:59:40',670060,0,'','',30,0,0.07134,0.598,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589422,2,26968,0,1,1,3,1,'2024-12-27 21:59:32',560469,'2024-12-27 21:59:42',671347,0,'','',30,0,10.11088,0.56,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589423,2,26934,0,1,1,0,1,'2024-12-27 21:59:44',628412,'2024-12-27 21:59:44',899122,0,'','',30,0,0.27071,0.628,0,'Load : 5.83 5.59 5.51 : OK','load_1_min=5.83;9;30 load_5_min=5.59;15;35 load_15_min=5.51;20;40',''),(423589424,2,28618,0,1,1,0,1,'2024-12-27 21:59:51',686436,'2024-12-27 21:59:51',807752,0,'','',30,0,0.12132,0.686,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589425,2,26948,0,1,1,0,1,'2024-12-27 21:59:51',688334,'2024-12-27 21:59:51',812885,0,'','',30,0,0.12455,0.688,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423589426,2,28626,0,1,1,0,1,'2024-12-27 21:59:52',695764,'2024-12-27 21:59:52',700982,0,'','',30,0,0.00522,0.695,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589427,2,26951,0,1,1,0,1,'2024-12-27 21:59:54',701084,'2024-12-27 21:59:54',853291,0,'','',30,0,0.15221,0.701,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589428,2,28284,0,1,1,0,1,'2024-12-27 21:59:59',728891,'2024-12-27 21:59:59',734144,0,'','',30,0,0.00525,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589429,2,28637,0,1,1,0,1,'2024-12-27 21:59:59',730900,'2024-12-27 21:59:59',740374,0,'','',30,0,0.00947,0.73,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589430,2,26955,0,1,1,0,1,'2024-12-27 21:59:59',732974,'2024-12-27 21:59:59',855780,0,'','',30,0,0.12281,0.732,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423589431,2,28629,0,1,1,0,1,'2024-12-27 21:59:59',733977,'2024-12-27 21:59:59',858641,0,'','',30,0,0.12466,0.733,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589432,2,26969,0,1,1,2,1,'2024-12-27 22:00:03',757753,'2024-12-27 22:00:04',759171,0,'','',30,0,1.00142,0.757,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589433,2,26976,0,1,1,2,1,'2024-12-27 22:00:10',796510,'2024-12-27 22:00:10',917894,0,'','',30,0,0.12138,0.796,2,'(null)','',''),(423589434,2,26928,0,1,1,2,1,'2024-12-27 22:00:10',798482,'2024-12-27 22:00:10',920296,0,'','',30,0,0.12181,0.798,2,'(null)','',''),(423589435,2,26935,0,1,1,0,1,'2024-12-27 22:00:14',834566,'2024-12-27 22:00:14',843923,0,'','',30,0,0.00936,0.834,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589436,2,28619,0,1,1,0,1,'2024-12-27 22:00:17',855315,'2024-12-27 22:00:17',979886,0,'','',30,0,0.12457,0.855,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423589437,2,26949,0,1,1,1,1,'2024-12-27 22:00:18',859523,'2024-12-27 22:00:19',524847,0,'','',30,0,0.66532,0.859,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589438,2,26953,0,1,1,0,1,'2024-12-27 22:00:20',865103,'2024-12-27 22:00:20',988545,0,'','',30,0,0.12344,0.865,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589439,2,23725,0,1,1,2,1,'2024-12-27 22:00:21',906478,'2024-12-27 22:00:22',491,0,'','',30,0,0.16892,0.906,2,'(null)','',''),(423589440,2,28623,0,1,1,0,1,'2024-12-27 22:00:21',910517,'2024-12-27 22:00:22',498,0,'','',30,0,0.16577,0.91,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423589441,2,28627,0,1,1,2,1,'2024-12-27 22:00:21',908422,'2024-12-27 22:00:22',0,0,'','',30,0,0.18429,0.908,2,'(null)','',''),(423589442,2,28630,0,1,1,0,1,'2024-12-27 22:00:29',959640,'2024-12-27 22:00:30',0,0,'','',30,0,0.122,0.959,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589443,2,26943,0,1,1,2,1,'2024-12-27 22:00:29',961591,'2024-12-27 22:00:30',0,0,'','',30,0,0.1281,0.961,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589444,2,26962,0,1,1,0,1,'2024-12-27 22:00:29',963780,'2024-12-27 22:00:30',201534,0,'','',30,0,0.23775,0.963,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589445,2,26929,0,1,1,2,1,'2024-12-27 22:00:29',965891,'2024-12-27 22:00:31',972356,0,'','',30,0,2.00646,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589446,2,26964,0,1,1,3,1,'2024-12-27 22:00:29',967840,'2024-12-27 22:00:40',7,0,'','',30,0,10.11046,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589447,2,26954,0,1,1,0,1,'2024-12-27 22:00:40',0,'2024-12-27 22:00:40',205392,0,'','',30,0,0.12293,0.082,0,'/var: 37%left(17859MB/48432MB) (>10%) : OK','\'/var\'=30573MB;43589;46010;0;48432',''),(423589448,2,26977,0,1,1,0,1,'2024-12-27 22:00:40',0,'2024-12-27 22:00:40',225106,0,'','',30,0,0.13853,0.086,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589449,2,26960,0,1,1,0,1,'2024-12-27 22:00:40',0,'2024-12-27 22:00:40',235902,0,'','',30,0,0.1514,0.084,0,'Load : 1.76 1.66 1.56 : OK','load_1_min=1.76;2;6 load_5_min=1.66;3;7 load_15_min=1.56;4;9',''),(423589450,2,28616,0,1,1,0,1,'2024-12-27 22:00:40',0,'2024-12-27 22:00:40',514430,0,'','',30,0,0.42604,0.088,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589451,2,28620,0,1,1,1,1,'2024-12-27 22:00:40',0,'2024-12-27 22:00:40',759498,0,'','',30,0,0.66908,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589452,2,28280,0,1,1,0,1,'2024-12-27 22:00:43',103622,'2024-12-27 22:00:43',229493,0,'','',30,0,0.12587,0.103,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423589453,2,26978,0,1,1,0,1,'2024-12-27 22:00:49',125681,'2024-12-27 22:00:49',134034,0,'','',30,0,0.00835,0.125,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589454,2,26971,0,1,1,0,1,'2024-12-27 22:00:49',127657,'2024-12-27 22:00:49',251586,0,'','',30,0,0.12393,0.127,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589455,2,23726,0,1,1,2,1,'2024-12-27 22:00:49',129794,'2024-12-27 22:00:51',136995,0,'','',30,0,2.0072,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589456,2,26970,0,1,1,3,1,'2024-12-27 22:00:43',105620,'2024-12-27 22:00:53',215742,0,'','',30,0,10.11012,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589457,2,26965,0,1,1,3,1,'2024-12-27 22:00:44',108914,'2024-12-27 22:00:54',219914,0,'','',30,0,10.111,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589458,2,28282,0,1,1,0,1,'2024-12-27 22:00:55',146230,'2024-12-27 22:00:55',279246,0,'','',30,0,0.13302,0.146,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423589459,2,26930,0,1,1,0,1,'2024-12-27 22:01:00',173074,'2024-12-27 22:01:00',300497,0,'','',30,0,0.12742,0.173,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589460,2,26956,0,1,1,1,1,'2024-12-27 22:01:00',174165,'2024-12-27 22:01:00',836563,0,'','',30,0,0.6624,0.174,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423589461,2,28622,0,1,1,2,1,'2024-12-27 22:01:07',195154,'2024-12-27 22:01:07',315798,0,'','',30,0,0.12064,0.195,2,'(null)','',''),(423589462,2,26950,0,1,1,2,1,'2024-12-27 22:01:08',198553,'2024-12-27 22:01:08',319141,0,'','',30,0,0.12059,0.198,2,'(null)','',''),(423589463,2,26955,0,1,1,0,1,'2024-12-27 22:01:08',200464,'2024-12-27 22:01:08',322502,0,'','',30,0,0.12204,0.2,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423589464,2,26944,0,1,1,0,1,'2024-12-27 22:01:08',202553,'2024-12-27 22:01:08',336960,0,'','',30,0,0.13441,0.202,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589465,2,26961,0,1,1,0,1,'2024-12-27 22:01:09',206555,'2024-12-27 22:01:09',214979,0,'','',30,0,0.00842,0.206,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589466,2,28281,0,1,1,1,1,'2024-12-27 22:01:09',208782,'2024-12-27 22:01:09',876839,0,'','',30,0,0.66806,0.208,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589467,2,26972,0,1,1,3,1,'2024-12-27 22:01:14',264972,'2024-12-27 22:01:14',383950,0,'','',30,0,0.11898,0.264,3,'Unknown storage : /disk1 : ERROR','',''),(423589468,2,26966,0,1,1,3,1,'2024-12-27 22:01:09',210884,'2024-12-27 22:01:19',327047,0,'','',30,0,10.11616,0.21,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589469,2,26966,0,1,1,3,1,'2024-12-27 22:01:23',322437,'2024-12-27 22:01:33',438661,0,'','',30,0,10.11622,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589470,2,26973,0,1,1,0,1,'2024-12-27 22:01:43',425680,'2024-12-27 22:01:43',547084,0,'','',30,0,0.1214,0.425,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589471,2,26967,0,1,1,3,1,'2024-12-27 22:01:39',406128,'2024-12-27 22:01:46',7,0,'','',30,0,6.67285,0.406,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589472,2,23728,0,1,1,0,1,'2024-12-27 22:01:49',447664,'2024-12-27 22:01:49',468848,0,'','',30,0,0.02118,0.447,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589473,2,26972,0,1,1,3,1,'2024-12-27 22:01:49',449549,'2024-12-27 22:01:49',569587,0,'','',30,0,0.12004,0.449,3,'Unknown storage : /disk1 : ERROR','',''),(423589474,2,26946,0,1,1,3,1,'2024-12-27 22:01:49',451150,'2024-12-27 22:01:49',576822,0,'','',30,0,0.12567,0.451,3,'Unknown storage : /raid0 : ERROR','',''),(423589475,2,26932,0,1,1,1,1,'2024-12-27 22:01:49',453710,'2024-12-27 22:01:50',121868,0,'','',30,0,0.66816,0.453,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423589476,2,28617,0,1,1,2,1,'2024-12-27 22:01:53',495765,'2024-12-27 22:01:53',886856,0,'','',30,0,0.39109,0.495,2,'No process matching mysqld found : CRITICAL','',''),(423589477,2,28624,0,1,1,0,1,'2024-12-27 22:01:54',499045,'2024-12-27 22:01:54',798088,0,'','',30,0,0.29904,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589478,2,26931,0,1,1,0,1,'2024-12-27 22:01:58',520090,'2024-12-27 22:01:58',643217,0,'','',30,0,0.12313,0.519,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=64%',''),(423589479,2,26963,0,1,1,0,1,'2024-12-27 22:01:59',527373,'2024-12-27 22:01:59',573045,0,'','',30,0,0.04567,0.527,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589480,2,26957,0,1,1,0,1,'2024-12-27 22:01:59',529484,'2024-12-27 22:01:59',762125,0,'','',30,0,0.23264,0.529,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589481,2,28631,0,1,1,0,1,'2024-12-27 22:02:02',544870,'2024-12-27 22:02:02',844032,0,'','',30,0,0.29916,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589482,2,23727,0,1,1,2,1,'2024-12-27 22:02:04',550390,'2024-12-27 22:02:04',669152,0,'','',30,0,0.11876,0.55,2,'(null)','',''),(423589483,2,26974,0,1,1,0,1,'2024-12-27 22:02:10',615738,'2024-12-27 22:02:10',735704,0,'','',30,0,0.11997,0.615,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423589484,2,23729,0,1,1,2,1,'2024-12-27 22:02:12',636440,'2024-12-27 22:02:12',756930,0,'','',30,0,0.12049,0.636,2,'(null)','',''),(423589485,2,28636,0,1,1,3,1,'2024-12-27 22:02:05',553627,'2024-12-27 22:02:15',672583,0,'','',30,0,10.11896,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589486,2,26952,0,1,1,0,1,'2024-12-27 22:02:23',711278,'2024-12-27 22:02:23',720123,0,'','',30,0,0.00885,0.711,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589487,2,28625,0,1,1,2,1,'2024-12-27 22:02:23',712358,'2024-12-27 22:02:23',799884,0,'','',30,0,0.08753,0.712,2,'(null)','',''),(423589488,2,26933,0,1,1,2,1,'2024-12-27 22:02:23',714358,'2024-12-27 22:02:23',836016,0,'','',30,0,0.12166,0.714,2,'(null)','',''),(423589489,2,26947,0,1,1,1,1,'2024-12-27 22:02:23',716507,'2024-12-27 22:02:23',846168,0,'','',30,0,0.12966,0.716,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589490,2,27566,0,1,1,0,1,'2024-12-27 22:02:29',764708,'2024-12-27 22:02:29',813252,0,'','',30,0,0.04854,0.764,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423589491,2,28628,0,1,1,0,1,'2024-12-27 22:02:30',767013,'2024-12-27 22:02:30',890927,0,'','',30,0,0.12391,0.766,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589492,2,26945,0,1,1,0,1,'2024-12-27 22:02:30',767973,'2024-12-27 22:02:30',896249,0,'','',30,0,0.12828,0.767,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589493,2,28632,0,1,1,2,1,'2024-12-27 22:02:32',793500,'2024-12-27 22:02:32',877376,0,'','',30,0,0.08388,0.793,2,'(null)','',''),(423589494,2,26944,0,1,1,0,1,'2024-12-27 22:02:32',795469,'2024-12-27 22:02:32',924075,0,'','',30,0,0.12861,0.795,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589495,2,26975,0,1,1,1,1,'2024-12-27 22:02:38',833954,'2024-12-27 22:02:39',500467,0,'','',30,0,0.66651,0.833,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589496,2,23730,0,1,1,2,1,'2024-12-27 22:02:40',840416,'2024-12-27 22:02:40',906578,0,'','',30,0,0.06616,0.84,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589497,2,26968,0,1,1,3,1,'2024-12-27 22:02:32',797630,'2024-12-27 22:02:42',909430,0,'','',30,0,10.1118,0.797,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589498,2,26934,0,1,1,0,1,'2024-12-27 22:02:44',882489,'2024-12-27 22:02:45',9267,0,'','',30,0,0.13957,0.882,0,'Load : 5.36 5.63 5.55 : OK','load_1_min=5.36;9;30 load_5_min=5.63;15;35 load_15_min=5.55;20;40',''),(423589499,2,28618,0,1,1,0,1,'2024-12-27 22:02:51',935325,'2024-12-27 22:02:52',24281,0,'','',30,0,0.12201,0.935,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589500,2,26948,0,1,1,0,1,'2024-12-27 22:02:51',937408,'2024-12-27 22:02:52',25988,0,'','',30,0,0.1252,0.937,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423589501,2,28626,0,1,1,0,1,'2024-12-27 22:02:52',940647,'2024-12-27 22:02:52',946149,0,'','',30,0,0.0055,0.94,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589502,2,26951,0,1,1,0,1,'2024-12-27 22:02:54',946164,'2024-12-27 22:02:55',0,0,'','',30,0,0.15252,0.946,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589503,2,28284,0,1,1,0,1,'2024-12-27 22:02:59',969456,'2024-12-27 22:02:59',974580,0,'','',30,0,0.00512,0.969,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589504,2,28637,0,1,1,0,1,'2024-12-27 22:02:59',971466,'2024-12-27 22:02:59',980987,0,'','',30,0,0.00952,0.971,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589505,2,28629,0,1,1,0,1,'2024-12-27 22:02:59',975744,'2024-12-27 22:03:00',0,0,'','',30,0,0.12162,0.975,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589506,2,26955,0,1,1,0,1,'2024-12-27 22:02:59',973311,'2024-12-27 22:03:00',0,0,'','',30,0,0.1258,0.973,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423589507,2,26969,0,1,1,2,1,'2024-12-27 22:03:03',0,'2024-12-27 22:03:05',3925,0,'','',30,0,2.00657,0,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589508,2,26976,0,1,1,2,1,'2024-12-27 22:03:10',167,'2024-12-27 22:03:10',145443,0,'','',30,0,0.12065,0.024,2,'(null)','',''),(423589509,2,26928,0,1,1,2,1,'2024-12-27 22:03:10',11699,'2024-12-27 22:03:10',147724,0,'','',30,0,0.12106,0.026,2,'(null)','',''),(423589510,2,26935,0,1,1,0,1,'2024-12-27 22:03:14',38,'2024-12-27 22:03:14',23879,0,'','',30,0,0.00965,0.046,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589511,2,28619,0,1,1,0,1,'2024-12-27 22:03:17',24544,'2024-12-27 22:03:17',183955,0,'','',30,0,0.12621,0.057,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423589512,2,26949,0,1,1,1,1,'2024-12-27 22:03:18',25643,'2024-12-27 22:03:18',728844,0,'','',30,0,0.66679,0.062,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589513,2,26953,0,1,1,0,1,'2024-12-27 22:03:20',6,'2024-12-27 22:03:20',194179,0,'','',30,0,0.12479,0.069,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589514,2,23725,0,1,1,2,1,'2024-12-27 22:03:21',0,'2024-12-27 22:03:21',205425,0,'','',30,0,0.1208,0.084,2,'(null)','',''),(423589515,2,28627,0,1,1,2,1,'2024-12-27 22:03:21',0,'2024-12-27 22:03:21',212198,0,'','',30,0,0.1246,0.087,2,'(null)','',''),(423589516,2,28623,0,1,1,0,1,'2024-12-27 22:03:21',0,'2024-12-27 22:03:21',221153,0,'','',30,0,0.13457,0.086,0,'Load : 0.16 0.06 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423589517,2,28630,0,1,1,0,1,'2024-12-27 22:03:29',123673,'2024-12-27 22:03:29',245688,0,'','',30,0,0.12201,0.123,0,'/: 16%left(1575MB/9688MB) (>10%) : OK','\'/\'=8113MB;8719;9204;0;9688',''),(423589518,2,26943,0,1,1,2,1,'2024-12-27 22:03:29',125350,'2024-12-27 22:03:29',255874,0,'','',30,0,0.13052,0.125,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589519,2,26962,0,1,1,0,1,'2024-12-27 22:03:29',126741,'2024-12-27 22:03:29',364510,0,'','',30,0,0.23777,0.126,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589520,2,26929,0,1,1,2,1,'2024-12-27 22:03:29',127749,'2024-12-27 22:03:31',123007,0,'','',30,0,1.99526,0.127,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589521,2,26964,0,1,1,3,1,'2024-12-27 22:03:29',129859,'2024-12-27 22:03:39',240926,0,'','',30,0,10.11107,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589522,2,26954,0,1,1,0,1,'2024-12-27 22:03:40',183685,'2024-12-27 22:03:40',312599,0,'','',30,0,0.12891,0.183,0,'/var: 37%left(17859MB/48432MB) (>10%) : OK','\'/var\'=30573MB;43589;46010;0;48432',''),(423589523,2,26977,0,1,1,0,1,'2024-12-27 22:03:40',185827,'2024-12-27 22:03:40',325539,0,'','',30,0,0.13971,0.185,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589524,2,26960,0,1,1,0,1,'2024-12-27 22:03:40',187583,'2024-12-27 22:03:40',328338,0,'','',30,0,0.14075,0.187,0,'Load : 1.71 1.69 1.58 : OK','load_1_min=1.71;2;6 load_5_min=1.69;3;7 load_15_min=1.58;4;9',''),(423589525,2,28616,0,1,1,0,1,'2024-12-27 22:03:40',189965,'2024-12-27 22:03:40',609587,0,'','',30,0,0.41962,0.189,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589526,2,28620,0,1,1,1,1,'2024-12-27 22:03:40',191488,'2024-12-27 22:03:40',855811,0,'','',30,0,0.66432,0.191,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589527,2,28280,0,1,1,0,1,'2024-12-27 22:03:43',223968,'2024-12-27 22:03:43',348902,0,'','',30,0,0.12493,0.223,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=1% cpu1=5% cpu2=3% cpu3=6% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423589528,2,26978,0,1,1,0,1,'2024-12-27 22:03:49',253464,'2024-12-27 22:03:49',264022,0,'','',30,0,0.01056,0.253,0,'OK - 192.168.77.208: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589529,2,26971,0,1,1,0,1,'2024-12-27 22:03:49',255377,'2024-12-27 22:03:49',376357,0,'','',30,0,0.12098,0.255,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589530,2,23726,0,1,1,2,1,'2024-12-27 22:03:49',257440,'2024-12-27 22:03:51',263491,0,'','',30,0,2.00605,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589531,2,26970,0,1,1,3,1,'2024-12-27 22:03:43',226066,'2024-12-27 22:03:53',334740,0,'','',30,0,10.10867,0.226,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589532,2,26965,0,1,1,3,1,'2024-12-27 22:03:44',230305,'2024-12-27 22:03:54',342099,0,'','',30,0,10.11179,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589533,2,28282,0,1,1,0,1,'2024-12-27 22:03:55',282224,'2024-12-27 22:03:55',419496,0,'','',30,0,0.13727,0.282,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423589534,2,26930,0,1,1,0,1,'2024-12-27 22:04:01',385571,'2024-12-27 22:04:01',511106,0,'','',30,0,0.12554,1.385,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589535,2,26956,0,1,1,1,1,'2024-12-27 22:04:01',387951,'2024-12-27 22:04:02',25196,0,'','',30,0,0.6732,1.387,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423589536,2,28622,0,1,1,2,1,'2024-12-27 22:04:07',430593,'2024-12-27 22:04:07',550343,0,'','',30,0,0.11975,0.43,2,'(null)','',''),(423589537,2,26950,0,1,1,2,1,'2024-12-27 22:04:08',434799,'2024-12-27 22:04:08',554545,0,'','',30,0,0.11975,0.434,2,'(null)','',''),(423589538,2,26955,0,1,1,0,1,'2024-12-27 22:04:08',436708,'2024-12-27 22:04:08',558899,0,'','',30,0,0.12219,0.436,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423589539,2,26944,0,1,1,0,1,'2024-12-27 22:04:08',438917,'2024-12-27 22:04:08',573220,0,'','',30,0,0.1343,0.438,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589540,2,26961,0,1,1,0,1,'2024-12-27 22:04:09',443967,'2024-12-27 22:04:09',451847,0,'','',30,0,0.00788,0.443,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589541,2,28281,0,1,1,1,1,'2024-12-27 22:04:09',446149,'2024-12-27 22:04:10',111571,0,'','',30,0,0.66542,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589542,2,26972,0,1,1,3,1,'2024-12-27 22:04:14',479270,'2024-12-27 22:04:14',598765,0,'','',30,0,0.1195,0.479,3,'Unknown storage : /disk1 : ERROR','',''),(423589543,2,26966,0,1,1,3,1,'2024-12-27 22:04:09',448247,'2024-12-27 22:04:19',563606,0,'','',30,0,10.11536,0.448,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589544,2,26966,0,1,1,3,1,'2024-12-27 22:04:23',532863,'2024-12-27 22:04:33',650326,0,'','',30,0,10.11746,0.532,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589545,2,26973,0,1,1,0,1,'2024-12-27 22:04:43',640627,'2024-12-27 22:04:43',762407,0,'','',30,0,0.12178,0.64,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589546,2,26967,0,1,1,3,1,'2024-12-27 22:04:39',616678,'2024-12-27 22:04:46',282896,0,'','',30,0,6.66622,0.616,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589547,2,23728,0,1,1,0,1,'2024-12-27 22:04:49',672142,'2024-12-27 22:04:49',692491,0,'','',30,0,0.02035,0.672,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589548,2,26972,0,1,1,3,1,'2024-12-27 22:04:49',674162,'2024-12-27 22:04:49',798965,0,'','',30,0,0.1248,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423589549,2,26946,0,1,1,3,1,'2024-12-27 22:04:49',676266,'2024-12-27 22:04:49',806268,0,'','',30,0,0.13,0.676,3,'Unknown storage : /raid0 : ERROR','',''),(423589550,2,26932,0,1,1,1,1,'2024-12-27 22:04:49',677193,'2024-12-27 22:04:50',344514,0,'','',30,0,0.66732,0.677,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423589551,2,28617,0,1,1,2,1,'2024-12-27 22:04:53',737122,'2024-12-27 22:04:54',128359,0,'','',30,0,0.39124,0.737,2,'No process matching mysqld found : CRITICAL','',''),(423589552,2,28624,0,1,1,0,1,'2024-12-27 22:04:54',741449,'2024-12-27 22:04:55',17840,0,'','',30,0,0.30121,0.741,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589553,2,26931,0,1,1,0,1,'2024-12-27 22:04:58',768448,'2024-12-27 22:04:58',890398,0,'','',30,0,0.12195,0.768,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423589554,2,26963,0,1,1,0,1,'2024-12-27 22:04:59',771703,'2024-12-27 22:04:59',818052,0,'','',30,0,0.04635,0.771,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589555,2,26957,0,1,1,0,1,'2024-12-27 22:04:59',773683,'2024-12-27 22:05:00',406,0,'','',30,0,0.23258,0.773,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589556,2,28631,0,1,1,0,1,'2024-12-27 22:05:02',795490,'2024-12-27 22:05:03',0,0,'','',30,0,0.30151,0.795,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589557,2,23727,0,1,1,2,1,'2024-12-27 22:05:04',800994,'2024-12-27 22:05:04',919581,0,'','',30,0,0.11859,0.8,2,'(null)','',''),(423589558,2,26974,0,1,1,0,1,'2024-12-27 22:05:10',863495,'2024-12-27 22:05:10',983102,0,'','',30,0,0.11961,0.863,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589559,2,23729,0,1,1,2,1,'2024-12-27 22:05:12',885057,'2024-12-27 22:05:13',2200,0,'','',30,0,0.11917,0.884,2,'(null)','',''),(423589560,2,28636,0,1,1,3,1,'2024-12-27 22:05:05',804224,'2024-12-27 22:05:15',923331,0,'','',30,0,10.11911,0.804,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589561,2,26952,0,1,1,0,1,'2024-12-27 22:05:23',943786,'2024-12-27 22:05:23',951765,0,'','',30,0,0.00798,0.943,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589562,2,28625,0,1,1,2,1,'2024-12-27 22:05:23',945815,'2024-12-27 22:05:24',12692,0,'','',30,0,0.08481,0.945,2,'(null)','',''),(423589563,2,26933,0,1,1,2,1,'2024-12-27 22:05:23',947702,'2024-12-27 22:05:24',29090,0,'','',30,0,0.12294,0.947,2,'(null)','',''),(423589564,2,26947,0,1,1,1,1,'2024-12-27 22:05:23',948664,'2024-12-27 22:05:24',4048,0,'','',30,0,0.12854,0.948,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589565,2,27566,0,1,1,0,1,'2024-12-27 22:05:29',979113,'2024-12-27 22:05:30',2,0,'','',30,0,0.04981,0.979,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423589566,2,28628,0,1,1,0,1,'2024-12-27 22:05:30',982283,'2024-12-27 22:05:31',104718,0,'','',30,0,0.12244,0.982,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589567,2,26945,0,1,1,0,1,'2024-12-27 22:05:30',984180,'2024-12-27 22:05:31',112720,0,'','',30,0,0.12854,0.984,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589568,2,28632,0,1,1,2,1,'2024-12-27 22:05:32',0,'2024-12-27 22:05:32',0,0,'','',30,0,0.08754,0.008,2,'(null)','',''),(423589569,2,26944,0,1,1,0,1,'2024-12-27 22:05:32',70,'2024-12-27 22:05:32',140635,0,'','',30,0,0.12995,0.01,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589570,2,26975,0,1,1,1,1,'2024-12-27 22:05:38',248,'2024-12-27 22:05:38',720090,0,'','',30,0,0.683,0.037,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589571,2,23730,0,1,1,2,1,'2024-12-27 22:05:40',276,'2024-12-27 22:05:42',4,0,'','',30,0,2.00649,0.042,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589572,2,26968,0,1,1,3,1,'2024-12-27 22:05:32',5598,'2024-12-27 22:05:42',123579,0,'','',30,0,10.11084,0.012,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589573,2,26934,0,1,1,0,1,'2024-12-27 22:05:44',405,'2024-12-27 22:05:44',205674,0,'','',30,0,0.14309,0.062,0,'Load : 5.26 5.49 5.50 : OK','load_1_min=5.26;9;30 load_5_min=5.49;15;35 load_15_min=5.50;20;40',''),(423589574,2,28618,0,1,1,0,1,'2024-12-27 22:05:51',0,'2024-12-27 22:05:51',204577,0,'','',30,0,0.12178,0.082,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589575,2,26948,0,1,1,0,1,'2024-12-27 22:05:51',0,'2024-12-27 22:05:51',210050,0,'','',30,0,0.12528,0.084,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423589576,2,28626,0,1,1,0,1,'2024-12-27 22:05:52',0,'2024-12-27 22:05:52',0,0,'','',30,0,0.00574,0.087,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589577,2,26951,0,1,1,0,1,'2024-12-27 22:05:54',0,'2024-12-27 22:05:54',245848,0,'','',30,0,0.15245,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589578,2,28284,0,1,1,0,1,'2024-12-27 22:05:59',117827,'2024-12-27 22:05:59',122999,0,'','',30,0,0.00517,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589579,2,28637,0,1,1,0,1,'2024-12-27 22:05:59',119783,'2024-12-27 22:05:59',129259,0,'','',30,0,0.00948,0.119,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589580,2,28629,0,1,1,0,1,'2024-12-27 22:05:59',121956,'2024-12-27 22:05:59',243484,0,'','',30,0,0.12153,0.121,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589581,2,26955,0,1,1,0,1,'2024-12-27 22:05:59',124095,'2024-12-27 22:05:59',246758,0,'','',30,0,0.12266,0.124,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423589582,2,26969,0,1,1,2,1,'2024-12-27 22:06:03',147654,'2024-12-27 22:06:05',153861,0,'','',30,0,2.00621,0.147,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589583,2,26976,0,1,1,2,1,'2024-12-27 22:06:10',176387,'2024-12-27 22:06:10',297534,0,'','',30,0,0.12115,0.176,2,'(null)','',''),(423589584,2,26928,0,1,1,2,1,'2024-12-27 22:06:10',178345,'2024-12-27 22:06:10',299940,0,'','',30,0,0.12159,0.178,2,'(null)','',''),(423589585,2,26935,0,1,1,0,1,'2024-12-27 22:06:14',211524,'2024-12-27 22:06:14',220670,0,'','',30,0,0.00915,0.211,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589586,2,28619,0,1,1,0,1,'2024-12-27 22:06:17',233348,'2024-12-27 22:06:17',357843,0,'','',30,0,0.12449,0.233,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423589587,2,26949,0,1,1,1,1,'2024-12-27 22:06:18',236569,'2024-12-27 22:06:18',908398,0,'','',30,0,0.67183,0.236,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589588,2,26953,0,1,1,0,1,'2024-12-27 22:06:20',240079,'2024-12-27 22:06:20',363740,0,'','',30,0,0.12366,0.24,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589589,2,23725,0,1,1,2,1,'2024-12-27 22:06:21',261693,'2024-12-27 22:06:21',382404,0,'','',30,0,0.12071,0.261,2,'(null)','',''),(423589590,2,28627,0,1,1,2,1,'2024-12-27 22:06:21',263713,'2024-12-27 22:06:21',385167,0,'','',30,0,0.12145,0.263,2,'(null)','',''),(423589591,2,28623,0,1,1,0,1,'2024-12-27 22:06:21',265874,'2024-12-27 22:06:21',400195,0,'','',30,0,0.13432,0.265,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589592,2,28630,0,1,1,0,1,'2024-12-27 22:06:29',301332,'2024-12-27 22:06:29',422585,0,'','',30,0,0.12125,0.301,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589593,2,26943,0,1,1,2,1,'2024-12-27 22:06:29',303310,'2024-12-27 22:06:29',432073,0,'','',30,0,0.12876,0.303,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589594,2,26962,0,1,1,0,1,'2024-12-27 22:06:29',305452,'2024-12-27 22:06:29',547936,0,'','',30,0,0.24248,0.305,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589595,2,26929,0,1,1,2,1,'2024-12-27 22:06:29',307530,'2024-12-27 22:06:31',313952,0,'','',30,0,2.00642,0.307,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589596,2,26964,0,1,1,3,1,'2024-12-27 22:06:29',308265,'2024-12-27 22:06:39',419227,0,'','',30,0,10.11096,0.308,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589597,2,26954,0,1,1,0,1,'2024-12-27 22:06:40',370134,'2024-12-27 22:06:40',498137,0,'','',30,0,0.128,0.37,0,'/var: 37%left(17858MB/48432MB) (>10%) : OK','\'/var\'=30574MB;43589;46010;0;48432',''),(423589598,2,26977,0,1,1,0,1,'2024-12-27 22:06:40',372136,'2024-12-27 22:06:40',512636,0,'','',30,0,0.1405,0.372,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589599,2,26960,0,1,1,0,1,'2024-12-27 22:06:40',374271,'2024-12-27 22:06:40',513302,0,'','',30,0,0.13903,0.374,0,'Load : 1.66 1.67 1.59 : OK','load_1_min=1.66;2;6 load_5_min=1.67;3;7 load_15_min=1.59;4;9',''),(423589600,2,28616,0,1,1,0,1,'2024-12-27 22:06:40',376105,'2024-12-27 22:06:40',796495,0,'','',30,0,0.42039,0.376,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589601,2,28620,0,1,1,1,1,'2024-12-27 22:06:40',376874,'2024-12-27 22:06:41',283,0,'','',30,0,0.66652,0.376,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589602,2,28280,0,1,1,0,1,'2024-12-27 22:06:43',419080,'2024-12-27 22:06:43',544244,0,'','',30,0,0.12516,0.419,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423589603,2,26978,0,1,1,0,1,'2024-12-27 22:06:49',451036,'2024-12-27 22:06:49',459431,0,'','',30,0,0.00839,0.451,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589604,2,26971,0,1,1,0,1,'2024-12-27 22:06:49',453218,'2024-12-27 22:06:49',575049,0,'','',30,0,0.12183,0.453,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589605,2,23726,0,1,1,2,1,'2024-12-27 22:06:49',454781,'2024-12-27 22:06:51',463018,0,'','',30,0,2.00824,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589606,2,26970,0,1,1,3,1,'2024-12-27 22:06:43',421176,'2024-12-27 22:06:53',530700,0,'','',30,0,10.10952,0.421,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589607,2,26965,0,1,1,3,1,'2024-12-27 22:06:44',424272,'2024-12-27 22:06:54',536022,0,'','',30,0,10.11175,0.424,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589608,2,28282,0,1,1,0,1,'2024-12-27 22:06:55',489139,'2024-12-27 22:06:55',623446,0,'','',30,0,0.13431,0.489,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423589609,2,26930,0,1,1,0,1,'2024-12-27 22:07:01',522069,'2024-12-27 22:07:01',645970,0,'','',30,0,0.1239,0.522,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589610,2,26956,0,1,1,1,1,'2024-12-27 22:07:01',524072,'2024-12-27 22:07:02',197882,0,'','',30,0,0.67381,0.524,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423589611,2,28622,0,1,1,2,1,'2024-12-27 22:07:07',562035,'2024-12-27 22:07:07',681692,0,'','',30,0,0.11966,0.562,2,'(null)','',''),(423589612,2,26950,0,1,1,2,1,'2024-12-27 22:07:08',565257,'2024-12-27 22:07:08',686987,0,'','',30,0,0.12173,0.565,2,'(null)','',''),(423589613,2,26955,0,1,1,0,1,'2024-12-27 22:07:08',567250,'2024-12-27 22:07:08',692048,0,'','',30,0,0.1248,0.567,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423589614,2,26944,0,1,1,0,1,'2024-12-27 22:07:08',569406,'2024-12-27 22:07:08',698403,0,'','',30,0,0.129,0.569,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589615,2,26961,0,1,1,0,1,'2024-12-27 22:07:09',573495,'2024-12-27 22:07:09',581830,0,'','',30,0,0.00834,0.573,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589616,2,28281,0,1,1,1,1,'2024-12-27 22:07:09',575757,'2024-12-27 22:07:10',242650,0,'','',30,0,0.66689,0.575,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589617,2,26972,0,1,1,3,1,'2024-12-27 22:07:14',624641,'2024-12-27 22:07:14',744853,0,'','',30,0,0.12021,0.624,3,'Unknown storage : /disk1 : ERROR','',''),(423589618,2,26966,0,1,1,3,1,'2024-12-27 22:07:09',577942,'2024-12-27 22:07:19',694408,0,'','',30,0,10.11647,0.577,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589619,2,26966,0,1,1,3,1,'2024-12-27 22:07:23',684319,'2024-12-27 22:07:33',802725,0,'','',30,0,10.11841,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589620,2,26973,0,1,1,0,1,'2024-12-27 22:07:43',801648,'2024-12-27 22:07:43',927306,0,'','',30,0,0.12566,0.801,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589621,2,26967,0,1,1,3,1,'2024-12-27 22:07:39',780890,'2024-12-27 22:07:46',447399,0,'','',30,0,6.66651,0.78,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589622,2,23728,0,1,1,0,1,'2024-12-27 22:07:49',833650,'2024-12-27 22:07:49',858349,0,'','',30,0,0.0247,0.833,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589623,2,26972,0,1,1,3,1,'2024-12-27 22:07:49',834706,'2024-12-27 22:07:49',954957,0,'','',30,0,0.12025,0.834,3,'Unknown storage : /disk1 : ERROR','',''),(423589624,2,26946,0,1,1,3,1,'2024-12-27 22:07:49',836616,'2024-12-27 22:07:49',962652,0,'','',30,0,0.12604,0.836,3,'Unknown storage : /raid0 : ERROR','',''),(423589625,2,26932,0,1,1,1,1,'2024-12-27 22:07:49',837490,'2024-12-27 22:07:50',503301,0,'','',30,0,0.66581,0.837,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423589626,2,28617,0,1,1,2,1,'2024-12-27 22:07:53',895969,'2024-12-27 22:07:54',286723,0,'','',30,0,0.39075,0.895,2,'No process matching mysqld found : CRITICAL','',''),(423589627,2,28624,0,1,1,0,1,'2024-12-27 22:07:54',899158,'2024-12-27 22:07:55',190430,0,'','',30,0,0.29127,0.899,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589628,2,26931,0,1,1,0,1,'2024-12-27 22:07:58',928851,'2024-12-27 22:07:59',20636,0,'','',30,0,0.12138,0.928,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=65%',''),(423589629,2,26963,0,1,1,0,1,'2024-12-27 22:07:59',932029,'2024-12-27 22:07:59',976169,0,'','',30,0,0.04414,0.931,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589630,2,26957,0,1,1,0,1,'2024-12-27 22:07:59',933973,'2024-12-27 22:08:00',167872,0,'','',30,0,0.2339,0.933,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589631,2,28631,0,1,1,0,1,'2024-12-27 22:08:02',946538,'2024-12-27 22:08:03',247604,0,'','',30,0,0.30107,0.946,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589632,2,23727,0,1,1,2,1,'2024-12-27 22:08:04',952908,'2024-12-27 22:08:05',3859,0,'','',30,0,0.12133,0.952,2,'(null)','',''),(423589633,2,26974,0,1,1,0,1,'2024-12-27 22:08:10',986938,'2024-12-27 22:08:11',105936,0,'','',30,0,0.119,0.986,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423589634,2,23729,0,1,1,2,1,'2024-12-27 22:08:12',1477,'2024-12-27 22:08:12',122567,0,'','',30,0,0.11986,0.002,2,'(null)','',''),(423589635,2,28636,0,1,1,3,1,'2024-12-27 22:08:05',956095,'2024-12-27 22:08:16',31094,0,'','',30,0,10.11847,0.956,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589636,2,26952,0,1,1,0,1,'2024-12-27 22:08:23',4,'2024-12-27 22:08:23',25720,0,'','',30,0,0.0141,0.048,0,'OK - 192.168.77.29: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589637,2,28625,0,1,1,2,1,'2024-12-27 22:08:23',20566,'2024-12-27 22:08:23',134005,0,'','',30,0,0.08388,0.05,2,'(null)','',''),(423589638,2,26933,0,1,1,2,1,'2024-12-27 22:08:23',21003,'2024-12-27 22:08:23',174118,0,'','',30,0,0.12311,0.05,2,'(null)','',''),(423589639,2,26947,0,1,1,1,1,'2024-12-27 22:08:23',41,'2024-12-27 22:08:23',181666,0,'','',30,0,0.12969,0.051,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589640,2,27566,0,1,1,0,1,'2024-12-27 22:08:29',0,'2024-12-27 22:08:29',141386,0,'','',30,0,0.05228,0.088,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423589641,2,28628,0,1,1,0,1,'2024-12-27 22:08:30',0,'2024-12-27 22:08:30',214954,0,'','',30,0,0.12164,0.093,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589642,2,26945,0,1,1,0,1,'2024-12-27 22:08:30',0,'2024-12-27 22:08:30',223974,0,'','',30,0,0.12873,0.095,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589643,2,28632,0,1,1,2,1,'2024-12-27 22:08:32',107632,'2024-12-27 22:08:32',191513,0,'','',30,0,0.08388,0.107,2,'(null)','',''),(423589644,2,26944,0,1,1,0,1,'2024-12-27 22:08:32',109707,'2024-12-27 22:08:32',238600,0,'','',30,0,0.12889,0.109,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589645,2,26975,0,1,1,1,1,'2024-12-27 22:08:38',123964,'2024-12-27 22:08:38',794601,0,'','',30,0,0.67064,0.123,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589646,2,23730,0,1,1,2,1,'2024-12-27 22:08:40',128545,'2024-12-27 22:08:40',220459,0,'','',30,0,0.09191,0.128,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589647,2,26968,0,1,1,3,1,'2024-12-27 22:08:32',111988,'2024-12-27 22:08:42',222190,0,'','',30,0,10.1102,0.111,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589648,2,26934,0,1,1,0,1,'2024-12-27 22:08:44',162545,'2024-12-27 22:08:44',303186,0,'','',30,0,0.14064,0.162,0,'Load : 5.23 5.50 5.51 : OK','load_1_min=5.23;9;30 load_5_min=5.50;15;35 load_15_min=5.51;20;40',''),(423589649,2,28618,0,1,1,0,1,'2024-12-27 22:08:51',236228,'2024-12-27 22:08:51',357818,0,'','',30,0,0.12159,0.236,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589650,2,26948,0,1,1,0,1,'2024-12-27 22:08:51',238269,'2024-12-27 22:08:51',365468,0,'','',30,0,0.1272,0.238,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423589651,2,28626,0,1,1,0,1,'2024-12-27 22:08:52',244427,'2024-12-27 22:08:52',250256,0,'','',30,0,0.00583,0.244,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589652,2,26951,0,1,1,0,1,'2024-12-27 22:08:54',250825,'2024-12-27 22:08:54',403392,0,'','',30,0,0.15257,0.25,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589653,2,28284,0,1,1,0,1,'2024-12-27 22:08:59',278096,'2024-12-27 22:08:59',283505,0,'','',30,0,0.00541,0.278,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589654,2,28637,0,1,1,0,1,'2024-12-27 22:08:59',280091,'2024-12-27 22:08:59',289637,0,'','',30,0,0.00955,0.28,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423589655,2,28629,0,1,1,0,1,'2024-12-27 22:08:59',282191,'2024-12-27 22:08:59',404113,0,'','',30,0,0.12192,0.282,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589656,2,26955,0,1,1,0,1,'2024-12-27 22:08:59',284178,'2024-12-27 22:08:59',406998,0,'','',30,0,0.12282,0.284,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423589657,2,26969,0,1,1,2,1,'2024-12-27 22:09:03',307089,'2024-12-27 22:09:05',312870,0,'','',30,0,2.00578,0.307,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589658,2,26976,0,1,1,2,1,'2024-12-27 22:09:10',347911,'2024-12-27 22:09:10',468479,0,'','',30,0,0.12057,0.347,2,'(null)','',''),(423589659,2,26928,0,1,1,2,1,'2024-12-27 22:09:10',349823,'2024-12-27 22:09:10',470011,0,'','',30,0,0.12019,0.349,2,'(null)','',''),(423589660,2,26935,0,1,1,0,1,'2024-12-27 22:09:14',384916,'2024-12-27 22:09:14',394272,0,'','',30,0,0.00936,0.384,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589661,2,28619,0,1,1,0,1,'2024-12-27 22:09:17',408681,'2024-12-27 22:09:17',532528,0,'','',30,0,0.12385,0.408,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423589662,2,26949,0,1,1,1,1,'2024-12-27 22:09:18',411870,'2024-12-27 22:09:19',0,0,'','',30,0,0.67477,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589663,2,26953,0,1,1,0,1,'2024-12-27 22:09:20',418255,'2024-12-27 22:09:20',541911,0,'','',30,0,0.12366,0.418,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589664,2,23725,0,1,1,2,1,'2024-12-27 22:09:21',455606,'2024-12-27 22:09:21',577358,0,'','',30,0,0.12175,0.455,2,'(null)','',''),(423589665,2,28627,0,1,1,2,1,'2024-12-27 22:09:21',457553,'2024-12-27 22:09:21',580102,0,'','',30,0,0.12255,0.457,2,'(null)','',''),(423589666,2,28623,0,1,1,0,1,'2024-12-27 22:09:21',459448,'2024-12-27 22:09:21',593505,0,'','',30,0,0.13406,0.459,0,'Load : 0.07 0.04 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423589667,2,28630,0,1,1,0,1,'2024-12-27 22:09:29',507239,'2024-12-27 22:09:29',629516,0,'','',30,0,0.12228,0.507,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589668,2,26943,0,1,1,2,1,'2024-12-27 22:09:29',509238,'2024-12-27 22:09:29',638829,0,'','',30,0,0.12959,0.509,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589669,2,26962,0,1,1,0,1,'2024-12-27 22:09:29',511373,'2024-12-27 22:09:29',749544,0,'','',30,0,0.23817,0.511,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589670,2,26929,0,1,1,2,1,'2024-12-27 22:09:29',513515,'2024-12-27 22:09:31',520443,0,'','',30,0,2.00693,0.513,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589671,2,26964,0,1,1,3,1,'2024-12-27 22:09:29',514121,'2024-12-27 22:09:39',624595,0,'','',30,0,10.11047,0.514,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589672,2,26954,0,1,1,0,1,'2024-12-27 22:09:40',559717,'2024-12-27 22:09:40',682714,0,'','',30,0,0.123,0.559,0,'/var: 37%left(17858MB/48432MB) (>10%) : OK','\'/var\'=30574MB;43589;46010;0;48432',''),(423589673,2,26977,0,1,1,0,1,'2024-12-27 22:09:40',561843,'2024-12-27 22:09:40',701378,0,'','',30,0,0.13953,0.561,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589674,2,26960,0,1,1,0,1,'2024-12-27 22:09:40',563951,'2024-12-27 22:09:40',714943,0,'','',30,0,0.15099,0.563,0,'Load : 1.83 1.73 1.62 : OK','load_1_min=1.83;2;6 load_5_min=1.73;3;7 load_15_min=1.62;4;9',''),(423589675,2,28616,0,1,1,0,1,'2024-12-27 22:09:40',565697,'2024-12-27 22:09:40',985166,0,'','',30,0,0.41947,0.565,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589676,2,28620,0,1,1,1,1,'2024-12-27 22:09:40',567789,'2024-12-27 22:09:41',234241,0,'','',30,0,0.66645,0.567,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589677,2,28280,0,1,1,0,1,'2024-12-27 22:09:43',600674,'2024-12-27 22:09:43',725963,0,'','',30,0,0.12529,0.6,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423589678,2,26978,0,1,1,0,1,'2024-12-27 22:09:49',634502,'2024-12-27 22:09:49',644708,0,'','',30,0,0.01021,0.634,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589679,2,26971,0,1,1,0,1,'2024-12-27 22:09:49',636656,'2024-12-27 22:09:49',759242,0,'','',30,0,0.12259,0.636,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589680,2,23726,0,1,1,2,1,'2024-12-27 22:09:49',638826,'2024-12-27 22:09:51',644706,0,'','',30,0,2.00588,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589681,2,26970,0,1,1,3,1,'2024-12-27 22:09:43',602652,'2024-12-27 22:09:53',712355,0,'','',30,0,10.1097,0.602,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589682,2,26965,0,1,1,3,1,'2024-12-27 22:09:44',606693,'2024-12-27 22:09:54',719626,0,'','',30,0,10.11293,0.606,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589683,2,28282,0,1,1,0,1,'2024-12-27 22:09:55',667501,'2024-12-27 22:09:55',800871,0,'','',30,0,0.13337,0.667,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589684,2,26930,0,1,1,0,1,'2024-12-27 22:10:01',733121,'2024-12-27 22:10:01',857422,0,'','',30,0,0.1243,0.733,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589685,2,26956,0,1,1,1,1,'2024-12-27 22:10:01',735008,'2024-12-27 22:10:02',400485,0,'','',30,0,0.66548,0.734,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423589686,2,28622,0,1,1,2,1,'2024-12-27 22:10:07',769519,'2024-12-27 22:10:07',889625,0,'','',30,0,0.12011,0.769,2,'(null)','',''),(423589687,2,26950,0,1,1,2,1,'2024-12-27 22:10:08',773698,'2024-12-27 22:10:08',895126,0,'','',30,0,0.12143,0.773,2,'(null)','',''),(423589688,2,26955,0,1,1,0,1,'2024-12-27 22:10:08',775709,'2024-12-27 22:10:08',896831,0,'','',30,0,0.12112,0.775,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423589689,2,26944,0,1,1,0,1,'2024-12-27 22:10:08',777828,'2024-12-27 22:10:08',907206,0,'','',30,0,0.12938,0.777,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589690,2,26961,0,1,1,0,1,'2024-12-27 22:10:09',781938,'2024-12-27 22:10:09',792453,0,'','',30,0,0.01052,0.781,0,'OK - 192.168.77.8: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589691,2,28281,0,1,1,1,1,'2024-12-27 22:10:09',784020,'2024-12-27 22:10:10',458441,0,'','',30,0,0.67442,0.783,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589692,2,26972,0,1,1,3,1,'2024-12-27 22:10:14',836256,'2024-12-27 22:10:14',956380,0,'','',30,0,0.12012,0.836,3,'Unknown storage : /disk1 : ERROR','',''),(423589693,2,26966,0,1,1,3,1,'2024-12-27 22:10:09',784915,'2024-12-27 22:10:19',903478,0,'','',30,0,10.11856,0.784,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589694,2,26966,0,1,1,3,1,'2024-12-27 22:10:23',894696,'2024-12-27 22:10:34',535,0,'','',30,0,10.11558,0.894,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589695,2,26973,0,1,1,0,1,'2024-12-27 22:10:43',988125,'2024-12-27 22:10:44',110904,0,'','',30,0,0.12278,0.988,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589696,2,26967,0,1,1,3,1,'2024-12-27 22:10:39',939451,'2024-12-27 22:10:46',609128,0,'','',30,0,6.66968,0.939,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589697,2,23728,0,1,1,0,1,'2024-12-27 22:10:49',1,'2024-12-27 22:10:49',257,0,'','',30,0,0.02109,0.019,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589698,2,26972,0,1,1,3,1,'2024-12-27 22:10:49',8764,'2024-12-27 22:10:49',140174,0,'','',30,0,0.1191,0.021,3,'Unknown storage : /disk1 : ERROR','',''),(423589699,2,26946,0,1,1,3,1,'2024-12-27 22:10:49',18,'2024-12-27 22:10:49',148366,0,'','',30,0,0.12542,0.022,3,'Unknown storage : /raid0 : ERROR','',''),(423589700,2,26932,0,1,1,1,1,'2024-12-27 22:10:49',10993,'2024-12-27 22:10:49',693877,0,'','',30,0,0.66852,0.025,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423589701,2,28617,0,1,1,2,1,'2024-12-27 22:10:53',43,'2024-12-27 22:10:53',445017,0,'','',30,0,0.39102,0.053,2,'No process matching mysqld found : CRITICAL','',''),(423589702,2,28624,0,1,1,0,1,'2024-12-27 22:10:54',378,'2024-12-27 22:10:54',359460,0,'','',30,0,0.30217,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589703,2,26931,0,1,1,0,1,'2024-12-27 22:10:58',6,'2024-12-27 22:10:58',191425,0,'','',30,0,0.12308,0.068,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423589704,2,26963,0,1,1,0,1,'2024-12-27 22:10:59',30587,'2024-12-27 22:10:59',118273,0,'','',30,0,0.0447,0.073,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589705,2,26957,0,1,1,0,1,'2024-12-27 22:10:59',3946,'2024-12-27 22:10:59',309100,0,'','',30,0,0.23357,0.075,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589706,2,28631,0,1,1,0,1,'2024-12-27 22:11:02',0,'2024-12-27 22:11:02',395930,0,'','',30,0,0.30755,0.088,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589707,2,23727,0,1,1,2,1,'2024-12-27 22:11:04',0,'2024-12-27 22:11:04',212867,0,'','',30,0,0.1199,0.092,2,'(null)','',''),(423589708,2,26974,0,1,1,0,1,'2024-12-27 22:11:10',129417,'2024-12-27 22:11:10',249178,0,'','',30,0,0.11976,0.129,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589709,2,23729,0,1,1,2,1,'2024-12-27 22:11:12',138936,'2024-12-27 22:11:12',258511,0,'','',30,0,0.11958,0.138,2,'(null)','',''),(423589710,2,28636,0,1,1,3,1,'2024-12-27 22:11:05',0,'2024-12-27 22:11:15',214416,0,'','',30,0,10.11828,0.096,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589711,2,26952,0,1,1,0,1,'2024-12-27 22:11:23',170722,'2024-12-27 22:11:23',179283,0,'','',30,0,0.00856,0.17,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589712,2,28625,0,1,1,2,1,'2024-12-27 22:11:23',172648,'2024-12-27 22:11:23',257829,0,'','',30,0,0.08518,0.172,2,'(null)','',''),(423589713,2,26933,0,1,1,2,1,'2024-12-27 22:11:23',174715,'2024-12-27 22:11:23',295333,0,'','',30,0,0.12062,0.174,2,'(null)','',''),(423589714,2,26947,0,1,1,1,1,'2024-12-27 22:11:23',176981,'2024-12-27 22:11:23',305856,0,'','',30,0,0.12887,0.176,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589715,2,27566,0,1,1,0,1,'2024-12-27 22:11:29',219234,'2024-12-27 22:11:29',273684,0,'','',30,0,0.05445,0.219,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423589716,2,28628,0,1,1,0,1,'2024-12-27 22:11:30',222426,'2024-12-27 22:11:30',344163,0,'','',30,0,0.12174,0.222,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589717,2,26945,0,1,1,0,1,'2024-12-27 22:11:30',224365,'2024-12-27 22:11:30',353024,0,'','',30,0,0.12866,0.224,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589718,2,28632,0,1,1,2,1,'2024-12-27 22:11:32',244986,'2024-12-27 22:11:32',328734,0,'','',30,0,0.08375,0.244,2,'(null)','',''),(423589719,2,26944,0,1,1,0,1,'2024-12-27 22:11:32',247185,'2024-12-27 22:11:32',377518,0,'','',30,0,0.13033,0.247,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589720,2,26975,0,1,1,1,1,'2024-12-27 22:11:38',284043,'2024-12-27 22:11:38',951354,0,'','',30,0,0.66731,0.284,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589721,2,23730,0,1,1,2,1,'2024-12-27 22:11:40',288364,'2024-12-27 22:11:40',358245,0,'','',30,0,0.06988,0.288,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589722,2,26968,0,1,1,3,1,'2024-12-27 22:11:32',249217,'2024-12-27 22:11:42',359894,0,'','',30,0,10.11068,0.249,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589723,2,26934,0,1,1,0,1,'2024-12-27 22:11:44',326955,'2024-12-27 22:11:44',468185,0,'','',30,0,0.14123,0.326,0,'Load : 4.72 5.17 5.38 : OK','load_1_min=4.72;9;30 load_5_min=5.17;15;35 load_15_min=5.38;20;40',''),(423589724,2,28618,0,1,1,0,1,'2024-12-27 22:11:51',412374,'2024-12-27 22:11:51',534017,0,'','',30,0,0.12164,0.412,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589725,2,26948,0,1,1,0,1,'2024-12-27 22:11:51',414321,'2024-12-27 22:11:51',538514,0,'','',30,0,0.12419,0.414,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423589726,2,28626,0,1,1,0,1,'2024-12-27 22:11:52',417679,'2024-12-27 22:11:52',423098,0,'','',30,0,0.00542,0.417,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589727,2,26951,0,1,1,0,1,'2024-12-27 22:11:54',422070,'2024-12-27 22:11:54',574371,0,'','',30,0,0.1523,0.421,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589728,2,28284,0,1,1,0,1,'2024-12-27 22:11:59',450228,'2024-12-27 22:11:59',455731,0,'','',30,0,0.0055,0.45,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589729,2,28637,0,1,1,0,1,'2024-12-27 22:11:59',451161,'2024-12-27 22:11:59',461775,0,'','',30,0,0.01061,0.451,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589730,2,28629,0,1,1,0,1,'2024-12-27 22:11:59',453164,'2024-12-27 22:11:59',575796,0,'','',30,0,0.12263,0.453,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589731,2,26955,0,1,1,0,1,'2024-12-27 22:11:59',455317,'2024-12-27 22:11:59',577377,0,'','',30,0,0.12206,0.455,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423589732,2,26969,0,1,1,2,1,'2024-12-27 22:12:03',485324,'2024-12-27 22:12:04',484917,0,'','',30,0,0.99959,0.485,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589733,2,26976,0,1,1,2,1,'2024-12-27 22:12:10',503607,'2024-12-27 22:12:10',624653,0,'','',30,0,0.12105,0.503,2,'(null)','',''),(423589734,2,26928,0,1,1,2,1,'2024-12-27 22:12:10',505295,'2024-12-27 22:12:10',626467,0,'','',30,0,0.12117,0.505,2,'(null)','',''),(423589735,2,26935,0,1,1,0,1,'2024-12-27 22:12:14',539661,'2024-12-27 22:12:14',550489,0,'','',30,0,0.01083,0.539,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589736,2,28619,0,1,1,0,1,'2024-12-27 22:12:17',566177,'2024-12-27 22:12:17',690150,0,'','',30,0,0.12397,0.566,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423589737,2,26949,0,1,1,1,1,'2024-12-27 22:12:18',569353,'2024-12-27 22:12:19',234823,0,'','',30,0,0.66547,0.569,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589738,2,26953,0,1,1,0,1,'2024-12-27 22:12:20',573804,'2024-12-27 22:12:20',697834,0,'','',30,0,0.12403,0.573,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589739,2,28627,0,1,1,2,1,'2024-12-27 22:12:21',599051,'2024-12-27 22:12:21',719393,0,'','',30,0,0.12034,0.599,2,'(null)','',''),(423589740,2,23725,0,1,1,2,1,'2024-12-27 22:12:21',598062,'2024-12-27 22:12:21',722907,0,'','',30,0,0.12484,0.598,2,'(null)','',''),(423589741,2,28623,0,1,1,0,1,'2024-12-27 22:12:21',601086,'2024-12-27 22:12:21',735890,0,'','',30,0,0.1348,0.601,0,'Load : 0.11 0.07 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423589742,2,28630,0,1,1,0,1,'2024-12-27 22:12:29',649675,'2024-12-27 22:12:29',771965,0,'','',30,0,0.12229,0.649,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589743,2,26943,0,1,1,2,1,'2024-12-27 22:12:29',651652,'2024-12-27 22:12:29',779874,0,'','',30,0,0.12822,0.651,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589744,2,26962,0,1,1,0,1,'2024-12-27 22:12:29',653735,'2024-12-27 22:12:29',891453,0,'','',30,0,0.23772,0.653,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589745,2,26929,0,1,1,2,1,'2024-12-27 22:12:29',655879,'2024-12-27 22:12:31',662074,0,'','',30,0,2.00619,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589746,2,26964,0,1,1,3,1,'2024-12-27 22:12:29',656522,'2024-12-27 22:12:39',765759,0,'','',30,0,10.10924,0.656,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589747,2,26954,0,1,1,0,1,'2024-12-27 22:12:40',772710,'2024-12-27 22:12:40',895423,0,'','',30,0,0.12271,0.772,0,'/var: 37%left(17857MB/48432MB) (>10%) : OK','\'/var\'=30575MB;43589;46010;0;48432',''),(423589748,2,26977,0,1,1,0,1,'2024-12-27 22:12:40',774712,'2024-12-27 22:12:40',916468,0,'','',30,0,0.14176,0.774,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589749,2,26960,0,1,1,0,1,'2024-12-27 22:12:40',776817,'2024-12-27 22:12:40',919447,0,'','',30,0,0.14263,0.776,0,'Load : 1.45 1.71 1.63 : OK','load_1_min=1.45;2;6 load_5_min=1.71;3;7 load_15_min=1.63;4;9',''),(423589750,2,28616,0,1,1,0,1,'2024-12-27 22:12:40',778861,'2024-12-27 22:12:41',202112,0,'','',30,0,0.42325,0.778,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589751,2,28620,0,1,1,1,1,'2024-12-27 22:12:40',779780,'2024-12-27 22:12:41',446726,0,'','',30,0,0.66695,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589752,2,28280,0,1,1,0,1,'2024-12-27 22:12:43',817790,'2024-12-27 22:12:43',944575,0,'','',30,0,0.12679,0.817,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423589753,2,26978,0,1,1,0,1,'2024-12-27 22:12:49',856133,'2024-12-27 22:12:49',866285,0,'','',30,0,0.01015,0.856,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589754,2,26971,0,1,1,0,1,'2024-12-27 22:12:49',857190,'2024-12-27 22:12:49',979033,0,'','',30,0,0.12184,0.857,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589755,2,23726,0,1,1,2,1,'2024-12-27 22:12:49',859221,'2024-12-27 22:12:51',865615,0,'','',30,0,2.00639,0.859,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589756,2,26970,0,1,1,3,1,'2024-12-27 22:12:43',819949,'2024-12-27 22:12:53',929756,0,'','',30,0,10.10981,0.819,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589757,2,26965,0,1,1,3,1,'2024-12-27 22:12:44',823510,'2024-12-27 22:12:54',933881,0,'','',30,0,10.11037,0.823,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589758,2,28282,0,1,1,0,1,'2024-12-27 22:12:55',887967,'2024-12-27 22:12:56',8623,0,'','',30,0,0.13269,0.887,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423589759,2,26930,0,1,1,0,1,'2024-12-27 22:13:01',994207,'2024-12-27 22:13:02',118980,0,'','',30,0,0.12477,0.994,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589760,2,26956,0,1,1,1,1,'2024-12-27 22:13:01',996250,'2024-12-27 22:13:02',661954,0,'','',30,0,0.6657,0.996,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423589761,2,28622,0,1,1,2,1,'2024-12-27 22:13:07',1185,'2024-12-27 22:13:07',143241,0,'','',30,0,0.12082,0.022,2,'(null)','',''),(423589762,2,26955,0,1,1,0,1,'2024-12-27 22:13:08',11146,'2024-12-27 22:13:08',146719,0,'','',30,0,0.12111,0.025,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423589763,2,26950,0,1,1,2,1,'2024-12-27 22:13:08',10650,'2024-12-27 22:13:08',148599,0,'','',30,0,0.12397,0.024,2,'(null)','',''),(423589764,2,26944,0,1,1,0,1,'2024-12-27 22:13:08',12203,'2024-12-27 22:13:08',155996,0,'','',30,0,0.12834,0.027,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589765,2,26961,0,1,1,0,1,'2024-12-27 22:13:09',24,'2024-12-27 22:13:09',3,0,'','',30,0,0.00821,0.03,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589766,2,28281,0,1,1,1,1,'2024-12-27 22:13:09',1742,'2024-12-27 22:13:09',699414,0,'','',30,0,0.66625,0.033,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589767,2,26972,0,1,1,3,1,'2024-12-27 22:13:14',30338,'2024-12-27 22:13:14',193192,0,'','',30,0,0.11999,0.073,3,'Unknown storage : /disk1 : ERROR','',''),(423589768,2,26966,0,1,1,3,1,'2024-12-27 22:13:09',27,'2024-12-27 22:13:19',150202,0,'','',30,0,10.11622,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589769,2,26966,0,1,1,3,1,'2024-12-27 22:13:23',103464,'2024-12-27 22:13:33',218035,0,'','',30,0,10.11457,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589770,2,26973,0,1,1,0,1,'2024-12-27 22:13:43',210927,'2024-12-27 22:13:43',332164,0,'','',30,0,0.12124,0.21,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589771,2,26967,0,1,1,3,1,'2024-12-27 22:13:39',186887,'2024-12-27 22:13:45',853607,0,'','',30,0,6.66672,0.186,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589772,2,23728,0,1,1,0,1,'2024-12-27 22:13:49',235178,'2024-12-27 22:13:49',256719,0,'','',30,0,0.02154,0.235,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589773,2,26972,0,1,1,3,1,'2024-12-27 22:13:49',237185,'2024-12-27 22:13:49',357627,0,'','',30,0,0.12044,0.237,3,'Unknown storage : /disk1 : ERROR','',''),(423589774,2,26946,0,1,1,3,1,'2024-12-27 22:13:49',239365,'2024-12-27 22:13:49',365245,0,'','',30,0,0.12588,0.239,3,'Unknown storage : /raid0 : ERROR','',''),(423589775,2,26932,0,1,1,1,1,'2024-12-27 22:13:49',241507,'2024-12-27 22:13:49',911259,0,'','',30,0,0.66975,0.241,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423589776,2,28617,0,1,1,2,1,'2024-12-27 22:13:53',286079,'2024-12-27 22:13:53',677169,0,'','',30,0,0.39109,0.286,2,'No process matching mysqld found : CRITICAL','',''),(423589777,2,28624,0,1,1,0,1,'2024-12-27 22:13:54',290281,'2024-12-27 22:13:54',581226,0,'','',30,0,0.29095,0.29,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589778,2,26931,0,1,1,0,1,'2024-12-27 22:13:58',310351,'2024-12-27 22:13:58',432874,0,'','',30,0,0.12252,0.31,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423589779,2,26963,0,1,1,0,1,'2024-12-27 22:13:59',318593,'2024-12-27 22:13:59',364011,0,'','',30,0,0.04542,0.318,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589780,2,26957,0,1,1,0,1,'2024-12-27 22:13:59',320621,'2024-12-27 22:13:59',552653,0,'','',30,0,0.23203,0.32,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589781,2,28631,0,1,1,0,1,'2024-12-27 22:14:02',343453,'2024-12-27 22:14:02',635610,0,'','',30,0,0.29216,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589782,2,23727,0,1,1,2,1,'2024-12-27 22:14:04',349986,'2024-12-27 22:14:04',469014,0,'','',30,0,0.11903,0.349,2,'(null)','',''),(423589783,2,26974,0,1,1,0,1,'2024-12-27 22:14:10',411513,'2024-12-27 22:14:10',531110,0,'','',30,0,0.1196,0.411,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589784,2,23729,0,1,1,2,1,'2024-12-27 22:14:12',433991,'2024-12-27 22:14:12',554098,0,'','',30,0,0.12011,0.433,2,'(null)','',''),(423589785,2,28636,0,1,1,3,1,'2024-12-27 22:14:05',353262,'2024-12-27 22:14:15',473241,0,'','',30,0,10.11998,0.353,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589786,2,26952,0,1,1,0,1,'2024-12-27 22:14:23',485880,'2024-12-27 22:14:23',495435,0,'','',30,0,0.00955,0.485,0,'OK - 192.168.77.29: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589787,2,28625,0,1,1,2,1,'2024-12-27 22:14:23',487881,'2024-12-27 22:14:23',571433,0,'','',30,0,0.08355,0.487,2,'(null)','',''),(423589788,2,26933,0,1,1,2,1,'2024-12-27 22:14:23',489894,'2024-12-27 22:14:23',613125,0,'','',30,0,0.12323,0.489,2,'(null)','',''),(423589789,2,26947,0,1,1,1,1,'2024-12-27 22:14:23',492396,'2024-12-27 22:14:23',620285,0,'','',30,0,0.12789,0.492,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589790,2,27566,0,1,1,0,1,'2024-12-27 22:14:29',562217,'2024-12-27 22:14:29',618141,0,'','',30,0,0.05592,0.562,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423589791,2,28628,0,1,1,0,1,'2024-12-27 22:14:30',565380,'2024-12-27 22:14:30',686895,0,'','',30,0,0.12151,0.565,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589792,2,26945,0,1,1,0,1,'2024-12-27 22:14:30',567309,'2024-12-27 22:14:30',695659,0,'','',30,0,0.12835,0.567,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589793,2,28632,0,1,1,2,1,'2024-12-27 22:14:32',591965,'2024-12-27 22:14:32',677934,0,'','',30,0,0.08597,0.591,2,'(null)','',''),(423589794,2,26944,0,1,1,0,1,'2024-12-27 22:14:32',593702,'2024-12-27 22:14:32',723793,0,'','',30,0,0.13009,0.593,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589795,2,26975,0,1,1,1,1,'2024-12-27 22:14:38',624473,'2024-12-27 22:14:39',293029,0,'','',30,0,0.66856,0.624,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589796,2,23730,0,1,1,2,1,'2024-12-27 22:14:40',628920,'2024-12-27 22:14:40',701798,0,'','',30,0,0.07288,0.628,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589797,2,26968,0,1,1,3,1,'2024-12-27 22:14:32',595026,'2024-12-27 22:14:42',704426,0,'','',30,0,10.1094,0.594,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589798,2,26934,0,1,1,0,1,'2024-12-27 22:14:44',658012,'2024-12-27 22:14:44',799942,0,'','',30,0,0.14193,0.657,0,'Load : 6.21 5.55 5.47 : OK','load_1_min=6.21;9;30 load_5_min=5.55;15;35 load_15_min=5.47;20;40',''),(423589799,2,28618,0,1,1,0,1,'2024-12-27 22:14:51',723185,'2024-12-27 22:14:51',844461,0,'','',30,0,0.12128,0.723,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589800,2,26948,0,1,1,0,1,'2024-12-27 22:14:51',724892,'2024-12-27 22:14:51',849385,0,'','',30,0,0.12449,0.724,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423589801,2,28626,0,1,1,0,1,'2024-12-27 22:14:52',729597,'2024-12-27 22:14:52',735318,0,'','',30,0,0.00572,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589802,2,26951,0,1,1,0,1,'2024-12-27 22:14:54',734863,'2024-12-27 22:14:54',887431,0,'','',30,0,0.15257,0.734,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589803,2,28284,0,1,1,0,1,'2024-12-27 22:14:59',763728,'2024-12-27 22:14:59',768818,0,'','',30,0,0.00509,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589804,2,28637,0,1,1,0,1,'2024-12-27 22:14:59',765634,'2024-12-27 22:14:59',775442,0,'','',30,0,0.00981,0.765,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423589805,2,28629,0,1,1,0,1,'2024-12-27 22:14:59',767540,'2024-12-27 22:14:59',889561,0,'','',30,0,0.12202,0.767,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589806,2,26955,0,1,1,0,1,'2024-12-27 22:14:59',768207,'2024-12-27 22:14:59',890665,0,'','',30,0,0.12246,0.768,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423589807,2,26969,0,1,1,2,1,'2024-12-27 22:15:03',798481,'2024-12-27 22:15:04',800676,0,'','',30,0,1.00219,0.798,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589808,2,26976,0,1,1,2,1,'2024-12-27 22:15:10',831609,'2024-12-27 22:15:10',953292,0,'','',30,0,0.12168,0.831,2,'(null)','',''),(423589809,2,26928,0,1,1,2,1,'2024-12-27 22:15:10',833602,'2024-12-27 22:15:10',955583,0,'','',30,0,0.12198,0.833,2,'(null)','',''),(423589810,2,26935,0,1,1,0,1,'2024-12-27 22:15:14',868275,'2024-12-27 22:15:14',876997,0,'','',30,0,0.00872,0.868,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589811,2,28619,0,1,1,0,1,'2024-12-27 22:15:17',899682,'2024-12-27 22:15:18',10151,0,'','',30,0,0.12397,0.899,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423589812,2,26949,0,1,1,1,1,'2024-12-27 22:15:18',902939,'2024-12-27 22:15:19',576333,0,'','',30,0,0.67339,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589813,2,26953,0,1,1,0,1,'2024-12-27 22:15:20',911272,'2024-12-27 22:15:21',14930,0,'','',30,0,0.12385,0.911,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589814,2,23725,0,1,1,2,1,'2024-12-27 22:15:21',935488,'2024-12-27 22:15:22',23537,0,'','',30,0,0.12027,0.935,2,'(null)','',''),(423589815,2,28627,0,1,1,2,1,'2024-12-27 22:15:21',934354,'2024-12-27 22:15:22',5,0,'','',30,0,0.12437,0.934,2,'(null)','',''),(423589816,2,28623,0,1,1,0,1,'2024-12-27 22:15:21',937495,'2024-12-27 22:15:22',463,0,'','',30,0,0.1343,0.937,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589817,2,28630,0,1,1,0,1,'2024-12-27 22:15:29',981971,'2024-12-27 22:15:30',104090,0,'','',30,0,0.12212,0.981,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589818,2,26943,0,1,1,2,1,'2024-12-27 22:15:29',983941,'2024-12-27 22:15:30',111667,0,'','',30,0,0.12773,0.983,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589819,2,26962,0,1,1,0,1,'2024-12-27 22:15:29',986125,'2024-12-27 22:15:30',224222,0,'','',30,0,0.2381,0.986,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589820,2,26929,0,1,1,2,1,'2024-12-27 22:15:29',988229,'2024-12-27 22:15:31',994487,0,'','',30,0,2.00626,0.988,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589821,2,26964,0,1,1,3,1,'2024-12-27 22:15:29',990325,'2024-12-27 22:15:40',104664,0,'','',30,0,10.11434,0.99,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589822,2,26954,0,1,1,0,1,'2024-12-27 22:15:40',6481,'2024-12-27 22:15:40',138005,0,'','',30,0,0.12348,0.014,0,'/var: 37%left(17857MB/48432MB) (>10%) : OK','\'/var\'=30575MB;43589;46010;0;48432',''),(423589823,2,26977,0,1,1,0,1,'2024-12-27 22:15:40',116,'2024-12-27 22:15:40',156777,0,'','',30,0,0.14028,0.016,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423589824,2,26960,0,1,1,0,1,'2024-12-27 22:15:40',1,'2024-12-27 22:15:40',157409,0,'','',30,0,0.13893,0.018,0,'Load : 1.58 1.70 1.63 : OK','load_1_min=1.58;2;6 load_5_min=1.70;3;7 load_15_min=1.63;4;9',''),(423589825,2,28616,0,1,1,0,1,'2024-12-27 22:15:40',8728,'2024-12-27 22:15:40',439311,0,'','',30,0,0.41828,0.02,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589826,2,28620,0,1,1,1,1,'2024-12-27 22:15:40',9858,'2024-12-27 22:15:40',690730,0,'','',30,0,0.66753,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589827,2,28280,0,1,1,0,1,'2024-12-27 22:15:43',41,'2024-12-27 22:15:43',177145,0,'','',30,0,0.12519,0.051,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423589828,2,26978,0,1,1,0,1,'2024-12-27 22:15:49',452,'2024-12-27 22:15:49',7,0,'','',30,0,0.00819,0.07,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589829,2,26971,0,1,1,0,1,'2024-12-27 22:15:49',30096,'2024-12-27 22:15:49',195278,0,'','',30,0,0.12266,0.072,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589830,2,23726,0,1,1,2,1,'2024-12-27 22:15:49',31149,'2024-12-27 22:15:51',0,0,'','',30,0,2.00675,0.074,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589831,2,26970,0,1,1,3,1,'2024-12-27 22:15:43',22588,'2024-12-27 22:15:53',162711,0,'','',30,0,10.10864,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589832,2,26965,0,1,1,3,1,'2024-12-27 22:15:44',377,'2024-12-27 22:15:54',166788,0,'','',30,0,10.10961,0.057,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589833,2,28282,0,1,1,0,1,'2024-12-27 22:15:55',105318,'2024-12-27 22:15:55',239031,0,'','',30,0,0.13371,0.105,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423589834,2,26930,0,1,1,0,1,'2024-12-27 22:16:01',160183,'2024-12-27 22:16:01',285080,0,'','',30,0,0.1249,0.16,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589835,2,26956,0,1,1,1,1,'2024-12-27 22:16:01',162139,'2024-12-27 22:16:01',836589,0,'','',30,0,0.67445,0.162,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423589836,2,28622,0,1,1,2,1,'2024-12-27 22:16:07',192476,'2024-12-27 22:16:07',312844,0,'','',30,0,0.12037,0.192,2,'(null)','',''),(423589837,2,26955,0,1,1,0,1,'2024-12-27 22:16:08',195807,'2024-12-27 22:16:08',316782,0,'','',30,0,0.12097,0.195,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=78%',''),(423589838,2,26950,0,1,1,2,1,'2024-12-27 22:16:08',197698,'2024-12-27 22:16:08',318487,0,'','',30,0,0.12079,0.197,2,'(null)','',''),(423589839,2,26944,0,1,1,0,1,'2024-12-27 22:16:08',199863,'2024-12-27 22:16:08',328904,0,'','',30,0,0.12904,0.199,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589840,2,26961,0,1,1,0,1,'2024-12-27 22:16:09',202569,'2024-12-27 22:16:09',216743,0,'','',30,0,0.01417,0.202,0,'OK - 192.168.77.8: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589841,2,28281,0,1,1,1,1,'2024-12-27 22:16:09',204566,'2024-12-27 22:16:09',872262,0,'','',30,0,0.6677,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589842,2,26972,0,1,1,3,1,'2024-12-27 22:16:14',237950,'2024-12-27 22:16:14',358284,0,'','',30,0,0.12033,0.237,3,'Unknown storage : /disk1 : ERROR','',''),(423589843,2,26966,0,1,1,3,1,'2024-12-27 22:16:09',205574,'2024-12-27 22:16:19',322615,0,'','',30,0,10.11704,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589844,2,26966,0,1,1,3,1,'2024-12-27 22:16:23',308487,'2024-12-27 22:16:33',424958,0,'','',30,0,10.11647,0.308,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589845,2,26973,0,1,1,0,1,'2024-12-27 22:16:43',414795,'2024-12-27 22:16:43',535428,0,'','',30,0,0.12063,0.414,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589846,2,26967,0,1,1,3,1,'2024-12-27 22:16:39',392142,'2024-12-27 22:16:46',48,0,'','',30,0,6.66879,0.392,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589847,2,23728,0,1,1,0,1,'2024-12-27 22:16:49',447801,'2024-12-27 22:16:49',477560,0,'','',30,0,0.02976,0.447,0,'OK - 192.168.77.159: rta 1.234ms, lost 0%','rta=1.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589848,2,26972,0,1,1,3,1,'2024-12-27 22:16:49',449747,'2024-12-27 22:16:49',569296,0,'','',30,0,0.11955,0.449,3,'Unknown storage : /disk1 : ERROR','',''),(423589849,2,26946,0,1,1,3,1,'2024-12-27 22:16:49',451907,'2024-12-27 22:16:49',577984,0,'','',30,0,0.12608,0.451,3,'Unknown storage : /raid0 : ERROR','',''),(423589850,2,26932,0,1,1,1,1,'2024-12-27 22:16:49',454025,'2024-12-27 22:16:50',121001,0,'','',30,0,0.66698,0.454,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423589851,2,28617,0,1,1,2,1,'2024-12-27 22:16:53',485329,'2024-12-27 22:16:53',876807,0,'','',30,0,0.39148,0.485,2,'No process matching mysqld found : CRITICAL','',''),(423589852,2,28624,0,1,1,0,1,'2024-12-27 22:16:54',488506,'2024-12-27 22:16:54',783339,0,'','',30,0,0.29483,0.488,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589853,2,26931,0,1,1,0,1,'2024-12-27 22:16:58',515154,'2024-12-27 22:16:58',637067,0,'','',30,0,0.12191,0.515,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=64% cpu3=62%',''),(423589854,2,26963,0,1,1,0,1,'2024-12-27 22:16:59',519348,'2024-12-27 22:16:59',563811,0,'','',30,0,0.04446,0.519,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589855,2,26957,0,1,1,0,1,'2024-12-27 22:16:59',521285,'2024-12-27 22:16:59',755454,0,'','',30,0,0.23417,0.521,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589856,2,28631,0,1,1,0,1,'2024-12-27 22:17:02',544835,'2024-12-27 22:17:02',842466,0,'','',30,0,0.29763,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589857,2,23727,0,1,1,2,1,'2024-12-27 22:17:04',549152,'2024-12-27 22:17:04',669801,0,'','',30,0,0.12065,0.549,2,'(null)','',''),(423589858,2,26974,0,1,1,0,1,'2024-12-27 22:17:10',605169,'2024-12-27 22:17:10',725493,0,'','',30,0,0.12032,0.605,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589859,2,23729,0,1,1,2,1,'2024-12-27 22:17:12',630672,'2024-12-27 22:17:12',751133,0,'','',30,0,0.12046,0.63,2,'(null)','',''),(423589860,2,28636,0,1,1,3,1,'2024-12-27 22:17:05',552335,'2024-12-27 22:17:15',671625,0,'','',30,0,10.11929,0.552,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589861,2,26952,0,1,1,0,1,'2024-12-27 22:17:23',701467,'2024-12-27 22:17:23',709811,0,'','',30,0,0.00834,0.701,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589862,2,28625,0,1,1,2,1,'2024-12-27 22:17:23',703723,'2024-12-27 22:17:23',788103,0,'','',30,0,0.08438,0.703,2,'(null)','',''),(423589863,2,26933,0,1,1,2,1,'2024-12-27 22:17:23',705920,'2024-12-27 22:17:23',828652,0,'','',30,0,0.12273,0.705,2,'(null)','',''),(423589864,2,26947,0,1,1,1,1,'2024-12-27 22:17:23',708129,'2024-12-27 22:17:23',837055,0,'','',30,0,0.12893,0.708,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589865,2,27566,0,1,1,0,1,'2024-12-27 22:17:29',749797,'2024-12-27 22:17:29',806935,0,'','',30,0,0.05714,0.749,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423589866,2,28628,0,1,1,0,1,'2024-12-27 22:17:30',753087,'2024-12-27 22:17:30',874778,0,'','',30,0,0.12169,0.753,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589867,2,26945,0,1,1,0,1,'2024-12-27 22:17:30',755028,'2024-12-27 22:17:30',883718,0,'','',30,0,0.12869,0.754,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589868,2,28632,0,1,1,2,1,'2024-12-27 22:17:32',787524,'2024-12-27 22:17:32',872012,0,'','',30,0,0.08449,0.787,2,'(null)','',''),(423589869,2,26944,0,1,1,0,1,'2024-12-27 22:17:32',789409,'2024-12-27 22:17:32',919324,0,'','',30,0,0.12992,0.789,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589870,2,26975,0,1,1,1,1,'2024-12-27 22:17:38',854054,'2024-12-27 22:17:39',520331,0,'','',30,0,0.66628,0.854,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589871,2,23730,0,1,1,2,1,'2024-12-27 22:17:40',859578,'2024-12-27 22:17:40',901698,0,'','',30,0,0.04212,0.859,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589872,2,26968,0,1,1,3,1,'2024-12-27 22:17:32',791736,'2024-12-27 22:17:42',902979,0,'','',30,0,10.11124,0.791,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589873,2,26934,0,1,1,0,1,'2024-12-27 22:17:44',1841,'2024-12-27 22:17:44',173044,0,'','',30,0,0.13842,0.034,0,'Load : 6.40 5.79 5.56 : OK','load_1_min=6.40;9;30 load_5_min=5.79;15;35 load_15_min=5.56;20;40',''),(423589874,2,28618,0,1,1,0,1,'2024-12-27 22:17:51',5,'2024-12-27 22:17:51',181496,0,'','',30,0,0.12165,0.059,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589875,2,26948,0,1,1,0,1,'2024-12-27 22:17:51',49,'2024-12-27 22:17:51',188580,0,'','',30,0,0.12672,0.061,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423589876,2,28626,0,1,1,0,1,'2024-12-27 22:17:52',54,'2024-12-27 22:17:52',0,0,'','',30,0,0.01836,0.066,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589877,2,26951,0,1,1,0,1,'2024-12-27 22:17:54',465,'2024-12-27 22:17:54',223133,0,'','',30,0,0.15095,0.072,0,'Load : 0.14 0.06 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423589878,2,28284,0,1,1,0,1,'2024-12-27 22:17:59',0,'2024-12-27 22:17:59',0,0,'','',30,0,0.00538,0.083,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589879,2,28637,0,1,1,0,1,'2024-12-27 22:17:59',0,'2024-12-27 22:17:59',0,0,'','',30,0,0.00938,0.086,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423589880,2,26955,0,1,1,0,1,'2024-12-27 22:17:59',0,'2024-12-27 22:17:59',213811,0,'','',30,0,0.12329,0.09,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=78%',''),(423589881,2,28629,0,1,1,0,1,'2024-12-27 22:17:59',0,'2024-12-27 22:17:59',222879,0,'','',30,0,0.13461,0.088,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589882,2,26969,0,1,1,2,1,'2024-12-27 22:18:03',103712,'2024-12-27 22:18:05',110874,0,'','',30,0,2.00716,0.103,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589883,2,26928,0,1,1,2,1,'2024-12-27 22:18:10',127911,'2024-12-27 22:18:10',248726,0,'','',30,0,0.12082,0.127,2,'(null)','',''),(423589884,2,26976,0,1,1,2,1,'2024-12-27 22:18:10',122846,'2024-12-27 22:18:10',250943,0,'','',30,0,0.1281,0.122,2,'(null)','',''),(423589885,2,26935,0,1,1,0,1,'2024-12-27 22:18:14',155302,'2024-12-27 22:18:14',166835,0,'','',30,0,0.01153,0.155,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589886,2,28619,0,1,1,0,1,'2024-12-27 22:18:17',167754,'2024-12-27 22:18:17',292440,0,'','',30,0,0.12469,0.167,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423589887,2,26949,0,1,1,1,1,'2024-12-27 22:18:18',171925,'2024-12-27 22:18:18',838237,0,'','',30,0,0.66631,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589888,2,26953,0,1,1,0,1,'2024-12-27 22:18:20',178176,'2024-12-27 22:18:20',301999,0,'','',30,0,0.12382,0.178,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589889,2,23725,0,1,1,2,1,'2024-12-27 22:18:21',208081,'2024-12-27 22:18:21',330573,0,'','',30,0,0.12249,0.208,2,'(null)','',''),(423589890,2,28627,0,1,1,2,1,'2024-12-27 22:18:21',209994,'2024-12-27 22:18:21',336090,0,'','',30,0,0.1261,0.209,2,'(null)','',''),(423589891,2,28623,0,1,1,0,1,'2024-12-27 22:18:21',212110,'2024-12-27 22:18:21',346997,0,'','',30,0,0.13489,0.212,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423589892,2,28630,0,1,1,0,1,'2024-12-27 22:18:29',249642,'2024-12-27 22:18:29',371902,0,'','',30,0,0.12226,0.249,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589893,2,26943,0,1,1,2,1,'2024-12-27 22:18:29',251739,'2024-12-27 22:18:29',380776,0,'','',30,0,0.12904,0.251,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589894,2,26962,0,1,1,0,1,'2024-12-27 22:18:29',253832,'2024-12-27 22:18:29',499878,0,'','',30,0,0.24605,0.253,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589895,2,26929,0,1,1,2,1,'2024-12-27 22:18:29',256223,'2024-12-27 22:18:31',251225,0,'','',30,0,1.995,0.256,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589896,2,26964,0,1,1,3,1,'2024-12-27 22:18:29',257693,'2024-12-27 22:18:39',372996,0,'','',30,0,10.1153,0.257,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589897,2,26954,0,1,1,0,1,'2024-12-27 22:18:40',314083,'2024-12-27 22:18:40',443083,0,'','',30,0,0.129,0.313,0,'/var: 37%left(17856MB/48432MB) (>10%) : OK','\'/var\'=30576MB;43589;46010;0;48432',''),(423589898,2,26977,0,1,1,0,1,'2024-12-27 22:18:40',316269,'2024-12-27 22:18:40',455558,0,'','',30,0,0.13929,0.316,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589899,2,26960,0,1,1,0,1,'2024-12-27 22:18:40',317155,'2024-12-27 22:18:40',458221,0,'','',30,0,0.14107,0.317,0,'Load : 1.44 1.53 1.58 : OK','load_1_min=1.44;2;6 load_5_min=1.53;3;7 load_15_min=1.58;4;9',''),(423589900,2,28616,0,1,1,0,1,'2024-12-27 22:18:40',319504,'2024-12-27 22:18:40',741109,0,'','',30,0,0.42161,0.319,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589901,2,28620,0,1,1,1,1,'2024-12-27 22:18:40',321073,'2024-12-27 22:18:41',30,0,'','',30,0,0.67929,0.321,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589902,2,28280,0,1,1,0,1,'2024-12-27 22:18:43',360659,'2024-12-27 22:18:43',485244,0,'','',30,0,0.12459,0.36,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423589903,2,26978,0,1,1,0,1,'2024-12-27 22:18:49',394021,'2024-12-27 22:18:49',402023,0,'','',30,0,0.008,0.393,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589904,2,26971,0,1,1,0,1,'2024-12-27 22:18:49',396001,'2024-12-27 22:18:49',518220,0,'','',30,0,0.12222,0.395,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589905,2,23726,0,1,1,2,1,'2024-12-27 22:18:49',397850,'2024-12-27 22:18:51',405219,0,'','',30,0,2.00737,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589906,2,26970,0,1,1,3,1,'2024-12-27 22:18:43',362616,'2024-12-27 22:18:53',472990,0,'','',30,0,10.11037,0.362,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589907,2,26965,0,1,1,3,1,'2024-12-27 22:18:44',366002,'2024-12-27 22:18:54',475681,0,'','',30,0,10.10968,0.365,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589908,2,28282,0,1,1,0,1,'2024-12-27 22:18:55',428338,'2024-12-27 22:18:55',561962,0,'','',30,0,0.13362,0.428,0,'Load : 0.12 0.05 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423589909,2,26930,0,1,1,0,1,'2024-12-27 22:19:01',476012,'2024-12-27 22:19:01',599305,0,'','',30,0,0.12329,0.475,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589910,2,26956,0,1,1,1,1,'2024-12-27 22:19:01',477962,'2024-12-27 22:19:02',148290,0,'','',30,0,0.67033,0.477,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423589911,2,28622,0,1,1,2,1,'2024-12-27 22:19:07',513345,'2024-12-27 22:19:07',633298,0,'','',30,0,0.11995,0.513,2,'(null)','',''),(423589912,2,26950,0,1,1,2,1,'2024-12-27 22:19:08',518571,'2024-12-27 22:19:08',638619,0,'','',30,0,0.12005,0.518,2,'(null)','',''),(423589913,2,26955,0,1,1,0,1,'2024-12-27 22:19:08',516610,'2024-12-27 22:19:08',639056,0,'','',30,0,0.12245,0.516,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423589914,2,26944,0,1,1,0,1,'2024-12-27 22:19:08',520737,'2024-12-27 22:19:08',650468,0,'','',30,0,0.12973,0.52,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589915,2,26961,0,1,1,0,1,'2024-12-27 22:19:09',524013,'2024-12-27 22:19:09',535951,0,'','',30,0,0.01194,0.523,0,'OK - 192.168.77.8: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589916,2,28281,0,1,1,1,1,'2024-12-27 22:19:09',525772,'2024-12-27 22:19:10',197322,0,'','',30,0,0.67155,0.525,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589917,2,26972,0,1,1,3,1,'2024-12-27 22:19:14',579114,'2024-12-27 22:19:14',698494,0,'','',30,0,0.11938,0.578,3,'Unknown storage : /disk1 : ERROR','',''),(423589918,2,26966,0,1,1,3,1,'2024-12-27 22:19:09',527245,'2024-12-27 22:19:19',643939,0,'','',30,0,10.11669,0.527,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589919,2,26966,0,1,1,3,1,'2024-12-27 22:19:23',648875,'2024-12-27 22:19:33',764421,0,'','',30,0,10.11555,0.648,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589920,2,26973,0,1,1,0,1,'2024-12-27 22:19:43',770561,'2024-12-27 22:19:43',891353,0,'','',30,0,0.12079,0.77,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589921,2,26967,0,1,1,3,1,'2024-12-27 22:19:39',738677,'2024-12-27 22:19:46',408380,0,'','',30,0,6.6697,0.738,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589922,2,23728,0,1,1,0,1,'2024-12-27 22:19:49',795772,'2024-12-27 22:19:49',820929,0,'','',30,0,0.02516,0.795,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589923,2,26972,0,1,1,3,1,'2024-12-27 22:19:49',797893,'2024-12-27 22:19:49',918190,0,'','',30,0,0.1203,0.797,3,'Unknown storage : /disk1 : ERROR','',''),(423589924,2,26946,0,1,1,3,1,'2024-12-27 22:19:49',798888,'2024-12-27 22:19:49',930832,0,'','',30,0,0.13194,0.798,3,'Unknown storage : /raid0 : ERROR','',''),(423589925,2,26932,0,1,1,1,1,'2024-12-27 22:19:49',801101,'2024-12-27 22:19:50',469011,0,'','',30,0,0.66791,0.801,1,'SNMP WARNING - 39 28 31','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423589926,2,28617,0,1,1,2,1,'2024-12-27 22:19:53',869661,'2024-12-27 22:19:54',260585,0,'','',30,0,0.39092,0.869,2,'No process matching mysqld found : CRITICAL','',''),(423589927,2,28624,0,1,1,0,1,'2024-12-27 22:19:54',873979,'2024-12-27 22:19:55',176430,0,'','',30,0,0.30245,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589928,2,26931,0,1,1,0,1,'2024-12-27 22:19:58',896048,'2024-12-27 22:19:59',1,0,'','',30,0,0.12263,0.895,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423589929,2,26963,0,1,1,0,1,'2024-12-27 22:19:59',901053,'2024-12-27 22:19:59',946571,0,'','',30,0,0.04552,0.9,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423589930,2,26957,0,1,1,0,1,'2024-12-27 22:19:59',903396,'2024-12-27 22:20:00',136517,0,'','',30,0,0.23312,0.903,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423589931,2,28631,0,1,1,0,1,'2024-12-27 22:20:02',923779,'2024-12-27 22:20:03',226579,0,'','',30,0,0.3028,0.923,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423589932,2,23727,0,1,1,2,1,'2024-12-27 22:20:04',928266,'2024-12-27 22:20:05',38,0,'','',30,0,0.11856,0.928,2,'(null)','',''),(423589933,2,26974,0,1,1,0,1,'2024-12-27 22:20:10',962798,'2024-12-27 22:20:11',0,0,'','',30,0,0.12054,0.962,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423589934,2,23729,0,1,1,2,1,'2024-12-27 22:20:12',986389,'2024-12-27 22:20:13',105911,0,'','',30,0,0.11952,0.986,2,'(null)','',''),(423589935,2,28636,0,1,1,3,1,'2024-12-27 22:20:05',931549,'2024-12-27 22:20:16',40,0,'','',30,0,10.11936,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589936,2,26952,0,1,1,0,1,'2024-12-27 22:20:23',26,'2024-12-27 22:20:23',2231,0,'','',30,0,0.00981,0.032,0,'OK - 192.168.77.29: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589937,2,28625,0,1,1,2,1,'2024-12-27 22:20:23',27,'2024-12-27 22:20:23',120274,0,'','',30,0,0.08635,0.033,2,'(null)','',''),(423589938,2,26933,0,1,1,2,1,'2024-12-27 22:20:23',29,'2024-12-27 22:20:23',156653,0,'','',30,0,0.12073,0.035,2,'(null)','',''),(423589939,2,26947,0,1,1,1,1,'2024-12-27 22:20:23',30,'2024-12-27 22:20:23',165780,0,'','',30,0,0.12892,0.036,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423589940,2,27566,0,1,1,0,1,'2024-12-27 22:20:29',29516,'2024-12-27 22:20:29',130305,0,'','',30,0,0.05879,0.071,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423589941,2,28628,0,1,1,0,1,'2024-12-27 22:20:30',31139,'2024-12-27 22:20:30',198993,0,'','',30,0,0.12435,0.074,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589942,2,26945,0,1,1,0,1,'2024-12-27 22:20:30',31681,'2024-12-27 22:20:30',203021,0,'','',30,0,0.12732,0.075,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423589943,2,28632,0,1,1,2,1,'2024-12-27 22:20:32',0,'2024-12-27 22:20:32',170269,0,'','',30,0,0.08431,0.085,2,'(null)','',''),(423589944,2,26944,0,1,1,0,1,'2024-12-27 22:20:32',0,'2024-12-27 22:20:32',216388,0,'','',30,0,0.12837,0.087,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589945,2,26975,0,1,1,1,1,'2024-12-27 22:20:38',107018,'2024-12-27 22:20:38',771908,0,'','',30,0,0.66489,0.106,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423589946,2,23730,0,1,1,2,1,'2024-12-27 22:20:40',111447,'2024-12-27 22:20:42',117751,0,'','',30,0,2.0063,0.111,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589947,2,26968,0,1,1,3,1,'2024-12-27 22:20:32',0,'2024-12-27 22:20:42',200950,0,'','',30,0,10.11081,0.09,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423589948,2,26934,0,1,1,0,1,'2024-12-27 22:20:44',147131,'2024-12-27 22:20:44',285949,0,'','',30,0,0.13882,0.147,0,'Load : 5.22 5.43 5.45 : OK','load_1_min=5.22;9;30 load_5_min=5.43;15;35 load_15_min=5.45;20;40',''),(423589949,2,26948,0,1,1,0,1,'2024-12-27 22:20:51',212436,'2024-12-27 22:20:51',336205,0,'','',30,0,0.12377,0.212,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423589950,2,28618,0,1,1,0,1,'2024-12-27 22:20:51',211628,'2024-12-27 22:20:51',336269,0,'','',30,0,0.12464,0.211,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589951,2,28626,0,1,1,0,1,'2024-12-27 22:20:52',216601,'2024-12-27 22:20:52',221894,0,'','',30,0,0.00529,0.216,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589952,2,26951,0,1,1,0,1,'2024-12-27 22:20:54',221030,'2024-12-27 22:20:54',373046,0,'','',30,0,0.15202,0.221,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423589953,2,28284,0,1,1,0,1,'2024-12-27 22:20:59',245410,'2024-12-27 22:20:59',250569,0,'','',30,0,0.00516,0.245,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589954,2,28637,0,1,1,0,1,'2024-12-27 22:20:59',247394,'2024-12-27 22:20:59',256800,0,'','',30,0,0.00941,0.247,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423589955,2,26955,0,1,1,0,1,'2024-12-27 22:20:59',249563,'2024-12-27 22:20:59',370862,0,'','',30,0,0.1213,0.249,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423589956,2,28629,0,1,1,0,1,'2024-12-27 22:20:59',251454,'2024-12-27 22:20:59',374393,0,'','',30,0,0.12294,0.251,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589957,2,26969,0,1,1,2,1,'2024-12-27 22:21:03',274428,'2024-12-27 22:21:05',280804,0,'','',30,0,2.00638,0.274,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423589958,2,26928,0,1,1,2,1,'2024-12-27 22:21:10',303047,'2024-12-27 22:21:10',423195,0,'','',30,0,0.12015,0.302,2,'(null)','',''),(423589959,2,26976,0,1,1,2,1,'2024-12-27 22:21:10',304962,'2024-12-27 22:21:10',426202,0,'','',30,0,0.12124,0.304,2,'(null)','',''),(423589960,2,26935,0,1,1,0,1,'2024-12-27 22:21:14',333153,'2024-12-27 22:21:14',343341,0,'','',30,0,0.01019,0.333,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589961,2,28619,0,1,1,0,1,'2024-12-27 22:21:17',351809,'2024-12-27 22:21:17',476313,0,'','',30,0,0.1245,0.351,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423589962,2,26949,0,1,1,1,1,'2024-12-27 22:21:18',355135,'2024-12-27 22:21:19',176,0,'','',30,0,0.67095,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589963,2,26953,0,1,1,0,1,'2024-12-27 22:21:20',359545,'2024-12-27 22:21:20',484269,0,'','',30,0,0.12472,0.359,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423589964,2,23725,0,1,1,2,1,'2024-12-27 22:21:21',387962,'2024-12-27 22:21:21',508905,0,'','',30,0,0.12094,0.387,2,'(null)','',''),(423589965,2,28627,0,1,1,2,1,'2024-12-27 22:21:21',389874,'2024-12-27 22:21:21',515828,0,'','',30,0,0.12595,0.389,2,'(null)','',''),(423589966,2,28623,0,1,1,0,1,'2024-12-27 22:21:21',390853,'2024-12-27 22:21:21',526736,0,'','',30,0,0.13588,0.39,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423589967,2,28630,0,1,1,0,1,'2024-12-27 22:21:29',440015,'2024-12-27 22:21:29',562572,0,'','',30,0,0.12256,0.439,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423589968,2,26943,0,1,1,2,1,'2024-12-27 22:21:29',441917,'2024-12-27 22:21:29',577406,0,'','',30,0,0.13549,0.441,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423589969,2,26962,0,1,1,0,1,'2024-12-27 22:21:29',444056,'2024-12-27 22:21:29',684655,0,'','',30,0,0.2406,0.444,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423589970,2,26929,0,1,1,2,1,'2024-12-27 22:21:29',446156,'2024-12-27 22:21:31',452790,0,'','',30,0,2.00663,0.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589971,2,26964,0,1,1,3,1,'2024-12-27 22:21:29',447091,'2024-12-27 22:21:39',558483,0,'','',30,0,10.11139,0.447,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589972,2,26954,0,1,1,0,1,'2024-12-27 22:21:40',563915,'2024-12-27 22:21:40',692802,0,'','',30,0,0.12889,0.563,0,'/var: 37%left(17856MB/48432MB) (>10%) : OK','\'/var\'=30576MB;43589;46010;0;48432',''),(423589973,2,26960,0,1,1,0,1,'2024-12-27 22:21:40',567585,'2024-12-27 22:21:40',707845,0,'','',30,0,0.14026,0.567,0,'Load : 1.17 1.43 1.53 : OK','load_1_min=1.17;2;6 load_5_min=1.43;3;7 load_15_min=1.53;4;9',''),(423589974,2,26977,0,1,1,0,1,'2024-12-27 22:21:40',565988,'2024-12-27 22:21:40',711203,0,'','',30,0,0.14522,0.565,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423589975,2,28616,0,1,1,0,1,'2024-12-27 22:21:40',569458,'2024-12-27 22:21:40',995004,0,'','',30,0,0.42555,0.569,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423589976,2,28620,0,1,1,1,1,'2024-12-27 22:21:40',570447,'2024-12-27 22:21:41',243905,0,'','',30,0,0.67346,0.57,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589977,2,28280,0,1,1,0,1,'2024-12-27 22:21:43',619199,'2024-12-27 22:21:43',744231,0,'','',30,0,0.12503,0.619,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423589978,2,26978,0,1,1,0,1,'2024-12-27 22:21:49',656463,'2024-12-27 22:21:49',664611,0,'','',30,0,0.00815,0.656,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589979,2,26971,0,1,1,0,1,'2024-12-27 22:21:49',658630,'2024-12-27 22:21:49',780071,0,'','',30,0,0.12144,0.658,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423589980,2,23726,0,1,1,2,1,'2024-12-27 22:21:49',660734,'2024-12-27 22:21:51',666924,0,'','',30,0,2.00619,0.66,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423589981,2,26970,0,1,1,3,1,'2024-12-27 22:21:43',621336,'2024-12-27 22:21:53',731776,0,'','',30,0,10.11044,0.621,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589982,2,26965,0,1,1,3,1,'2024-12-27 22:21:44',624649,'2024-12-27 22:21:54',736870,0,'','',30,0,10.11222,0.624,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589983,2,28282,0,1,1,0,1,'2024-12-27 22:21:55',700766,'2024-12-27 22:21:55',833446,0,'','',30,0,0.13268,0.7,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423589984,2,26930,0,1,1,0,1,'2024-12-27 22:22:01',749799,'2024-12-27 22:22:01',875357,0,'','',30,0,0.12556,0.749,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423589985,2,26956,0,1,1,1,1,'2024-12-27 22:22:01',751766,'2024-12-27 22:22:02',420092,0,'','',30,0,0.66833,0.751,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423589986,2,28622,0,1,1,2,1,'2024-12-27 22:22:07',788656,'2024-12-27 22:22:07',909602,0,'','',30,0,0.12095,0.788,2,'(null)','',''),(423589987,2,26950,0,1,1,2,1,'2024-12-27 22:22:08',791826,'2024-12-27 22:22:08',912389,0,'','',30,0,0.12056,0.791,2,'(null)','',''),(423589988,2,26955,0,1,1,0,1,'2024-12-27 22:22:08',793799,'2024-12-27 22:22:08',915545,0,'','',30,0,0.12175,0.793,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423589989,2,26944,0,1,1,0,1,'2024-12-27 22:22:08',795883,'2024-12-27 22:22:08',926415,0,'','',30,0,0.13053,0.795,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423589990,2,26961,0,1,1,0,1,'2024-12-27 22:22:09',799060,'2024-12-27 22:22:09',810770,0,'','',30,0,0.01171,0.799,0,'OK - 192.168.77.8: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589991,2,28281,0,1,1,1,1,'2024-12-27 22:22:09',801046,'2024-12-27 22:22:10',470032,0,'','',30,0,0.66899,0.801,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423589992,2,26972,0,1,1,3,1,'2024-12-27 22:22:14',847946,'2024-12-27 22:22:14',967603,0,'','',30,0,0.11966,0.847,3,'Unknown storage : /disk1 : ERROR','',''),(423589993,2,26966,0,1,1,3,1,'2024-12-27 22:22:09',802047,'2024-12-27 22:22:19',918870,0,'','',30,0,10.11682,0.802,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589994,2,26966,0,1,1,3,1,'2024-12-27 22:22:23',893442,'2024-12-27 22:22:34',0,0,'','',30,0,10.11575,0.893,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423589995,2,26973,0,1,1,0,1,'2024-12-27 22:22:43',963557,'2024-12-27 22:22:44',0,0,'','',30,0,0.12108,0.963,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423589996,2,26967,0,1,1,3,1,'2024-12-27 22:22:39',954755,'2024-12-27 22:22:46',616271,0,'','',30,0,6.66152,0.954,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423589997,2,23728,0,1,1,0,1,'2024-12-27 22:22:49',625515,'2024-12-27 22:22:49',644665,0,'','',30,0,0.01915,0.625,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423589998,2,26972,0,1,1,3,1,'2024-12-27 22:22:49',627700,'2024-12-27 22:22:49',747373,0,'','',30,0,0.11967,0.627,3,'Unknown storage : /disk1 : ERROR','',''),(423589999,2,26946,0,1,1,3,1,'2024-12-27 22:22:49',629864,'2024-12-27 22:22:49',756170,0,'','',30,0,0.12631,0.629,3,'Unknown storage : /raid0 : ERROR','',''),(423590000,2,26932,0,1,1,1,1,'2024-12-27 22:22:49',631750,'2024-12-27 22:22:50',296986,0,'','',30,0,0.66524,0.631,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423590001,2,28617,0,1,1,2,1,'2024-12-27 22:22:53',660376,'2024-12-27 22:22:54',20942,0,'','',30,0,0.39034,0.66,2,'No process matching mysqld found : CRITICAL','',''),(423590002,2,28624,0,1,1,0,1,'2024-12-27 22:22:54',663564,'2024-12-27 22:22:54',956345,0,'','',30,0,0.29278,0.663,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590003,2,26931,0,1,1,0,1,'2024-12-27 22:22:58',674212,'2024-12-27 22:22:58',809901,0,'','',30,0,0.13569,0.674,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=86% cpu1=72% cpu2=71% cpu3=67%',''),(423590004,2,26963,0,1,1,0,1,'2024-12-27 22:22:59',697437,'2024-12-27 22:22:59',742027,0,'','',30,0,0.04459,0.697,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590005,2,26957,0,1,1,0,1,'2024-12-27 22:22:59',699530,'2024-12-27 22:22:59',932139,0,'','',30,0,0.23261,0.699,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590006,2,28631,0,1,1,0,1,'2024-12-27 22:23:02',710913,'2024-12-27 22:23:03',132,0,'','',30,0,0.30958,0.71,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590007,2,23727,0,1,1,2,1,'2024-12-27 22:23:04',717248,'2024-12-27 22:23:04',838133,0,'','',30,0,0.12089,0.717,2,'(null)','',''),(423590008,2,26974,0,1,1,0,1,'2024-12-27 22:23:10',760300,'2024-12-27 22:23:10',880013,0,'','',30,0,0.11971,0.76,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423590009,2,23729,0,1,1,2,1,'2024-12-27 22:23:12',771642,'2024-12-27 22:23:12',892385,0,'','',30,0,0.12074,0.771,2,'(null)','',''),(423590010,2,28636,0,1,1,3,1,'2024-12-27 22:23:05',719423,'2024-12-27 22:23:15',839009,0,'','',30,0,10.11959,0.719,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590011,2,26952,0,1,1,0,1,'2024-12-27 22:23:23',799461,'2024-12-27 22:23:23',811537,0,'','',30,0,0.01208,0.799,0,'OK - 192.168.77.29: rta 0.356ms, lost 0%','rta=0.356ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590012,2,28625,0,1,1,2,1,'2024-12-27 22:23:23',801508,'2024-12-27 22:23:23',886093,0,'','',30,0,0.08458,0.801,2,'(null)','',''),(423590013,2,26933,0,1,1,2,1,'2024-12-27 22:23:23',803689,'2024-12-27 22:23:23',924479,0,'','',30,0,0.12079,0.803,2,'(null)','',''),(423590014,2,26947,0,1,1,1,1,'2024-12-27 22:23:23',805859,'2024-12-27 22:23:23',935183,0,'','',30,0,0.12932,0.805,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590015,2,27566,0,1,1,0,1,'2024-12-27 22:23:29',856750,'2024-12-27 22:23:29',917397,0,'','',30,0,0.06065,0.856,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423590016,2,28628,0,1,1,0,1,'2024-12-27 22:23:30',859927,'2024-12-27 22:23:30',982357,0,'','',30,0,0.12243,0.859,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590017,2,26945,0,1,1,0,1,'2024-12-27 22:23:30',861923,'2024-12-27 22:23:30',992080,0,'','',30,0,0.13016,0.861,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590018,2,28632,0,1,1,2,1,'2024-12-27 22:23:32',872290,'2024-12-27 22:23:32',956784,0,'','',30,0,0.08449,0.872,2,'(null)','',''),(423590019,2,26944,0,1,1,0,1,'2024-12-27 22:23:32',874295,'2024-12-27 22:23:33',29,0,'','',30,0,0.12929,0.874,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590020,2,26975,0,1,1,1,1,'2024-12-27 22:23:38',912325,'2024-12-27 22:23:39',577793,0,'','',30,0,0.66547,0.912,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590021,2,23730,0,1,1,2,1,'2024-12-27 22:23:40',918550,'2024-12-27 22:23:40',985393,0,'','',30,0,0.06684,0.918,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590022,2,26968,0,1,1,3,1,'2024-12-27 22:23:32',876447,'2024-12-27 22:23:42',987027,0,'','',30,0,10.11058,0.876,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590023,2,26934,0,1,1,0,1,'2024-12-27 22:23:44',990227,'2024-12-27 22:23:45',132132,0,'','',30,0,0.14191,0.99,0,'Load : 4.66 5.26 5.39 : OK','load_1_min=4.66;9;30 load_5_min=5.26;15;35 load_15_min=5.39;20;40',''),(423590024,2,28618,0,1,1,0,1,'2024-12-27 22:23:51',203,'2024-12-27 22:23:51',153259,0,'','',30,0,0.12186,0.031,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590025,2,26948,0,1,1,0,1,'2024-12-27 22:23:51',2,'2024-12-27 22:23:51',155075,0,'','',30,0,0.1257,0.029,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423590026,2,28626,0,1,1,0,1,'2024-12-27 22:23:52',15941,'2024-12-27 22:23:52',47,0,'','',30,0,0.0208,0.037,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590027,2,26951,0,1,1,0,1,'2024-12-27 22:23:54',5,'2024-12-27 22:23:54',210725,0,'','',30,0,0.15217,0.058,0,'Load : 0.07 0.03 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423590028,2,28284,0,1,1,0,1,'2024-12-27 22:23:59',29572,'2024-12-27 22:23:59',32259,0,'','',30,0,0.0054,0.071,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590029,2,28637,0,1,1,0,1,'2024-12-27 22:23:59',30706,'2024-12-27 22:23:59',0,0,'','',30,0,0.01006,0.073,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423590030,2,26955,0,1,1,0,1,'2024-12-27 22:23:59',486,'2024-12-27 22:23:59',197764,0,'','',30,0,0.12308,0.074,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423590031,2,28629,0,1,1,0,1,'2024-12-27 22:23:59',32319,'2024-12-27 22:23:59',198471,0,'','',30,0,0.12139,0.077,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590032,2,26969,0,1,1,2,1,'2024-12-27 22:24:03',0,'2024-12-27 22:24:04',0,0,'','',30,0,0.99845,0.093,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590033,2,26928,0,1,1,2,1,'2024-12-27 22:24:10',111554,'2024-12-27 22:24:10',233413,0,'','',30,0,0.12186,0.111,2,'(null)','',''),(423590034,2,26976,0,1,1,2,1,'2024-12-27 22:24:10',113527,'2024-12-27 22:24:10',234511,0,'','',30,0,0.12098,0.113,2,'(null)','',''),(423590035,2,26935,0,1,1,0,1,'2024-12-27 22:24:14',139236,'2024-12-27 22:24:14',149000,0,'','',30,0,0.00976,0.139,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590036,2,28619,0,1,1,0,1,'2024-12-27 22:24:17',149731,'2024-12-27 22:24:17',275112,0,'','',30,0,0.12538,0.149,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423590037,2,26949,0,1,1,1,1,'2024-12-27 22:24:18',153903,'2024-12-27 22:24:18',815078,0,'','',30,0,0.66117,0.153,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590038,2,26953,0,1,1,0,1,'2024-12-27 22:24:20',158360,'2024-12-27 22:24:20',282862,0,'','',30,0,0.1245,0.158,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590039,2,23725,0,1,1,2,1,'2024-12-27 22:24:21',188696,'2024-12-27 22:24:21',309809,0,'','',30,0,0.12111,0.188,2,'(null)','',''),(423590040,2,28627,0,1,1,2,1,'2024-12-27 22:24:21',190639,'2024-12-27 22:24:21',312987,0,'','',30,0,0.12235,0.19,2,'(null)','',''),(423590041,2,28623,0,1,1,0,1,'2024-12-27 22:24:21',192227,'2024-12-27 22:24:21',327144,0,'','',30,0,0.13492,0.192,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423590042,2,28630,0,1,1,0,1,'2024-12-27 22:24:29',234840,'2024-12-27 22:24:29',357494,0,'','',30,0,0.12265,0.234,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590043,2,26943,0,1,1,2,1,'2024-12-27 22:24:29',236833,'2024-12-27 22:24:29',366824,0,'','',30,0,0.12999,0.236,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590044,2,26962,0,1,1,0,1,'2024-12-27 22:24:29',238958,'2024-12-27 22:24:29',488054,0,'','',30,0,0.2491,0.238,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590045,2,26929,0,1,1,2,1,'2024-12-27 22:24:29',241098,'2024-12-27 22:24:31',247384,0,'','',30,0,2.00629,0.241,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590046,2,26964,0,1,1,3,1,'2024-12-27 22:24:29',241828,'2024-12-27 22:24:39',355020,0,'','',30,0,10.11319,0.241,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590047,2,26954,0,1,1,0,1,'2024-12-27 22:24:40',363241,'2024-12-27 22:24:40',486189,0,'','',30,0,0.12295,0.363,0,'/var: 37%left(17855MB/48432MB) (>10%) : OK','\'/var\'=30576MB;43589;46010;0;48432',''),(423590048,2,26977,0,1,1,0,1,'2024-12-27 22:24:40',367334,'2024-12-27 22:24:40',507444,0,'','',30,0,0.14011,0.367,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590049,2,26960,0,1,1,0,1,'2024-12-27 22:24:40',365241,'2024-12-27 22:24:40',511246,0,'','',30,0,0.146,0.365,0,'Load : 1.34 1.41 1.50 : OK','load_1_min=1.34;2;6 load_5_min=1.41;3;7 load_15_min=1.50;4;9',''),(423590050,2,28616,0,1,1,0,1,'2024-12-27 22:24:40',369780,'2024-12-27 22:24:40',788282,0,'','',30,0,0.4185,0.369,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590051,2,28620,0,1,1,1,1,'2024-12-27 22:24:40',371945,'2024-12-27 22:24:41',3,0,'','',30,0,0.66777,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590052,2,28280,0,1,1,0,1,'2024-12-27 22:24:43',416558,'2024-12-27 22:24:43',542185,0,'','',30,0,0.12563,0.416,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423590053,2,26978,0,1,1,0,1,'2024-12-27 22:24:49',449242,'2024-12-27 22:24:49',458381,0,'','',30,0,0.00914,0.449,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590054,2,26971,0,1,1,0,1,'2024-12-27 22:24:49',451106,'2024-12-27 22:24:49',571934,0,'','',30,0,0.12083,0.451,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590055,2,23726,0,1,1,2,1,'2024-12-27 22:24:49',452374,'2024-12-27 22:24:51',458967,0,'','',30,0,2.00659,0.452,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590056,2,26970,0,1,1,3,1,'2024-12-27 22:24:43',418694,'2024-12-27 22:24:53',528431,0,'','',30,0,10.10974,0.418,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590057,2,26965,0,1,1,3,1,'2024-12-27 22:24:44',423002,'2024-12-27 22:24:54',533268,0,'','',30,0,10.11027,0.422,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590058,2,28282,0,1,1,0,1,'2024-12-27 22:24:55',466163,'2024-12-27 22:24:55',601807,0,'','',30,0,0.13564,0.466,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423590059,2,26930,0,1,1,0,1,'2024-12-27 22:25:01',525570,'2024-12-27 22:25:01',650398,0,'','',30,0,0.12483,0.525,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590060,2,26956,0,1,1,1,1,'2024-12-27 22:25:01',527621,'2024-12-27 22:25:02',194559,0,'','',30,0,0.66694,0.527,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423590061,2,28622,0,1,1,2,1,'2024-12-27 22:25:07',565116,'2024-12-27 22:25:07',685345,0,'','',30,0,0.12023,0.565,2,'(null)','',''),(423590062,2,26950,0,1,1,2,1,'2024-12-27 22:25:08',569435,'2024-12-27 22:25:08',690479,0,'','',30,0,0.12104,0.569,2,'(null)','',''),(423590063,2,26955,0,1,1,0,1,'2024-12-27 22:25:08',571394,'2024-12-27 22:25:08',693960,0,'','',30,0,0.12257,0.571,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423590064,2,26944,0,1,1,0,1,'2024-12-27 22:25:08',573452,'2024-12-27 22:25:08',706411,0,'','',30,0,0.13296,0.573,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590065,2,26961,0,1,1,0,1,'2024-12-27 22:25:09',577660,'2024-12-27 22:25:09',585999,0,'','',30,0,0.00834,0.577,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590066,2,28281,0,1,1,1,1,'2024-12-27 22:25:09',579867,'2024-12-27 22:25:10',245042,0,'','',30,0,0.66517,0.579,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590067,2,26972,0,1,1,3,1,'2024-12-27 22:25:14',625757,'2024-12-27 22:25:14',745088,0,'','',30,0,0.11933,0.625,3,'Unknown storage : /disk1 : ERROR','',''),(423590068,2,26966,0,1,1,3,1,'2024-12-27 22:25:09',581966,'2024-12-27 22:25:19',698279,0,'','',30,0,10.11631,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590069,2,26966,0,1,1,3,1,'2024-12-27 22:25:23',694029,'2024-12-27 22:25:33',808848,0,'','',30,0,10.11482,0.693,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590070,2,26973,0,1,1,0,1,'2024-12-27 22:25:43',802025,'2024-12-27 22:25:43',923052,0,'','',30,0,0.12103,0.801,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590071,2,26967,0,1,1,3,1,'2024-12-27 22:25:39',775079,'2024-12-27 22:25:46',441301,0,'','',30,0,6.66622,0.774,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590072,2,23728,0,1,1,0,1,'2024-12-27 22:25:49',832695,'2024-12-27 22:25:49',859142,0,'','',30,0,0.02645,0.832,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590073,2,26972,0,1,1,3,1,'2024-12-27 22:25:49',834632,'2024-12-27 22:25:49',952908,0,'','',30,0,0.11828,0.834,3,'Unknown storage : /disk1 : ERROR','',''),(423590074,2,26946,0,1,1,3,1,'2024-12-27 22:25:49',836800,'2024-12-27 22:25:49',961564,0,'','',30,0,0.12476,0.836,3,'Unknown storage : /raid0 : ERROR','',''),(423590075,2,26932,0,1,1,1,1,'2024-12-27 22:25:49',838888,'2024-12-27 22:25:50',506321,0,'','',30,0,0.66743,0.838,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423590076,2,28617,0,1,1,2,1,'2024-12-27 22:25:53',882429,'2024-12-27 22:25:54',273591,0,'','',30,0,0.39116,0.882,2,'No process matching mysqld found : CRITICAL','',''),(423590077,2,28624,0,1,1,0,1,'2024-12-27 22:25:54',885654,'2024-12-27 22:25:55',184322,0,'','',30,0,0.29867,0.885,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590078,2,26931,0,1,1,0,1,'2024-12-27 22:25:58',907741,'2024-12-27 22:25:59',12561,0,'','',30,0,0.12268,0.907,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=65% cpu3=62%',''),(423590079,2,26963,0,1,1,0,1,'2024-12-27 22:25:59',911932,'2024-12-27 22:25:59',955914,0,'','',30,0,0.04398,0.911,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590080,2,26957,0,1,1,0,1,'2024-12-27 22:25:59',913900,'2024-12-27 22:26:00',146830,0,'','',30,0,0.23293,0.913,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590081,2,28631,0,1,1,0,1,'2024-12-27 22:26:02',938584,'2024-12-27 22:26:03',244288,0,'','',30,0,0.3057,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590082,2,23727,0,1,1,2,1,'2024-12-27 22:26:04',943204,'2024-12-27 22:26:05',25915,0,'','',30,0,0.11927,0.943,2,'(null)','',''),(423590083,2,26974,0,1,1,0,1,'2024-12-27 22:26:10',990701,'2024-12-27 22:26:11',111123,0,'','',30,0,0.12042,0.99,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423590084,2,23729,0,1,1,2,1,'2024-12-27 22:26:12',14,'2024-12-27 22:26:12',136754,0,'','',30,0,0.11981,0.016,2,'(null)','',''),(423590085,2,28636,0,1,1,3,1,'2024-12-27 22:26:05',946344,'2024-12-27 22:26:16',27435,0,'','',30,0,10.11911,0.946,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590086,2,26952,0,1,1,0,1,'2024-12-27 22:26:23',4,'2024-12-27 22:26:23',412,0,'','',30,0,0.01473,0.048,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590087,2,28625,0,1,1,2,1,'2024-12-27 22:26:23',20946,'2024-12-27 22:26:23',141209,0,'','',30,0,0.09049,0.05,2,'(null)','',''),(423590088,2,26933,0,1,1,2,1,'2024-12-27 22:26:23',343,'2024-12-27 22:26:23',173385,0,'','',30,0,0.1206,0.052,2,'(null)','',''),(423590089,2,26947,0,1,1,1,1,'2024-12-27 22:26:23',44,'2024-12-27 22:26:23',185057,0,'','',30,0,0.1301,0.054,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590090,2,27566,0,1,1,0,1,'2024-12-27 22:26:29',0,'2024-12-27 22:26:29',160098,0,'','',30,0,0.06282,0.097,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423590091,2,28628,0,1,1,0,1,'2024-12-27 22:26:30',101500,'2024-12-27 22:26:30',223930,0,'','',30,0,0.12243,0.101,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590092,2,26945,0,1,1,0,1,'2024-12-27 22:26:30',103459,'2024-12-27 22:26:30',232668,0,'','',30,0,0.12921,0.103,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590093,2,28632,0,1,1,2,1,'2024-12-27 22:26:32',113977,'2024-12-27 22:26:32',196971,0,'','',30,0,0.08299,0.113,2,'(null)','',''),(423590094,2,26944,0,1,1,0,1,'2024-12-27 22:26:32',115939,'2024-12-27 22:26:32',243969,0,'','',30,0,0.12803,0.115,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590095,2,26975,0,1,1,1,1,'2024-12-27 22:26:38',140456,'2024-12-27 22:26:38',805912,0,'','',30,0,0.66546,0.14,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590096,2,23730,0,1,1,2,1,'2024-12-27 22:26:40',144907,'2024-12-27 22:26:40',226046,0,'','',30,0,0.08114,0.144,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590097,2,26968,0,1,1,3,1,'2024-12-27 22:26:32',117978,'2024-12-27 22:26:42',228434,0,'','',30,0,10.11046,0.117,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590098,2,26934,0,1,1,0,1,'2024-12-27 22:26:44',171967,'2024-12-27 22:26:44',310649,0,'','',30,0,0.13868,0.171,0,'Load : 4.87 5.19 5.34 : OK','load_1_min=4.87;9;30 load_5_min=5.19;15;35 load_15_min=5.34;20;40',''),(423590099,2,28618,0,1,1,0,1,'2024-12-27 22:26:51',231196,'2024-12-27 22:26:51',352913,0,'','',30,0,0.12172,0.231,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590100,2,26948,0,1,1,0,1,'2024-12-27 22:26:51',233158,'2024-12-27 22:26:51',358130,0,'','',30,0,0.12497,0.233,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423590101,2,28626,0,1,1,0,1,'2024-12-27 22:26:52',239709,'2024-12-27 22:26:52',244960,0,'','',30,0,0.00525,0.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590102,2,26951,0,1,1,0,1,'2024-12-27 22:26:54',245019,'2024-12-27 22:26:54',395948,0,'','',30,0,0.15093,0.244,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423590103,2,28284,0,1,1,0,1,'2024-12-27 22:26:59',278854,'2024-12-27 22:26:59',283942,0,'','',30,0,0.00509,0.278,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590104,2,28637,0,1,1,0,1,'2024-12-27 22:26:59',280824,'2024-12-27 22:26:59',290414,0,'','',30,0,0.00959,0.28,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423590105,2,26955,0,1,1,0,1,'2024-12-27 22:26:59',283004,'2024-12-27 22:26:59',405874,0,'','',30,0,0.12287,0.282,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423590106,2,28629,0,1,1,0,1,'2024-12-27 22:26:59',284967,'2024-12-27 22:26:59',408287,0,'','',30,0,0.12332,0.284,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590107,2,26969,0,1,1,2,1,'2024-12-27 22:27:03',315567,'2024-12-27 22:27:04',316595,0,'','',30,0,1.00103,0.315,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590108,2,26928,0,1,1,2,1,'2024-12-27 22:27:10',335725,'2024-12-27 22:27:10',456016,0,'','',30,0,0.12029,0.335,2,'(null)','',''),(423590109,2,26976,0,1,1,2,1,'2024-12-27 22:27:10',337635,'2024-12-27 22:27:10',458826,0,'','',30,0,0.12119,0.337,2,'(null)','',''),(423590110,2,26935,0,1,1,0,1,'2024-12-27 22:27:14',370418,'2024-12-27 22:27:14',381152,0,'','',30,0,0.01073,0.37,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590111,2,28619,0,1,1,0,1,'2024-12-27 22:27:17',388908,'2024-12-27 22:27:17',513734,0,'','',30,0,0.12483,0.388,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423590112,2,26949,0,1,1,1,1,'2024-12-27 22:27:18',392094,'2024-12-27 22:27:19',5,0,'','',30,0,0.66773,0.392,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590113,2,26953,0,1,1,0,1,'2024-12-27 22:27:20',402513,'2024-12-27 22:27:20',525563,0,'','',30,0,0.12305,0.402,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590114,2,23725,0,1,1,2,1,'2024-12-27 22:27:21',419401,'2024-12-27 22:27:21',543237,0,'','',30,0,0.12384,0.419,2,'(null)','',''),(423590115,2,28627,0,1,1,2,1,'2024-12-27 22:27:21',420645,'2024-12-27 22:27:21',545135,0,'','',30,0,0.12449,0.42,2,'(null)','',''),(423590116,2,28623,0,1,1,0,1,'2024-12-27 22:27:21',422689,'2024-12-27 22:27:21',558469,0,'','',30,0,0.13578,0.422,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423590117,2,28630,0,1,1,0,1,'2024-12-27 22:27:29',467208,'2024-12-27 22:27:29',589872,0,'','',30,0,0.12266,0.467,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590118,2,26943,0,1,1,2,1,'2024-12-27 22:27:29',469199,'2024-12-27 22:27:29',598083,0,'','',30,0,0.12888,0.469,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590119,2,26962,0,1,1,0,1,'2024-12-27 22:27:29',471379,'2024-12-27 22:27:29',709968,0,'','',30,0,0.23859,0.471,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590120,2,26929,0,1,1,2,1,'2024-12-27 22:27:29',473267,'2024-12-27 22:27:31',479616,0,'','',30,0,2.00635,0.473,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590121,2,26964,0,1,1,3,1,'2024-12-27 22:27:29',474054,'2024-12-27 22:27:39',582910,0,'','',30,0,10.10886,0.474,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590122,2,26954,0,1,1,0,1,'2024-12-27 22:27:40',590971,'2024-12-27 22:27:40',713026,0,'','',30,0,0.12205,0.59,0,'/var: 37%left(17855MB/48432MB) (>10%) : OK','\'/var\'=30577MB;43589;46010;0;48432',''),(423590123,2,26977,0,1,1,0,1,'2024-12-27 22:27:40',592955,'2024-12-27 22:27:40',732734,0,'','',30,0,0.13978,0.592,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590124,2,26960,0,1,1,0,1,'2024-12-27 22:27:40',595054,'2024-12-27 22:27:40',734023,0,'','',30,0,0.13897,0.595,0,'Load : 1.34 1.41 1.48 : OK','load_1_min=1.34;2;6 load_5_min=1.41;3;7 load_15_min=1.48;4;9',''),(423590125,2,28616,0,1,1,0,1,'2024-12-27 22:27:40',597235,'2024-12-27 22:27:41',1,0,'','',30,0,0.42138,0.597,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590126,2,28620,0,1,1,1,1,'2024-12-27 22:27:40',599031,'2024-12-27 22:27:41',265302,0,'','',30,0,0.66627,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590127,2,28280,0,1,1,0,1,'2024-12-27 22:27:43',633378,'2024-12-27 22:27:43',761093,0,'','',30,0,0.12771,0.633,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423590128,2,26978,0,1,1,0,1,'2024-12-27 22:27:49',672708,'2024-12-27 22:27:49',681230,0,'','',30,0,0.00852,0.672,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590129,2,26971,0,1,1,0,1,'2024-12-27 22:27:49',674891,'2024-12-27 22:27:49',796877,0,'','',30,0,0.12199,0.674,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590130,2,23726,0,1,1,2,1,'2024-12-27 22:27:49',676550,'2024-12-27 22:27:51',684690,0,'','',30,0,2.00814,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590131,2,26970,0,1,1,3,1,'2024-12-27 22:27:43',634604,'2024-12-27 22:27:53',744527,0,'','',30,0,10.10992,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590132,2,26965,0,1,1,3,1,'2024-12-27 22:27:44',637898,'2024-12-27 22:27:54',748527,0,'','',30,0,10.11063,0.637,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590133,2,28282,0,1,1,0,1,'2024-12-27 22:27:55',703759,'2024-12-27 22:27:55',838603,0,'','',30,0,0.13484,0.703,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423590134,2,26930,0,1,1,0,1,'2024-12-27 22:28:01',764340,'2024-12-27 22:28:01',921137,0,'','',30,0,0.1568,0.764,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590135,2,26956,0,1,1,1,1,'2024-12-27 22:28:01',766250,'2024-12-27 22:28:02',451059,0,'','',30,0,0.68481,0.766,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423590136,2,28622,0,1,1,2,1,'2024-12-27 22:28:07',793487,'2024-12-27 22:28:07',913027,0,'','',30,0,0.11954,0.793,2,'(null)','',''),(423590137,2,26950,0,1,1,2,1,'2024-12-27 22:28:08',796704,'2024-12-27 22:28:08',916848,0,'','',30,0,0.12014,0.796,2,'(null)','',''),(423590138,2,26955,0,1,1,0,1,'2024-12-27 22:28:08',798595,'2024-12-27 22:28:08',918959,0,'','',30,0,0.12036,0.798,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423590139,2,26944,0,1,1,0,1,'2024-12-27 22:28:08',800674,'2024-12-27 22:28:08',929554,0,'','',30,0,0.12888,0.8,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590140,2,26961,0,1,1,0,1,'2024-12-27 22:28:09',804110,'2024-12-27 22:28:09',812973,0,'','',30,0,0.00886,0.804,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590141,2,28281,0,1,1,1,1,'2024-12-27 22:28:09',806315,'2024-12-27 22:28:10',472681,0,'','',30,0,0.66637,0.806,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590142,2,26972,0,1,1,3,1,'2024-12-27 22:28:14',2029,'2024-12-27 22:28:14',122476,0,'','',30,0,0.11872,0.003,3,'Unknown storage : /disk1 : ERROR','',''),(423590143,2,26966,0,1,1,3,1,'2024-12-27 22:28:09',807416,'2024-12-27 22:28:19',925959,0,'','',30,0,10.11854,0.807,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590144,2,26966,0,1,1,3,1,'2024-12-27 22:28:23',17123,'2024-12-27 22:28:33',158969,0,'','',30,0,10.11763,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590145,2,26973,0,1,1,0,1,'2024-12-27 22:28:43',121735,'2024-12-27 22:28:43',241771,0,'','',30,0,0.12004,0.121,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590146,2,26967,0,1,1,3,1,'2024-12-27 22:28:39',0,'2024-12-27 22:28:45',758288,0,'','',30,0,6.66732,0.09,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590147,2,23728,0,1,1,0,1,'2024-12-27 22:28:49',149755,'2024-12-27 22:28:49',172846,0,'','',30,0,0.02309,0.149,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590148,2,26972,0,1,1,3,1,'2024-12-27 22:28:49',151752,'2024-12-27 22:28:49',272340,0,'','',30,0,0.12059,0.151,3,'Unknown storage : /disk1 : ERROR','',''),(423590149,2,26946,0,1,1,3,1,'2024-12-27 22:28:49',153709,'2024-12-27 22:28:49',281209,0,'','',30,0,0.1275,0.153,3,'Unknown storage : /raid0 : ERROR','',''),(423590150,2,26932,0,1,1,1,1,'2024-12-27 22:28:49',154386,'2024-12-27 22:28:49',819540,0,'','',30,0,0.66515,0.154,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423590151,2,28617,0,1,1,2,1,'2024-12-27 22:28:53',199593,'2024-12-27 22:28:53',589858,0,'','',30,0,0.39026,0.199,2,'No process matching mysqld found : CRITICAL','',''),(423590152,2,28624,0,1,1,0,1,'2024-12-27 22:28:54',203768,'2024-12-27 22:28:54',499357,0,'','',30,0,0.29559,0.203,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590153,2,26931,0,1,1,0,1,'2024-12-27 22:28:58',225459,'2024-12-27 22:28:58',347963,0,'','',30,0,0.1225,0.225,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423590154,2,26963,0,1,1,0,1,'2024-12-27 22:28:59',230704,'2024-12-27 22:28:59',275909,0,'','',30,0,0.04521,0.23,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590155,2,26957,0,1,1,0,1,'2024-12-27 22:28:59',231748,'2024-12-27 22:28:59',466152,0,'','',30,0,0.2344,0.231,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590156,2,28631,0,1,1,0,1,'2024-12-27 22:29:02',253715,'2024-12-27 22:29:02',557958,0,'','',30,0,0.30424,0.253,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590157,2,23727,0,1,1,2,1,'2024-12-27 22:29:04',260191,'2024-12-27 22:29:04',378916,0,'','',30,0,0.11872,0.26,2,'(null)','',''),(423590158,2,26974,0,1,1,0,1,'2024-12-27 22:29:10',312662,'2024-12-27 22:29:10',433289,0,'','',30,0,0.12063,0.312,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590159,2,23729,0,1,1,2,1,'2024-12-27 22:29:12',333219,'2024-12-27 22:29:12',453032,0,'','',30,0,0.11981,0.333,2,'(null)','',''),(423590160,2,28636,0,1,1,3,1,'2024-12-27 22:29:05',264449,'2024-12-27 22:29:15',382854,0,'','',30,0,10.1184,0.264,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590161,2,26952,0,1,1,0,1,'2024-12-27 22:29:23',393031,'2024-12-27 22:29:23',406446,0,'','',30,0,0.01341,0.392,0,'OK - 192.168.77.29: rta 0.416ms, lost 0%','rta=0.416ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590162,2,28625,0,1,1,2,1,'2024-12-27 22:29:23',394782,'2024-12-27 22:29:23',479699,0,'','',30,0,0.08492,0.394,2,'(null)','',''),(423590163,2,26933,0,1,1,2,1,'2024-12-27 22:29:23',397319,'2024-12-27 22:29:23',518098,0,'','',30,0,0.12078,0.397,2,'(null)','',''),(423590164,2,26947,0,1,1,1,1,'2024-12-27 22:29:23',398205,'2024-12-27 22:29:23',526566,0,'','',30,0,0.12836,0.398,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590165,2,27566,0,1,1,0,1,'2024-12-27 22:29:29',449814,'2024-12-27 22:29:29',513032,0,'','',30,0,0.06322,0.449,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423590166,2,28628,0,1,1,0,1,'2024-12-27 22:29:30',454018,'2024-12-27 22:29:30',575635,0,'','',30,0,0.12162,0.453,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590167,2,26945,0,1,1,0,1,'2024-12-27 22:29:30',455949,'2024-12-27 22:29:30',585047,0,'','',30,0,0.1291,0.455,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590168,2,28632,0,1,1,2,1,'2024-12-27 22:29:32',482333,'2024-12-27 22:29:32',566705,0,'','',30,0,0.08437,0.482,2,'(null)','',''),(423590169,2,26944,0,1,1,0,1,'2024-12-27 22:29:32',484474,'2024-12-27 22:29:32',613468,0,'','',30,0,0.12899,0.484,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590170,2,26975,0,1,1,1,1,'2024-12-27 22:29:38',517135,'2024-12-27 22:29:39',176111,0,'','',30,0,0.65898,0.517,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590171,2,23730,0,1,1,2,1,'2024-12-27 22:29:40',522691,'2024-12-27 22:29:40',595880,0,'','',30,0,0.07319,0.522,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590172,2,26968,0,1,1,3,1,'2024-12-27 22:29:32',486633,'2024-12-27 22:29:42',597370,0,'','',30,0,10.11074,0.486,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590173,2,26934,0,1,1,0,1,'2024-12-27 22:29:44',557528,'2024-12-27 22:29:44',696817,0,'','',30,0,0.13929,0.557,0,'Load : 5.54 5.41 5.39 : OK','load_1_min=5.54;9;30 load_5_min=5.41;15;35 load_15_min=5.39;20;40',''),(423590174,2,28618,0,1,1,0,1,'2024-12-27 22:29:51',608318,'2024-12-27 22:29:51',730082,0,'','',30,0,0.12176,0.608,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590175,2,26948,0,1,1,0,1,'2024-12-27 22:29:51',610324,'2024-12-27 22:29:51',735220,0,'','',30,0,0.1249,0.61,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423590176,2,28626,0,1,1,0,1,'2024-12-27 22:29:52',614412,'2024-12-27 22:29:52',619819,0,'','',30,0,0.00541,0.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590177,2,26951,0,1,1,0,1,'2024-12-27 22:29:54',620916,'2024-12-27 22:29:54',772978,0,'','',30,0,0.15206,0.62,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423590178,2,28284,0,1,1,0,1,'2024-12-27 22:29:59',655297,'2024-12-27 22:29:59',660860,0,'','',30,0,0.00556,0.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590179,2,28637,0,1,1,0,1,'2024-12-27 22:29:59',657631,'2024-12-27 22:29:59',667057,0,'','',30,0,0.00943,0.657,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423590180,2,26955,0,1,1,0,1,'2024-12-27 22:29:59',659213,'2024-12-27 22:29:59',781539,0,'','',30,0,0.12233,0.659,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=69%',''),(423590181,2,28629,0,1,1,0,1,'2024-12-27 22:29:59',661643,'2024-12-27 22:29:59',783125,0,'','',30,0,0.12148,0.661,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590182,2,26969,0,1,1,2,1,'2024-12-27 22:30:03',687758,'2024-12-27 22:30:05',694682,0,'','',30,0,2.00692,0.687,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590183,2,26928,0,1,1,2,1,'2024-12-27 22:30:10',724911,'2024-12-27 22:30:10',846188,0,'','',30,0,0.12128,0.724,2,'(null)','',''),(423590184,2,26976,0,1,1,2,1,'2024-12-27 22:30:10',726781,'2024-12-27 22:30:10',847659,0,'','',30,0,0.12088,0.726,2,'(null)','',''),(423590185,2,26935,0,1,1,0,1,'2024-12-27 22:30:14',764590,'2024-12-27 22:30:14',777188,0,'','',30,0,0.0126,0.764,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%','rta=0.388ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590186,2,28619,0,1,1,0,1,'2024-12-27 22:30:17',787074,'2024-12-27 22:30:17',910690,0,'','',30,0,0.12362,0.787,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423590187,2,26949,0,1,1,1,1,'2024-12-27 22:30:18',790264,'2024-12-27 22:30:19',459658,0,'','',30,0,0.66939,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590188,2,26953,0,1,1,0,1,'2024-12-27 22:30:20',798851,'2024-12-27 22:30:20',921954,0,'','',30,0,0.1231,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590189,2,23725,0,1,1,2,1,'2024-12-27 22:30:21',827562,'2024-12-27 22:30:21',948089,0,'','',30,0,0.12053,0.827,2,'(null)','',''),(423590190,2,28627,0,1,1,2,1,'2024-12-27 22:30:21',829517,'2024-12-27 22:30:21',956134,0,'','',30,0,0.12662,0.829,2,'(null)','',''),(423590191,2,28623,0,1,1,0,1,'2024-12-27 22:30:21',831650,'2024-12-27 22:30:21',967117,0,'','',30,0,0.13547,0.831,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423590192,2,28630,0,1,1,0,1,'2024-12-27 22:30:29',937704,'2024-12-27 22:30:30',24781,0,'','',30,0,0.12261,0.937,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590193,2,26943,0,1,1,2,1,'2024-12-27 22:30:29',939865,'2024-12-27 22:30:30',29045,0,'','',30,0,0.1307,0.939,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590194,2,26962,0,1,1,0,1,'2024-12-27 22:30:29',941740,'2024-12-27 22:30:30',179752,0,'','',30,0,0.23801,0.941,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590195,2,26929,0,1,1,2,1,'2024-12-27 22:30:29',944287,'2024-12-27 22:30:31',939777,0,'','',30,0,1.99549,0.944,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590196,2,26964,0,1,1,3,1,'2024-12-27 22:30:29',946184,'2024-12-27 22:30:40',47,0,'','',30,0,10.11164,0.946,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590197,2,26954,0,1,1,0,1,'2024-12-27 22:30:40',996544,'2024-12-27 22:30:41',121444,0,'','',30,0,0.1249,0.996,0,'/var: 37%left(17855MB/48432MB) (>10%) : OK','\'/var\'=30577MB;43589;46010;0;48432',''),(423590198,2,26960,0,1,1,0,1,'2024-12-27 22:30:41',25,'2024-12-27 22:30:41',142702,0,'','',30,0,0.13951,1.003,0,'Load : 1.70 1.53 1.51 : OK','load_1_min=1.70;2;6 load_5_min=1.53;3;7 load_15_min=1.51;4;9',''),(423590199,2,26977,0,1,1,0,1,'2024-12-27 22:30:40',998706,'2024-12-27 22:30:41',227205,0,'','',30,0,0.2285,0.998,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590200,2,28616,0,1,1,0,1,'2024-12-27 22:30:41',2834,'2024-12-27 22:30:41',424871,0,'','',30,0,0.41945,1.005,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590201,2,28620,0,1,1,1,1,'2024-12-27 22:30:41',3771,'2024-12-27 22:30:41',675171,0,'','',30,0,0.6679,1.007,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590202,2,28280,0,1,1,0,1,'2024-12-27 22:30:43',756,'2024-12-27 22:30:43',138938,0,'','',30,0,0.12529,0.013,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423590203,2,26978,0,1,1,0,1,'2024-12-27 22:30:49',17152,'2024-12-27 22:30:49',21204,0,'','',30,0,0.00992,0.041,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590204,2,26971,0,1,1,0,1,'2024-12-27 22:30:49',18164,'2024-12-27 22:30:49',164168,0,'','',30,0,0.1208,0.043,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590205,2,23726,0,1,1,2,1,'2024-12-27 22:30:49',19275,'2024-12-27 22:30:51',42,0,'','',30,0,2.00744,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590206,2,26970,0,1,1,3,1,'2024-12-27 22:30:43',13,'2024-12-27 22:30:53',125488,0,'','',30,0,10.10964,0.015,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590207,2,26965,0,1,1,3,1,'2024-12-27 22:30:44',1,'2024-12-27 22:30:54',131799,0,'','',30,0,10.11214,0.019,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590208,2,28282,0,1,1,0,1,'2024-12-27 22:30:55',26375,'2024-12-27 22:30:55',197084,0,'','',30,0,0.13368,0.063,0,'Load : 0.09 0.07 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423590209,2,26930,0,1,1,0,1,'2024-12-27 22:31:01',0,'2024-12-27 22:31:01',213642,0,'','',30,0,0.12574,0.087,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590210,2,26956,0,1,1,1,1,'2024-12-27 22:31:01',0,'2024-12-27 22:31:01',757370,0,'','',30,0,0.66758,0.089,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423590211,2,28622,0,1,1,2,1,'2024-12-27 22:31:07',113878,'2024-12-27 22:31:07',233696,0,'','',30,0,0.11982,0.113,2,'(null)','',''),(423590212,2,26950,0,1,1,2,1,'2024-12-27 22:31:08',118058,'2024-12-27 22:31:08',239708,0,'','',30,0,0.12165,0.118,2,'(null)','',''),(423590213,2,26955,0,1,1,0,1,'2024-12-27 22:31:08',120085,'2024-12-27 22:31:08',240659,0,'','',30,0,0.12057,0.12,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423590214,2,26944,0,1,1,0,1,'2024-12-27 22:31:08',122211,'2024-12-27 22:31:08',251974,0,'','',30,0,0.12976,0.122,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590215,2,26961,0,1,1,0,1,'2024-12-27 22:31:09',126294,'2024-12-27 22:31:09',134035,0,'','',30,0,0.00774,0.126,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590216,2,28281,0,1,1,1,1,'2024-12-27 22:31:09',128524,'2024-12-27 22:31:09',799416,0,'','',30,0,0.67089,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590217,2,26972,0,1,1,3,1,'2024-12-27 22:31:14',160178,'2024-12-27 22:31:14',279776,0,'','',30,0,0.1196,0.16,3,'Unknown storage : /disk1 : ERROR','',''),(423590218,2,26966,0,1,1,3,1,'2024-12-27 22:31:09',130535,'2024-12-27 22:31:19',247970,0,'','',30,0,10.11744,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590219,2,26966,0,1,1,3,1,'2024-12-27 22:31:23',231954,'2024-12-27 22:31:33',350768,0,'','',30,0,10.11881,0.231,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590220,2,26973,0,1,1,0,1,'2024-12-27 22:31:43',349693,'2024-12-27 22:31:43',470588,0,'','',30,0,0.1209,0.349,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590221,2,26967,0,1,1,3,1,'2024-12-27 22:31:39',323068,'2024-12-27 22:31:45',992472,0,'','',30,0,6.6694,0.323,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590222,2,23728,0,1,1,0,1,'2024-12-27 22:31:49',375695,'2024-12-27 22:31:49',403099,0,'','',30,0,0.0274,0.375,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590223,2,26972,0,1,1,3,1,'2024-12-27 22:31:49',377627,'2024-12-27 22:31:49',497744,0,'','',30,0,0.12012,0.377,3,'Unknown storage : /disk1 : ERROR','',''),(423590224,2,26946,0,1,1,3,1,'2024-12-27 22:31:49',379456,'2024-12-27 22:31:49',510980,0,'','',30,0,0.13152,0.379,3,'Unknown storage : /raid0 : ERROR','',''),(423590225,2,26932,0,1,1,1,1,'2024-12-27 22:31:49',381677,'2024-12-27 22:31:50',2625,0,'','',30,0,0.66934,0.381,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423590226,2,28617,0,1,1,2,1,'2024-12-27 22:31:53',424500,'2024-12-27 22:31:53',819827,0,'','',30,0,0.39533,0.424,2,'No process matching mysqld found : CRITICAL','',''),(423590227,2,28624,0,1,1,0,1,'2024-12-27 22:31:54',427682,'2024-12-27 22:31:54',730959,0,'','',30,0,0.30328,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590228,2,26931,0,1,1,0,1,'2024-12-27 22:31:58',447331,'2024-12-27 22:31:58',569646,0,'','',30,0,0.12231,0.447,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=67% cpu3=62%',''),(423590229,2,26963,0,1,1,0,1,'2024-12-27 22:31:59',452523,'2024-12-27 22:31:59',497054,0,'','',30,0,0.04453,0.452,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590230,2,26957,0,1,1,0,1,'2024-12-27 22:31:59',454475,'2024-12-27 22:31:59',688098,0,'','',30,0,0.23362,0.454,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590231,2,28631,0,1,1,0,1,'2024-12-27 22:32:02',485995,'2024-12-27 22:32:02',789445,0,'','',30,0,0.30345,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590232,2,23727,0,1,1,2,1,'2024-12-27 22:32:04',490325,'2024-12-27 22:32:04',611151,0,'','',30,0,0.12083,0.49,2,'(null)','',''),(423590233,2,26974,0,1,1,0,1,'2024-12-27 22:32:10',559333,'2024-12-27 22:32:10',679344,0,'','',30,0,0.12001,0.559,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590234,2,23729,0,1,1,2,1,'2024-12-27 22:32:12',583682,'2024-12-27 22:32:12',703964,0,'','',30,0,0.12028,0.583,2,'(null)','',''),(423590235,2,28636,0,1,1,3,1,'2024-12-27 22:32:05',493509,'2024-12-27 22:32:15',614144,0,'','',30,0,10.12064,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590236,2,26952,0,1,1,0,1,'2024-12-27 22:32:23',654517,'2024-12-27 22:32:23',662599,0,'','',30,0,0.00808,0.654,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590237,2,28625,0,1,1,2,1,'2024-12-27 22:32:23',656498,'2024-12-27 22:32:23',741422,0,'','',30,0,0.08492,0.656,2,'(null)','',''),(423590238,2,26933,0,1,1,2,1,'2024-12-27 22:32:23',658370,'2024-12-27 22:32:23',779753,0,'','',30,0,0.12138,0.658,2,'(null)','',''),(423590239,2,26947,0,1,1,1,1,'2024-12-27 22:32:23',660603,'2024-12-27 22:32:23',788590,0,'','',30,0,0.12799,0.66,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590240,2,27566,0,1,1,0,1,'2024-12-27 22:32:29',691565,'2024-12-27 22:32:29',757539,0,'','',30,0,0.06597,0.691,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423590241,2,28628,0,1,1,0,1,'2024-12-27 22:32:30',694735,'2024-12-27 22:32:30',816097,0,'','',30,0,0.12136,0.694,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590242,2,26945,0,1,1,0,1,'2024-12-27 22:32:30',696634,'2024-12-27 22:32:30',825236,0,'','',30,0,0.1286,0.696,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590243,2,28632,0,1,1,2,1,'2024-12-27 22:32:32',716030,'2024-12-27 22:32:32',800171,0,'','',30,0,0.08414,0.716,2,'(null)','',''),(423590244,2,26944,0,1,1,0,1,'2024-12-27 22:32:32',717993,'2024-12-27 22:32:32',846728,0,'','',30,0,0.12873,0.717,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590245,2,26975,0,1,1,1,1,'2024-12-27 22:32:38',761028,'2024-12-27 22:32:39',427613,0,'','',30,0,0.66658,0.761,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590246,2,23730,0,1,1,2,1,'2024-12-27 22:32:40',765349,'2024-12-27 22:32:42',770938,0,'','',30,0,2.00559,0.765,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590247,2,26968,0,1,1,3,1,'2024-12-27 22:32:32',719092,'2024-12-27 22:32:42',829958,0,'','',30,0,10.11087,0.719,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590248,2,26934,0,1,1,0,1,'2024-12-27 22:32:44',803036,'2024-12-27 22:32:44',943605,0,'','',30,0,0.14057,0.803,0,'Load : 5.56 5.52 5.44 : OK','load_1_min=5.56;9;30 load_5_min=5.52;15;35 load_15_min=5.44;20;40',''),(423590249,2,28618,0,1,1,0,1,'2024-12-27 22:32:51',882508,'2024-12-27 22:32:52',731,0,'','',30,0,0.13083,0.882,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590250,2,26948,0,1,1,0,1,'2024-12-27 22:32:51',884450,'2024-12-27 22:32:52',1409,0,'','',30,0,0.14157,0.884,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423590251,2,28626,0,1,1,0,1,'2024-12-27 22:32:52',889158,'2024-12-27 22:32:52',894585,0,'','',30,0,0.00543,0.889,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590252,2,26951,0,1,1,0,1,'2024-12-27 22:32:54',892725,'2024-12-27 22:32:55',18849,0,'','',30,0,0.15192,0.892,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590253,2,28284,0,1,1,0,1,'2024-12-27 22:32:59',916988,'2024-12-27 22:32:59',922990,0,'','',30,0,0.006,0.916,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590254,2,28637,0,1,1,0,1,'2024-12-27 22:32:59',918932,'2024-12-27 22:32:59',928638,0,'','',30,0,0.00971,0.918,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423590255,2,26955,0,1,1,0,1,'2024-12-27 22:32:59',921012,'2024-12-27 22:33:00',2347,0,'','',30,0,0.12353,0.92,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423590256,2,28629,0,1,1,0,1,'2024-12-27 22:32:59',923184,'2024-12-27 22:33:00',2413,0,'','',30,0,0.12237,0.923,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590257,2,26969,0,1,1,2,1,'2024-12-27 22:33:03',954046,'2024-12-27 22:33:05',959672,0,'','',30,0,2.00563,0.954,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590258,2,26928,0,1,1,2,1,'2024-12-27 22:33:10',984697,'2024-12-27 22:33:11',105215,0,'','',30,0,0.12052,0.984,2,'(null)','',''),(423590259,2,26976,0,1,1,2,1,'2024-12-27 22:33:10',986684,'2024-12-27 22:33:11',108486,0,'','',30,0,0.1218,0.986,2,'(null)','',''),(423590260,2,26935,0,1,1,0,1,'2024-12-27 22:33:14',7550,'2024-12-27 22:33:14',1551,0,'','',30,0,0.0136,0.016,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590261,2,28619,0,1,1,0,1,'2024-12-27 22:33:17',2,'2024-12-27 22:33:17',152597,0,'','',30,0,0.12436,0.028,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423590262,2,26949,0,1,1,1,1,'2024-12-27 22:33:18',13096,'2024-12-27 22:33:18',697556,0,'','',30,0,0.66611,0.031,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590263,2,26953,0,1,1,0,1,'2024-12-27 22:33:20',30,'2024-12-27 22:33:20',160424,0,'','',30,0,0.12343,0.036,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590264,2,23725,0,1,1,2,1,'2024-12-27 22:33:21',2210,'2024-12-27 22:33:21',163674,0,'','',30,0,0.12125,0.042,2,'(null)','',''),(423590265,2,28627,0,1,1,2,1,'2024-12-27 22:33:21',2333,'2024-12-27 22:33:21',165415,0,'','',30,0,0.12106,0.044,2,'(null)','',''),(423590266,2,28623,0,1,1,0,1,'2024-12-27 22:33:21',19146,'2024-12-27 22:33:21',183289,0,'','',30,0,0.13798,0.045,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423590267,2,28630,0,1,1,0,1,'2024-12-27 22:33:29',31443,'2024-12-27 22:33:29',196616,0,'','',30,0,0.12129,0.075,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590268,2,26943,0,1,1,2,1,'2024-12-27 22:33:29',32422,'2024-12-27 22:33:29',209336,0,'','',30,0,0.13209,0.077,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590269,2,26962,0,1,1,0,1,'2024-12-27 22:33:29',7,'2024-12-27 22:33:29',317657,0,'','',30,0,0.23837,0.079,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590270,2,26929,0,1,1,2,1,'2024-12-27 22:33:29',0,'2024-12-27 22:33:31',0,0,'','',30,0,2.00969,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590271,2,26964,0,1,1,3,1,'2024-12-27 22:33:29',0,'2024-12-27 22:33:39',193690,0,'','',30,0,10.11131,0.082,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590272,2,26954,0,1,1,0,1,'2024-12-27 22:33:40',201176,'2024-12-27 22:33:40',327687,0,'','',30,0,0.12651,0.201,0,'/var: 37%left(17854MB/48432MB) (>10%) : OK','\'/var\'=30578MB;43589;46010;0;48432',''),(423590273,2,26977,0,1,1,0,1,'2024-12-27 22:33:40',203183,'2024-12-27 22:33:40',346943,0,'','',30,0,0.14376,0.203,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590274,2,28280,0,1,1,0,1,'2024-12-27 22:33:43',243997,'2024-12-27 22:33:43',370286,0,'','',30,0,0.12629,0.243,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423590275,2,26960,0,1,1,0,1,'2024-12-27 22:33:43',237397,'2024-12-27 22:33:43',376707,0,'','',30,0,0.13931,2.237,0,'Load : 1.76 1.56 1.51 : OK','load_1_min=1.76;2;6 load_5_min=1.56;3;7 load_15_min=1.51;4;9',''),(423590276,2,28616,0,1,1,0,1,'2024-12-27 22:33:43',239355,'2024-12-27 22:33:43',659206,0,'','',30,0,0.41985,2.239,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590277,2,28620,0,1,1,1,1,'2024-12-27 22:33:43',241457,'2024-12-27 22:33:43',908856,0,'','',30,0,0.6674,2.241,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590278,2,26978,0,1,1,0,1,'2024-12-27 22:33:49',280399,'2024-12-27 22:33:49',288487,0,'','',30,0,0.00809,0.28,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590279,2,26971,0,1,1,0,1,'2024-12-27 22:33:49',282374,'2024-12-27 22:33:49',403637,0,'','',30,0,0.12126,0.282,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590280,2,23726,0,1,1,2,1,'2024-12-27 22:33:49',284449,'2024-12-27 22:33:51',294093,0,'','',30,0,2.00964,0.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590281,2,26970,0,1,1,3,1,'2024-12-27 22:33:43',246001,'2024-12-27 22:33:53',355960,0,'','',30,0,10.10996,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590282,2,26965,0,1,1,3,1,'2024-12-27 22:33:44',250260,'2024-12-27 22:33:54',360320,0,'','',30,0,10.11006,0.25,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590283,2,28282,0,1,1,0,1,'2024-12-27 22:33:55',317213,'2024-12-27 22:33:55',451617,0,'','',30,0,0.1344,0.317,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423590284,2,26930,0,1,1,0,1,'2024-12-27 22:34:01',379557,'2024-12-27 22:34:01',503243,0,'','',30,0,0.12369,0.379,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590285,2,26956,0,1,1,1,1,'2024-12-27 22:34:01',381525,'2024-12-27 22:34:02',20617,0,'','',30,0,0.66869,0.381,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423590286,2,28622,0,1,1,2,1,'2024-12-27 22:34:07',409382,'2024-12-27 22:34:07',529412,0,'','',30,0,0.12003,0.409,2,'(null)','',''),(423590287,2,26950,0,1,1,2,1,'2024-12-27 22:34:08',412566,'2024-12-27 22:34:08',534053,0,'','',30,0,0.12149,0.412,2,'(null)','',''),(423590288,2,26955,0,1,1,0,1,'2024-12-27 22:34:08',414579,'2024-12-27 22:34:08',536816,0,'','',30,0,0.12224,0.414,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423590289,2,26944,0,1,1,0,1,'2024-12-27 22:34:08',416769,'2024-12-27 22:34:08',549343,0,'','',30,0,0.13257,0.416,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590290,2,26961,0,1,1,0,1,'2024-12-27 22:34:09',420490,'2024-12-27 22:34:09',429335,0,'','',30,0,0.00885,0.42,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590291,2,28281,0,1,1,1,1,'2024-12-27 22:34:09',422508,'2024-12-27 22:34:10',0,0,'','',30,0,0.66663,0.422,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590292,2,26972,0,1,1,3,1,'2024-12-27 22:34:14',470272,'2024-12-27 22:34:14',588758,0,'','',30,0,0.11849,0.47,3,'Unknown storage : /disk1 : ERROR','',''),(423590293,2,26966,0,1,1,3,1,'2024-12-27 22:34:09',424696,'2024-12-27 22:34:19',541715,0,'','',30,0,10.11702,0.424,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590294,2,26966,0,1,1,3,1,'2024-12-27 22:34:23',521797,'2024-12-27 22:34:33',640130,0,'','',30,0,10.11833,0.521,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590295,2,26973,0,1,1,0,1,'2024-12-27 22:34:43',639293,'2024-12-27 22:34:43',759426,0,'','',30,0,0.12013,0.639,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590296,2,26967,0,1,1,3,1,'2024-12-27 22:34:39',605542,'2024-12-27 22:34:46',271074,0,'','',30,0,6.66553,0.605,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590297,2,23728,0,1,1,0,1,'2024-12-27 22:34:49',278244,'2024-12-27 22:34:49',298882,0,'','',30,0,0.02064,0.278,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590298,2,26972,0,1,1,3,1,'2024-12-27 22:34:49',280382,'2024-12-27 22:34:49',401570,0,'','',30,0,0.12119,0.28,3,'Unknown storage : /disk1 : ERROR','',''),(423590299,2,26946,0,1,1,3,1,'2024-12-27 22:34:49',282224,'2024-12-27 22:34:49',409741,0,'','',30,0,0.12752,0.282,3,'Unknown storage : /raid0 : ERROR','',''),(423590300,2,26932,0,1,1,1,1,'2024-12-27 22:34:49',283320,'2024-12-27 22:34:49',949405,0,'','',30,0,0.66609,0.283,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423590301,2,28617,0,1,1,2,1,'2024-12-27 22:34:53',322323,'2024-12-27 22:34:53',714516,0,'','',30,0,0.39219,0.322,2,'No process matching mysqld found : CRITICAL','',''),(423590302,2,28624,0,1,1,0,1,'2024-12-27 22:34:54',325507,'2024-12-27 22:34:54',624915,0,'','',30,0,0.29941,0.325,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590303,2,26931,0,1,1,0,1,'2024-12-27 22:34:58',339176,'2024-12-27 22:34:58',461276,0,'','',30,0,0.1221,0.339,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=71% cpu3=65%',''),(423590304,2,26963,0,1,1,0,1,'2024-12-27 22:34:59',344470,'2024-12-27 22:34:59',389445,0,'','',30,0,0.04498,0.344,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590305,2,26957,0,1,1,0,1,'2024-12-27 22:34:59',346829,'2024-12-27 22:34:59',578400,0,'','',30,0,0.23157,0.346,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590306,2,28631,0,1,1,0,1,'2024-12-27 22:35:02',359086,'2024-12-27 22:35:02',660481,0,'','',30,0,0.3014,0.359,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590307,2,23727,0,1,1,2,1,'2024-12-27 22:35:04',364698,'2024-12-27 22:35:04',485199,0,'','',30,0,0.1205,0.364,2,'(null)','',''),(423590308,2,26974,0,1,1,0,1,'2024-12-27 22:35:10',380969,'2024-12-27 22:35:10',501503,0,'','',30,0,0.12053,0.38,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590309,2,23729,0,1,1,2,1,'2024-12-27 22:35:12',390399,'2024-12-27 22:35:12',510462,0,'','',30,0,0.12006,0.39,2,'(null)','',''),(423590310,2,28636,0,1,1,3,1,'2024-12-27 22:35:05',366921,'2024-12-27 22:35:15',485259,0,'','',30,0,10.11834,0.366,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590311,2,26952,0,1,1,0,1,'2024-12-27 22:35:23',432676,'2024-12-27 22:35:23',440895,0,'','',30,0,0.00822,0.432,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590312,2,28625,0,1,1,2,1,'2024-12-27 22:35:23',434448,'2024-12-27 22:35:23',519619,0,'','',30,0,0.08517,0.434,2,'(null)','',''),(423590313,2,26933,0,1,1,2,1,'2024-12-27 22:35:23',435652,'2024-12-27 22:35:23',558013,0,'','',30,0,0.12236,0.435,2,'(null)','',''),(423590314,2,26947,0,1,1,1,1,'2024-12-27 22:35:23',436292,'2024-12-27 22:35:23',565215,0,'','',30,0,0.12892,0.436,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590315,2,27566,0,1,1,0,1,'2024-12-27 22:35:29',486041,'2024-12-27 22:35:29',554396,0,'','',30,0,0.06835,0.486,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423590316,2,28628,0,1,1,0,1,'2024-12-27 22:35:30',489213,'2024-12-27 22:35:30',612274,0,'','',30,0,0.12306,0.489,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590317,2,26945,0,1,1,0,1,'2024-12-27 22:35:30',490267,'2024-12-27 22:35:30',619683,0,'','',30,0,0.12942,0.49,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590318,2,28632,0,1,1,2,1,'2024-12-27 22:35:32',516774,'2024-12-27 22:35:32',600575,0,'','',30,0,0.0838,0.516,2,'(null)','',''),(423590319,2,26944,0,1,1,0,1,'2024-12-27 22:35:32',518893,'2024-12-27 22:35:32',648124,0,'','',30,0,0.12923,0.518,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590320,2,26975,0,1,1,1,1,'2024-12-27 22:35:38',547552,'2024-12-27 22:35:39',214150,0,'','',30,0,0.6666,0.547,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590321,2,23730,0,1,1,2,1,'2024-12-27 22:35:40',553789,'2024-12-27 22:35:40',628905,0,'','',30,0,0.07512,0.553,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590322,2,26968,0,1,1,3,1,'2024-12-27 22:35:32',520640,'2024-12-27 22:35:42',630530,0,'','',30,0,10.10989,0.52,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590323,2,26934,0,1,1,0,1,'2024-12-27 22:35:44',591447,'2024-12-27 22:35:44',732408,0,'','',30,0,0.14096,0.591,0,'Load : 5.88 5.69 5.51 : OK','load_1_min=5.88;9;30 load_5_min=5.69;15;35 load_15_min=5.51;20;40',''),(423590324,2,28618,0,1,1,0,1,'2024-12-27 22:35:51',640308,'2024-12-27 22:35:51',761925,0,'','',30,0,0.12162,0.64,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590325,2,26948,0,1,1,0,1,'2024-12-27 22:35:51',642263,'2024-12-27 22:35:51',767461,0,'','',30,0,0.1252,0.642,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423590326,2,28626,0,1,1,0,1,'2024-12-27 22:35:52',647835,'2024-12-27 22:35:52',653100,0,'','',30,0,0.00526,0.647,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590327,2,26951,0,1,1,0,1,'2024-12-27 22:35:54',653158,'2024-12-27 22:35:54',804163,0,'','',30,0,0.15101,0.653,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590328,2,28284,0,1,1,0,1,'2024-12-27 22:35:59',681976,'2024-12-27 22:35:59',687270,0,'','',30,0,0.00529,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590329,2,28637,0,1,1,0,1,'2024-12-27 22:35:59',683971,'2024-12-27 22:35:59',693292,0,'','',30,0,0.00932,0.683,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590330,2,26955,0,1,1,0,1,'2024-12-27 22:35:59',686171,'2024-12-27 22:35:59',808600,0,'','',30,0,0.12243,0.686,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423590331,2,28629,0,1,1,0,1,'2024-12-27 22:35:59',688124,'2024-12-27 22:35:59',810651,0,'','',30,0,0.12253,0.688,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590332,2,26969,0,1,1,2,1,'2024-12-27 22:36:03',712916,'2024-12-27 22:36:04',710686,0,'','',30,0,0.99777,0.712,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590333,2,26976,0,1,1,2,1,'2024-12-27 22:36:10',743181,'2024-12-27 22:36:10',863567,0,'','',30,0,0.12039,0.743,2,'(null)','',''),(423590334,2,26928,0,1,1,2,1,'2024-12-27 22:36:10',742114,'2024-12-27 22:36:10',864330,0,'','',30,0,0.12222,0.742,2,'(null)','',''),(423590335,2,26935,0,1,1,0,1,'2024-12-27 22:36:14',777793,'2024-12-27 22:36:14',787147,0,'','',30,0,0.00935,0.777,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590336,2,28619,0,1,1,0,1,'2024-12-27 22:36:17',807535,'2024-12-27 22:36:17',931594,0,'','',30,0,0.12406,0.807,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423590337,2,26949,0,1,1,1,1,'2024-12-27 22:36:18',810753,'2024-12-27 22:36:19',475920,0,'','',30,0,0.66517,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590338,2,26953,0,1,1,0,1,'2024-12-27 22:36:20',816307,'2024-12-27 22:36:20',940412,0,'','',30,0,0.1241,0.816,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590339,2,23725,0,1,1,2,1,'2024-12-27 22:36:21',831758,'2024-12-27 22:36:21',952167,0,'','',30,0,0.12041,0.831,2,'(null)','',''),(423590340,2,28627,0,1,1,2,1,'2024-12-27 22:36:21',833698,'2024-12-27 22:36:21',955981,0,'','',30,0,0.12228,0.833,2,'(null)','',''),(423590341,2,28623,0,1,1,0,1,'2024-12-27 22:36:21',834548,'2024-12-27 22:36:21',970572,0,'','',30,0,0.13602,0.834,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423590342,2,28630,0,1,1,0,1,'2024-12-27 22:36:29',884166,'2024-12-27 22:36:30',5,0,'','',30,0,0.12182,0.884,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590343,2,26943,0,1,1,2,1,'2024-12-27 22:36:29',886141,'2024-12-27 22:36:30',6880,0,'','',30,0,0.1292,0.886,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590344,2,26962,0,1,1,0,1,'2024-12-27 22:36:29',888281,'2024-12-27 22:36:30',134114,0,'','',30,0,0.24583,0.888,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590345,2,26929,0,1,1,2,1,'2024-12-27 22:36:29',890453,'2024-12-27 22:36:31',896642,0,'','',30,0,2.00619,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590346,2,26964,0,1,1,3,1,'2024-12-27 22:36:29',892571,'2024-12-27 22:36:40',2323,0,'','',30,0,10.11185,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590347,2,26954,0,1,1,0,1,'2024-12-27 22:36:40',82,'2024-12-27 22:36:40',136735,0,'','',30,0,0.12444,0.012,0,'/var: 37%left(17854MB/48432MB) (>10%) : OK','\'/var\'=30578MB;43589;46010;0;48432',''),(423590348,2,26977,0,1,1,0,1,'2024-12-27 22:36:40',6403,'2024-12-27 22:36:40',157288,0,'','',30,0,0.14289,0.014,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590349,2,28280,0,1,1,0,1,'2024-12-27 22:36:43',13245,'2024-12-27 22:36:43',156827,0,'','',30,0,0.12515,0.031,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423590350,2,26960,0,1,1,0,1,'2024-12-27 22:36:43',14330,'2024-12-27 22:36:43',174409,0,'','',30,0,0.14064,0.033,0,'Load : 1.73 1.64 1.55 : OK','load_1_min=1.73;2;6 load_5_min=1.64;3;7 load_15_min=1.55;4;9',''),(423590351,2,28616,0,1,1,0,1,'2024-12-27 22:36:43',29,'2024-12-27 22:36:43',460698,0,'','',30,0,0.42473,0.035,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590352,2,28620,0,1,1,1,1,'2024-12-27 22:36:43',3,'2024-12-27 22:36:43',705347,0,'','',30,0,0.66725,0.038,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590353,2,26978,0,1,1,0,1,'2024-12-27 22:36:49',26738,'2024-12-27 22:36:49',3847,0,'','',30,0,0.00992,0.064,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590354,2,26971,0,1,1,0,1,'2024-12-27 22:36:49',27796,'2024-12-27 22:36:49',188061,0,'','',30,0,0.12184,0.066,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590355,2,23726,0,1,1,2,1,'2024-12-27 22:36:49',28307,'2024-12-27 22:36:51',59,0,'','',30,0,2.00666,0.067,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590356,2,26970,0,1,1,3,1,'2024-12-27 22:36:43',16440,'2024-12-27 22:36:53',148778,0,'','',30,0,10.10871,0.04,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590357,2,26965,0,1,1,3,1,'2024-12-27 22:36:44',280,'2024-12-27 22:36:54',153583,0,'','',30,0,10.11049,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590358,2,28282,0,1,1,0,1,'2024-12-27 22:36:55',7,'2024-12-27 22:36:55',213215,0,'','',30,0,0.13453,0.078,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423590359,2,26930,0,1,1,0,1,'2024-12-27 22:37:01',109899,'2024-12-27 22:37:01',235474,0,'','',30,0,0.12557,0.109,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590360,2,26956,0,1,1,1,1,'2024-12-27 22:37:01',112133,'2024-12-27 22:37:01',777473,0,'','',30,0,0.66534,0.112,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423590361,2,28622,0,1,1,2,1,'2024-12-27 22:37:07',137105,'2024-12-27 22:37:07',257478,0,'','',30,0,0.12037,0.136,2,'(null)','',''),(423590362,2,26950,0,1,1,2,1,'2024-12-27 22:37:08',141313,'2024-12-27 22:37:08',261114,0,'','',30,0,0.1198,0.141,2,'(null)','',''),(423590363,2,26955,0,1,1,0,1,'2024-12-27 22:37:08',143355,'2024-12-27 22:37:08',266100,0,'','',30,0,0.12275,0.143,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423590364,2,26944,0,1,1,0,1,'2024-12-27 22:37:08',145556,'2024-12-27 22:37:08',277504,0,'','',30,0,0.13195,0.145,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590365,2,26961,0,1,1,0,1,'2024-12-27 22:37:09',149606,'2024-12-27 22:37:09',162367,0,'','',30,0,0.01276,0.149,0,'OK - 192.168.77.8: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590366,2,28281,0,1,1,1,1,'2024-12-27 22:37:09',151596,'2024-12-27 22:37:09',820337,0,'','',30,0,0.66874,0.151,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590367,2,26972,0,1,1,3,1,'2024-12-27 22:37:14',206363,'2024-12-27 22:37:14',325983,0,'','',30,0,0.11962,0.206,3,'Unknown storage : /disk1 : ERROR','',''),(423590368,2,26966,0,1,1,3,1,'2024-12-27 22:37:09',152626,'2024-12-27 22:37:19',269955,0,'','',30,0,10.11733,0.152,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590369,2,26966,0,1,1,3,1,'2024-12-27 22:37:23',273649,'2024-12-27 22:37:33',388583,0,'','',30,0,10.11493,0.273,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590370,2,26973,0,1,1,0,1,'2024-12-27 22:37:43',380650,'2024-12-27 22:37:43',501530,0,'','',30,0,0.12088,0.38,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590371,2,26967,0,1,1,3,1,'2024-12-27 22:37:39',353750,'2024-12-27 22:37:46',8269,0,'','',30,0,6.66636,0.353,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590372,2,23728,0,1,1,0,1,'2024-12-27 22:37:49',397157,'2024-12-27 22:37:49',426132,0,'','',30,0,0.02898,0.397,0,'OK - 192.168.77.159: rta 1.212ms, lost 0%','rta=1.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590373,2,26972,0,1,1,3,1,'2024-12-27 22:37:49',399069,'2024-12-27 22:37:49',518288,0,'','',30,0,0.11922,0.399,3,'Unknown storage : /disk1 : ERROR','',''),(423590374,2,26946,0,1,1,3,1,'2024-12-27 22:37:49',401116,'2024-12-27 22:37:49',529448,0,'','',30,0,0.12833,0.401,3,'Unknown storage : /raid0 : ERROR','',''),(423590375,2,26932,0,1,1,1,1,'2024-12-27 22:37:49',403288,'2024-12-27 22:37:50',6,0,'','',30,0,0.66658,0.403,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423590376,2,28617,0,1,1,2,1,'2024-12-27 22:37:53',437253,'2024-12-27 22:37:53',828811,0,'','',30,0,0.39156,0.437,2,'No process matching mysqld found : CRITICAL','',''),(423590377,2,28624,0,1,1,0,1,'2024-12-27 22:37:54',440562,'2024-12-27 22:37:54',748329,0,'','',30,0,0.30777,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590378,2,26931,0,1,1,0,1,'2024-12-27 22:37:58',474529,'2024-12-27 22:37:58',597117,0,'','',30,0,0.12259,0.474,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=64%',''),(423590379,2,26963,0,1,1,0,1,'2024-12-27 22:37:59',478819,'2024-12-27 22:37:59',523240,0,'','',30,0,0.04442,0.478,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590380,2,26957,0,1,1,0,1,'2024-12-27 22:37:59',480746,'2024-12-27 22:37:59',717482,0,'','',30,0,0.23674,0.48,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590381,2,28631,0,1,1,0,1,'2024-12-27 22:38:02',507616,'2024-12-27 22:38:02',817732,0,'','',30,0,0.31012,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590382,2,23727,0,1,1,2,1,'2024-12-27 22:38:04',513093,'2024-12-27 22:38:04',632058,0,'','',30,0,0.11897,0.513,2,'(null)','',''),(423590383,2,26974,0,1,1,0,1,'2024-12-27 22:38:10',564596,'2024-12-27 22:38:10',684486,0,'','',30,0,0.11989,0.564,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423590384,2,23729,0,1,1,2,1,'2024-12-27 22:38:12',592076,'2024-12-27 22:38:12',711881,0,'','',30,0,0.1198,0.592,2,'(null)','',''),(423590385,2,28636,0,1,1,3,1,'2024-12-27 22:38:05',516383,'2024-12-27 22:38:15',635254,0,'','',30,0,10.11887,0.516,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590386,2,26952,0,1,1,0,1,'2024-12-27 22:38:23',653953,'2024-12-27 22:38:23',662181,0,'','',30,0,0.00823,0.653,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590387,2,28625,0,1,1,2,1,'2024-12-27 22:38:23',655886,'2024-12-27 22:38:23',740627,0,'','',30,0,0.08474,0.655,2,'(null)','',''),(423590388,2,26933,0,1,1,2,1,'2024-12-27 22:38:23',657024,'2024-12-27 22:38:23',780077,0,'','',30,0,0.12305,0.656,2,'(null)','',''),(423590389,2,26947,0,1,1,1,1,'2024-12-27 22:38:23',659032,'2024-12-27 22:38:23',788649,0,'','',30,0,0.12962,0.659,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590390,2,27566,0,1,1,0,1,'2024-12-27 22:38:29',711489,'2024-12-27 22:38:29',782460,0,'','',30,0,0.07097,0.711,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423590391,2,28628,0,1,1,0,1,'2024-12-27 22:38:30',714683,'2024-12-27 22:38:30',836269,0,'','',30,0,0.12159,0.714,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590392,2,26945,0,1,1,0,1,'2024-12-27 22:38:30',716604,'2024-12-27 22:38:30',845265,0,'','',30,0,0.12866,0.716,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590393,2,28632,0,1,1,2,1,'2024-12-27 22:38:32',733217,'2024-12-27 22:38:32',817178,0,'','',30,0,0.08396,0.733,2,'(null)','',''),(423590394,2,26944,0,1,1,0,1,'2024-12-27 22:38:32',735137,'2024-12-27 22:38:32',864695,0,'','',30,0,0.12956,0.735,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590395,2,26975,0,1,1,1,1,'2024-12-27 22:38:38',770794,'2024-12-27 22:38:39',437219,0,'','',30,0,0.66643,0.77,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590396,2,23730,0,1,1,2,1,'2024-12-27 22:38:40',776124,'2024-12-27 22:38:40',844533,0,'','',30,0,0.06841,0.776,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590397,2,26968,0,1,1,3,1,'2024-12-27 22:38:32',736290,'2024-12-27 22:38:42',848152,0,'','',30,0,10.11186,0.736,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590398,2,26934,0,1,1,0,1,'2024-12-27 22:38:44',803821,'2024-12-27 22:38:44',942795,0,'','',30,0,0.13897,0.803,0,'Load : 5.25 5.64 5.53 : OK','load_1_min=5.25;9;30 load_5_min=5.64;15;35 load_15_min=5.53;20;40',''),(423590399,2,28618,0,1,1,0,1,'2024-12-27 22:38:51',894641,'2024-12-27 22:38:52',9773,0,'','',30,0,0.12841,0.894,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590400,2,26948,0,1,1,0,1,'2024-12-27 22:38:51',896556,'2024-12-27 22:38:52',11219,0,'','',30,0,0.12917,0.896,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423590401,2,28626,0,1,1,0,1,'2024-12-27 22:38:52',901408,'2024-12-27 22:38:52',906866,0,'','',30,0,0.00546,0.901,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590402,2,26951,0,1,1,0,1,'2024-12-27 22:38:54',906960,'2024-12-27 22:38:55',5,0,'','',30,0,0.15242,0.906,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590403,2,28284,0,1,1,0,1,'2024-12-27 22:38:59',931142,'2024-12-27 22:38:59',936465,0,'','',30,0,0.00532,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590404,2,28637,0,1,1,0,1,'2024-12-27 22:38:59',933118,'2024-12-27 22:38:59',942450,0,'','',30,0,0.00933,0.933,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590405,2,26955,0,1,1,0,1,'2024-12-27 22:38:59',935150,'2024-12-27 22:39:00',381,0,'','',30,0,0.12244,0.935,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423590406,2,28629,0,1,1,0,1,'2024-12-27 22:38:59',937366,'2024-12-27 22:39:00',5,0,'','',30,0,0.12229,0.937,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590407,2,26969,0,1,1,2,1,'2024-12-27 22:39:03',966917,'2024-12-27 22:39:05',973649,0,'','',30,0,2.00673,0.966,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590408,2,26976,0,1,1,2,1,'2024-12-27 22:39:10',993697,'2024-12-27 22:39:11',113480,0,'','',30,0,0.11978,0.993,2,'(null)','',''),(423590409,2,26928,0,1,1,2,1,'2024-12-27 22:39:10',995605,'2024-12-27 22:39:11',118088,0,'','',30,0,0.12248,0.995,2,'(null)','',''),(423590410,2,26935,0,1,1,0,1,'2024-12-27 22:39:14',11032,'2024-12-27 22:39:14',16016,0,'','',30,0,0.01179,0.025,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590411,2,28619,0,1,1,0,1,'2024-12-27 22:39:17',14462,'2024-12-27 22:39:17',158773,0,'','',30,0,0.1246,0.034,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423590412,2,26949,0,1,1,1,1,'2024-12-27 22:39:18',243,'2024-12-27 22:39:18',704883,0,'','',30,0,0.66849,0.036,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590413,2,26953,0,1,1,0,1,'2024-12-27 22:39:20',2372,'2024-12-27 22:39:20',168999,0,'','',30,0,0.12395,0.045,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590414,2,23725,0,1,1,2,1,'2024-12-27 22:39:21',48,'2024-12-27 22:39:21',181402,0,'','',30,0,0.12058,0.06,2,'(null)','',''),(423590415,2,28627,0,1,1,2,1,'2024-12-27 22:39:21',26096,'2024-12-27 22:39:21',185387,0,'','',30,0,0.12263,0.062,2,'(null)','',''),(423590416,2,28623,0,1,1,0,1,'2024-12-27 22:39:21',52,'2024-12-27 22:39:21',199377,0,'','',30,0,0.13453,0.064,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423590417,2,28630,0,1,1,0,1,'2024-12-27 22:39:29',0,'2024-12-27 22:39:29',215751,0,'','',30,0,0.12139,0.094,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590418,2,26943,0,1,1,2,1,'2024-12-27 22:39:29',0,'2024-12-27 22:39:29',227652,0,'','',30,0,0.13134,0.096,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590419,2,26962,0,1,1,0,1,'2024-12-27 22:39:29',0,'2024-12-27 22:39:29',336741,0,'','',30,0,0.23841,0.098,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590420,2,26929,0,1,1,2,1,'2024-12-27 22:39:29',100281,'2024-12-27 22:39:31',110041,0,'','',30,0,2.00976,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590421,2,26964,0,1,1,3,1,'2024-12-27 22:39:29',101436,'2024-12-27 22:39:39',212684,0,'','',30,0,10.11125,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590422,2,26954,0,1,1,0,1,'2024-12-27 22:39:40',218154,'2024-12-27 22:39:40',342245,0,'','',30,0,0.12409,0.218,0,'/var: 37%left(17853MB/48432MB) (>10%) : OK','\'/var\'=30579MB;43589;46010;0;48432',''),(423590423,2,26977,0,1,1,0,1,'2024-12-27 22:39:40',220226,'2024-12-27 22:39:40',359524,0,'','',30,0,0.1393,0.22,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590424,2,28280,0,1,1,0,1,'2024-12-27 22:39:43',257051,'2024-12-27 22:39:43',385231,0,'','',30,0,0.12818,0.257,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423590425,2,26960,0,1,1,0,1,'2024-12-27 22:39:43',259047,'2024-12-27 22:39:43',398419,0,'','',30,0,0.13937,0.259,0,'Load : 1.42 1.65 1.57 : OK','load_1_min=1.42;2;6 load_5_min=1.65;3;7 load_15_min=1.57;4;9',''),(423590426,2,28616,0,1,1,0,1,'2024-12-27 22:39:43',261280,'2024-12-27 22:39:43',681211,0,'','',30,0,0.41993,0.261,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590427,2,28620,0,1,1,1,1,'2024-12-27 22:39:43',263391,'2024-12-27 22:39:43',952441,0,'','',30,0,0.68905,0.263,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590428,2,26978,0,1,1,0,1,'2024-12-27 22:39:49',308177,'2024-12-27 22:39:49',319929,0,'','',30,0,0.01175,0.308,0,'OK - 192.168.77.208: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590429,2,26971,0,1,1,0,1,'2024-12-27 22:39:49',310131,'2024-12-27 22:39:49',431556,0,'','',30,0,0.12143,0.31,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590430,2,23726,0,1,1,2,1,'2024-12-27 22:39:49',311242,'2024-12-27 22:39:51',319834,0,'','',30,0,2.00859,0.311,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590431,2,26970,0,1,1,3,1,'2024-12-27 22:39:43',265527,'2024-12-27 22:39:53',376063,0,'','',30,0,10.11054,0.265,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590432,2,26965,0,1,1,3,1,'2024-12-27 22:39:44',269376,'2024-12-27 22:39:54',380129,0,'','',30,0,10.11075,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590433,2,28282,0,1,1,0,1,'2024-12-27 22:39:55',346381,'2024-12-27 22:39:55',479465,0,'','',30,0,0.13308,0.346,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423590434,2,26930,0,1,1,0,1,'2024-12-27 22:40:01',387139,'2024-12-27 22:40:01',511971,0,'','',30,0,0.12483,0.387,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590435,2,26956,0,1,1,1,1,'2024-12-27 22:40:01',389093,'2024-12-27 22:40:02',24143,0,'','',30,0,0.66802,0.389,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423590436,2,28622,0,1,1,2,1,'2024-12-27 22:40:07',415289,'2024-12-27 22:40:07',535985,0,'','',30,0,0.1207,0.415,2,'(null)','',''),(423590437,2,26950,0,1,1,2,1,'2024-12-27 22:40:08',419464,'2024-12-27 22:40:08',540248,0,'','',30,0,0.12078,0.419,2,'(null)','',''),(423590438,2,26955,0,1,1,0,1,'2024-12-27 22:40:08',421433,'2024-12-27 22:40:08',542349,0,'','',30,0,0.12092,0.421,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423590439,2,26944,0,1,1,0,1,'2024-12-27 22:40:08',423591,'2024-12-27 22:40:08',554391,0,'','',30,0,0.1308,0.423,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590440,2,26961,0,1,1,0,1,'2024-12-27 22:40:09',427697,'2024-12-27 22:40:09',435449,0,'','',30,0,0.00775,0.427,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590441,2,28281,0,1,1,1,1,'2024-12-27 22:40:09',429911,'2024-12-27 22:40:10',0,0,'','',30,0,0.66581,0.429,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590442,2,26972,0,1,1,3,1,'2024-12-27 22:40:14',479089,'2024-12-27 22:40:14',598365,0,'','',30,0,0.11928,0.479,3,'Unknown storage : /disk1 : ERROR','',''),(423590443,2,26966,0,1,1,3,1,'2024-12-27 22:40:09',430834,'2024-12-27 22:40:19',546256,0,'','',30,0,10.11542,0.43,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590444,2,26966,0,1,1,3,1,'2024-12-27 22:40:23',559232,'2024-12-27 22:40:33',674336,0,'','',30,0,10.1151,0.559,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590445,2,26973,0,1,1,0,1,'2024-12-27 22:40:43',669355,'2024-12-27 22:40:43',790296,0,'','',30,0,0.12094,0.669,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590446,2,26967,0,1,1,3,1,'2024-12-27 22:40:39',640490,'2024-12-27 22:40:46',308647,0,'','',30,0,6.66816,0.64,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590447,2,23728,0,1,1,0,1,'2024-12-27 22:40:49',695896,'2024-12-27 22:40:49',715389,0,'','',30,0,0.01949,0.695,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590448,2,26972,0,1,1,3,1,'2024-12-27 22:40:49',697874,'2024-12-27 22:40:49',818432,0,'','',30,0,0.12056,0.697,3,'Unknown storage : /disk1 : ERROR','',''),(423590449,2,26946,0,1,1,3,1,'2024-12-27 22:40:49',700021,'2024-12-27 22:40:49',825209,0,'','',30,0,0.12519,0.699,3,'Unknown storage : /raid0 : ERROR','',''),(423590450,2,26932,0,1,1,1,1,'2024-12-27 22:40:49',700977,'2024-12-27 22:40:50',370192,0,'','',30,0,0.66922,0.7,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423590451,2,28617,0,1,1,2,1,'2024-12-27 22:40:53',757703,'2024-12-27 22:40:54',149986,0,'','',30,0,0.39228,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423590452,2,28624,0,1,1,0,1,'2024-12-27 22:40:54',761004,'2024-12-27 22:40:55',6,0,'','',30,0,0.30732,0.76,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590453,2,26931,0,1,1,0,1,'2024-12-27 22:40:58',841167,'2024-12-27 22:40:58',965341,0,'','',30,0,0.12417,0.841,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=62%',''),(423590454,2,26963,0,1,1,0,1,'2024-12-27 22:40:59',847415,'2024-12-27 22:40:59',894393,0,'','',30,0,0.04698,0.847,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590455,2,26957,0,1,1,0,1,'2024-12-27 22:40:59',848459,'2024-12-27 22:41:00',0,0,'','',30,0,0.233,0.848,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590456,2,28631,0,1,1,0,1,'2024-12-27 22:41:02',876244,'2024-12-27 22:41:03',176254,0,'','',30,0,0.30001,0.876,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590457,2,23727,0,1,1,2,1,'2024-12-27 22:41:04',880755,'2024-12-27 22:41:05',393,0,'','',30,0,0.11986,0.88,2,'(null)','',''),(423590458,2,26974,0,1,1,0,1,'2024-12-27 22:41:10',942324,'2024-12-27 22:41:11',50,0,'','',30,0,0.12053,0.942,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590459,2,23729,0,1,1,2,1,'2024-12-27 22:41:12',962920,'2024-12-27 22:41:13',0,0,'','',30,0,0.11954,0.962,2,'(null)','',''),(423590460,2,28636,0,1,1,3,1,'2024-12-27 22:41:05',883952,'2024-12-27 22:41:16',17,0,'','',30,0,10.11823,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590461,2,26952,0,1,1,0,1,'2024-12-27 22:41:23',99,'2024-12-27 22:41:23',9656,0,'','',30,0,0.00827,0.014,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590462,2,28625,0,1,1,2,1,'2024-12-27 22:41:23',117,'2024-12-27 22:41:23',101919,0,'','',30,0,0.08533,0.016,2,'(null)','',''),(423590463,2,26933,0,1,1,2,1,'2024-12-27 22:41:23',1,'2024-12-27 22:41:23',140149,0,'','',30,0,0.12162,0.018,2,'(null)','',''),(423590464,2,26947,0,1,1,1,1,'2024-12-27 22:41:23',1,'2024-12-27 22:41:23',149911,0,'','',30,0,0.13041,0.019,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590465,2,27566,0,1,1,0,1,'2024-12-27 22:41:29',25507,'2024-12-27 22:41:29',134431,0,'','',30,0,0.07279,0.061,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423590466,2,28628,0,1,1,0,1,'2024-12-27 22:41:30',52,'2024-12-27 22:41:30',186688,0,'','',30,0,0.12182,0.064,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590467,2,26945,0,1,1,0,1,'2024-12-27 22:41:30',28124,'2024-12-27 22:41:30',195144,0,'','',30,0,0.12841,0.066,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590468,2,28632,0,1,1,2,1,'2024-12-27 22:41:32',32550,'2024-12-27 22:41:32',161138,0,'','',30,0,0.08369,0.077,2,'(null)','',''),(423590469,2,26944,0,1,1,0,1,'2024-12-27 22:41:32',7,'2024-12-27 22:41:32',208268,0,'','',30,0,0.12884,0.079,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590470,2,26975,0,1,1,1,1,'2024-12-27 22:41:38',102951,'2024-12-27 22:41:38',768829,0,'','',30,0,0.66588,0.102,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590471,2,23730,0,1,1,2,1,'2024-12-27 22:41:40',108389,'2024-12-27 22:41:40',189541,0,'','',30,0,0.08115,0.108,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590472,2,26968,0,1,1,3,1,'2024-12-27 22:41:32',0,'2024-12-27 22:41:42',191903,0,'','',30,0,10.11034,0.081,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590473,2,26934,0,1,1,0,1,'2024-12-27 22:41:44',144515,'2024-12-27 22:41:44',283549,0,'','',30,0,0.13903,0.144,0,'Load : 4.69 5.40 5.46 : OK','load_1_min=4.69;9;30 load_5_min=5.40;15;35 load_15_min=5.46;20;40',''),(423590474,2,28618,0,1,1,0,1,'2024-12-27 22:41:51',193337,'2024-12-27 22:41:51',315492,0,'','',30,0,0.12215,0.193,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590475,2,26948,0,1,1,0,1,'2024-12-27 22:41:51',195298,'2024-12-27 22:41:51',320746,0,'','',30,0,0.12545,0.195,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423590476,2,28626,0,1,1,0,1,'2024-12-27 22:41:52',197469,'2024-12-27 22:41:52',202825,0,'','',30,0,0.00536,0.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590477,2,26951,0,1,1,0,1,'2024-12-27 22:41:54',202969,'2024-12-27 22:41:54',354880,0,'','',30,0,0.15191,0.202,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590478,2,28284,0,1,1,0,1,'2024-12-27 22:41:59',226252,'2024-12-27 22:41:59',231314,0,'','',30,0,0.00506,0.226,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590479,2,28637,0,1,1,0,1,'2024-12-27 22:41:59',228197,'2024-12-27 22:41:59',237459,0,'','',30,0,0.00926,0.228,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590480,2,26955,0,1,1,0,1,'2024-12-27 22:41:59',230291,'2024-12-27 22:41:59',352626,0,'','',30,0,0.12233,0.23,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423590481,2,28629,0,1,1,0,1,'2024-12-27 22:41:59',232492,'2024-12-27 22:41:59',354558,0,'','',30,0,0.12207,0.232,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590482,2,26969,0,1,1,2,1,'2024-12-27 22:42:03',262351,'2024-12-27 22:42:05',268029,0,'','',30,0,2.00568,0.262,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590483,2,26976,0,1,1,2,1,'2024-12-27 22:42:10',302008,'2024-12-27 22:42:10',422031,0,'','',30,0,0.12002,0.301,2,'(null)','',''),(423590484,2,26928,0,1,1,2,1,'2024-12-27 22:42:10',303936,'2024-12-27 22:42:10',425042,0,'','',30,0,0.12111,0.303,2,'(null)','',''),(423590485,2,26935,0,1,1,0,1,'2024-12-27 22:42:14',341031,'2024-12-27 22:42:14',349902,0,'','',30,0,0.00887,0.341,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590486,2,28619,0,1,1,0,1,'2024-12-27 22:42:17',361764,'2024-12-27 22:42:17',486786,0,'','',30,0,0.12502,0.361,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423590487,2,26949,0,1,1,1,1,'2024-12-27 22:42:18',365127,'2024-12-27 22:42:19',24,0,'','',30,0,0.66582,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590488,2,26953,0,1,1,0,1,'2024-12-27 22:42:20',370539,'2024-12-27 22:42:20',493407,0,'','',30,0,0.12287,0.37,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590489,2,23725,0,1,1,2,1,'2024-12-27 22:42:21',385666,'2024-12-27 22:42:21',505976,0,'','',30,0,0.12031,0.385,2,'(null)','',''),(423590490,2,28627,0,1,1,2,1,'2024-12-27 22:42:21',387593,'2024-12-27 22:42:21',508596,0,'','',30,0,0.121,0.387,2,'(null)','',''),(423590491,2,28623,0,1,1,0,1,'2024-12-27 22:42:21',389686,'2024-12-27 22:42:21',523601,0,'','',30,0,0.13392,0.389,0,'Load : 0.17 0.07 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423590492,2,28630,0,1,1,0,1,'2024-12-27 22:42:29',429784,'2024-12-27 22:42:29',551519,0,'','',30,0,0.12173,0.429,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590493,2,26943,0,1,1,2,1,'2024-12-27 22:42:29',431911,'2024-12-27 22:42:29',570797,0,'','',30,0,0.13889,0.431,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590494,2,26962,0,1,1,0,1,'2024-12-27 22:42:29',432964,'2024-12-27 22:42:29',671947,0,'','',30,0,0.23898,0.432,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590495,2,26929,0,1,1,2,1,'2024-12-27 22:42:29',435393,'2024-12-27 22:42:31',432701,0,'','',30,0,1.99731,0.435,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590496,2,26964,0,1,1,3,1,'2024-12-27 22:42:29',437543,'2024-12-27 22:42:39',548991,0,'','',30,0,10.11145,0.437,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590497,2,26954,0,1,1,0,1,'2024-12-27 22:42:40',490251,'2024-12-27 22:42:40',613923,0,'','',30,0,0.12367,0.49,0,'/var: 37%left(17853MB/48432MB) (>10%) : OK','\'/var\'=30579MB;43589;46010;0;48432',''),(423590498,2,26977,0,1,1,0,1,'2024-12-27 22:42:40',492242,'2024-12-27 22:42:40',632314,0,'','',30,0,0.14007,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590499,2,28280,0,1,1,0,1,'2024-12-27 22:42:43',519714,'2024-12-27 22:42:43',644258,0,'','',30,0,0.12454,0.519,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423590500,2,26960,0,1,1,0,1,'2024-12-27 22:42:43',521668,'2024-12-27 22:42:43',662887,0,'','',30,0,0.14122,0.521,0,'Load : 1.24 1.48 1.51 : OK','load_1_min=1.24;2;6 load_5_min=1.48;3;7 load_15_min=1.51;4;9',''),(423590501,2,28616,0,1,1,0,1,'2024-12-27 22:42:43',523817,'2024-12-27 22:42:43',952235,0,'','',30,0,0.42842,0.523,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590502,2,28620,0,1,1,1,1,'2024-12-27 22:42:43',525965,'2024-12-27 22:42:44',200255,0,'','',30,0,0.67429,0.525,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590503,2,26978,0,1,1,0,1,'2024-12-27 22:42:49',557791,'2024-12-27 22:42:49',565737,0,'','',30,0,0.00795,0.557,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590504,2,26971,0,1,1,0,1,'2024-12-27 22:42:49',559756,'2024-12-27 22:42:49',682876,0,'','',30,0,0.12312,0.559,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590505,2,23726,0,1,1,2,1,'2024-12-27 22:42:49',560865,'2024-12-27 22:42:51',568694,0,'','',30,0,2.00783,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590506,2,26970,0,1,1,3,1,'2024-12-27 22:42:43',528097,'2024-12-27 22:42:53',638238,0,'','',30,0,10.11014,0.528,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590507,2,26965,0,1,1,3,1,'2024-12-27 22:42:44',530879,'2024-12-27 22:42:54',641756,0,'','',30,0,10.11088,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590508,2,28282,0,1,1,0,1,'2024-12-27 22:42:55',592827,'2024-12-27 22:42:55',726086,0,'','',30,0,0.13326,0.592,0,'Load : 0.09 0.06 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423590509,2,26930,0,1,1,0,1,'2024-12-27 22:43:01',643435,'2024-12-27 22:43:01',777004,0,'','',30,0,0.13357,0.643,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590510,2,26956,0,1,1,1,1,'2024-12-27 22:43:01',645397,'2024-12-27 22:43:02',306334,0,'','',30,0,0.66094,0.645,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423590511,2,28622,0,1,1,2,1,'2024-12-27 22:43:07',688970,'2024-12-27 22:43:07',809193,0,'','',30,0,0.12022,0.688,2,'(null)','',''),(423590512,2,26950,0,1,1,2,1,'2024-12-27 22:43:08',692138,'2024-12-27 22:43:08',812744,0,'','',30,0,0.12061,0.692,2,'(null)','',''),(423590513,2,26955,0,1,1,0,1,'2024-12-27 22:43:08',694116,'2024-12-27 22:43:08',816528,0,'','',30,0,0.12241,0.694,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=77%',''),(423590514,2,26944,0,1,1,0,1,'2024-12-27 22:43:08',696289,'2024-12-27 22:43:08',826219,0,'','',30,0,0.12993,0.696,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590515,2,26961,0,1,1,0,1,'2024-12-27 22:43:09',700367,'2024-12-27 22:43:09',708265,0,'','',30,0,0.0079,0.7,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590516,2,28281,0,1,1,1,1,'2024-12-27 22:43:09',702619,'2024-12-27 22:43:10',367877,0,'','',30,0,0.66526,0.702,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590517,2,26972,0,1,1,3,1,'2024-12-27 22:43:14',745663,'2024-12-27 22:43:14',864837,0,'','',30,0,0.11917,0.745,3,'Unknown storage : /disk1 : ERROR','',''),(423590518,2,26966,0,1,1,3,1,'2024-12-27 22:43:09',704626,'2024-12-27 22:43:19',821154,0,'','',30,0,10.11653,0.704,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590519,2,26966,0,1,1,3,1,'2024-12-27 22:43:23',883145,'2024-12-27 22:43:33',998741,0,'','',30,0,10.1156,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590520,2,26973,0,1,1,0,1,'2024-12-27 22:43:43',971115,'2024-12-27 22:43:44',0,0,'','',30,0,0.12153,0.97,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590521,2,26967,0,1,1,3,1,'2024-12-27 22:43:39',945241,'2024-12-27 22:43:46',612243,0,'','',30,0,6.667,0.945,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590522,2,23728,0,1,1,0,1,'2024-12-27 22:43:49',997407,'2024-12-27 22:43:50',19,0,'','',30,0,0.02656,0.997,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590523,2,26972,0,1,1,3,1,'2024-12-27 22:43:49',999338,'2024-12-27 22:43:50',121442,0,'','',30,0,0.1221,0.999,3,'Unknown storage : /disk1 : ERROR','',''),(423590524,2,26946,0,1,1,3,1,'2024-12-27 22:43:50',818,'2024-12-27 22:43:50',132319,0,'','',30,0,0.13086,1.001,3,'Unknown storage : /raid0 : ERROR','',''),(423590525,2,26932,0,1,1,1,1,'2024-12-27 22:43:50',2,'2024-12-27 22:43:50',668701,0,'','',30,0,0.66585,1.002,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423590526,2,28617,0,1,1,2,1,'2024-12-27 22:43:53',18580,'2024-12-27 22:43:53',435157,0,'','',30,0,0.39093,0.044,2,'No process matching mysqld found : CRITICAL','',''),(423590527,2,28624,0,1,1,0,1,'2024-12-27 22:43:54',2532,'2024-12-27 22:43:54',349178,0,'','',30,0,0.30173,0.047,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590528,2,26931,0,1,1,0,1,'2024-12-27 22:43:58',5,'2024-12-27 22:43:58',201136,0,'','',30,0,0.14275,0.058,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=64%',''),(423590529,2,26963,0,1,1,0,1,'2024-12-27 22:43:59',0,'2024-12-27 22:43:59',126000,0,'','',30,0,0.04429,0.081,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590530,2,26957,0,1,1,0,1,'2024-12-27 22:43:59',0,'2024-12-27 22:43:59',315834,0,'','',30,0,0.23212,0.083,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590531,2,28631,0,1,1,0,1,'2024-12-27 22:44:02',0,'2024-12-27 22:44:02',402028,0,'','',30,0,0.30757,0.094,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590532,2,23727,0,1,1,2,1,'2024-12-27 22:44:04',0,'2024-12-27 22:44:04',218734,0,'','',30,0,0.11878,0.099,2,'(null)','',''),(423590533,2,26974,0,1,1,0,1,'2024-12-27 22:44:10',140443,'2024-12-27 22:44:10',260633,0,'','',30,0,0.12019,0.14,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590534,2,23729,0,1,1,2,1,'2024-12-27 22:44:12',151967,'2024-12-27 22:44:12',271422,0,'','',30,0,0.11946,0.151,2,'(null)','',''),(423590535,2,28636,0,1,1,3,1,'2024-12-27 22:44:05',104200,'2024-12-27 22:44:15',222346,0,'','',30,0,10.11815,0.104,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590536,2,26952,0,1,1,0,1,'2024-12-27 22:44:23',179699,'2024-12-27 22:44:23',192501,0,'','',30,0,0.0128,0.179,0,'OK - 192.168.77.29: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590537,2,28625,0,1,1,2,1,'2024-12-27 22:44:23',180757,'2024-12-27 22:44:23',264724,0,'','',30,0,0.08397,0.18,2,'(null)','',''),(423590538,2,26933,0,1,1,2,1,'2024-12-27 22:44:23',182770,'2024-12-27 22:44:23',303969,0,'','',30,0,0.1212,0.182,2,'(null)','',''),(423590539,2,26947,0,1,1,1,1,'2024-12-27 22:44:23',184943,'2024-12-27 22:44:23',314082,0,'','',30,0,0.12914,0.184,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590540,2,27566,0,1,1,0,1,'2024-12-27 22:44:29',226224,'2024-12-27 22:44:29',300624,0,'','',30,0,0.0744,0.226,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423590541,2,28628,0,1,1,0,1,'2024-12-27 22:44:30',230483,'2024-12-27 22:44:30',352134,0,'','',30,0,0.12165,0.23,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590542,2,26945,0,1,1,0,1,'2024-12-27 22:44:30',232422,'2024-12-27 22:44:30',361173,0,'','',30,0,0.12875,0.232,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590543,2,28632,0,1,1,2,1,'2024-12-27 22:44:32',249985,'2024-12-27 22:44:32',333441,0,'','',30,0,0.08346,0.249,2,'(null)','',''),(423590544,2,26944,0,1,1,0,1,'2024-12-27 22:44:32',252087,'2024-12-27 22:44:32',384284,0,'','',30,0,0.1322,0.252,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590545,2,26975,0,1,1,1,1,'2024-12-27 22:44:38',286706,'2024-12-27 22:44:38',952127,0,'','',30,0,0.66542,0.286,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590546,2,23730,0,1,1,2,1,'2024-12-27 22:44:40',292214,'2024-12-27 22:44:42',299202,0,'','',30,0,2.00699,0.292,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590547,2,26968,0,1,1,3,1,'2024-12-27 22:44:32',253053,'2024-12-27 22:44:42',364955,0,'','',30,0,10.1119,0.253,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590548,2,26934,0,1,1,0,1,'2024-12-27 22:44:44',325963,'2024-12-27 22:44:44',469351,0,'','',30,0,0.14339,0.325,0,'Load : 5.80 5.59 5.52 : OK','load_1_min=5.80;9;30 load_5_min=5.59;15;35 load_15_min=5.52;20;40',''),(423590549,2,28618,0,1,1,0,1,'2024-12-27 22:44:51',374856,'2024-12-27 22:44:51',497476,0,'','',30,0,0.12262,0.374,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590550,2,26948,0,1,1,0,1,'2024-12-27 22:44:51',376545,'2024-12-27 22:44:51',502772,0,'','',30,0,0.12623,0.376,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423590551,2,28626,0,1,1,0,1,'2024-12-27 22:44:52',381364,'2024-12-27 22:44:52',386854,0,'','',30,0,0.00549,0.381,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590552,2,26951,0,1,1,0,1,'2024-12-27 22:44:54',387609,'2024-12-27 22:44:54',538707,0,'','',30,0,0.1511,0.387,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423590553,2,28284,0,1,1,0,1,'2024-12-27 22:44:59',418457,'2024-12-27 22:44:59',423777,0,'','',30,0,0.00532,0.418,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590554,2,28637,0,1,1,0,1,'2024-12-27 22:44:59',420424,'2024-12-27 22:44:59',429660,0,'','',30,0,0.00924,0.42,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590555,2,26955,0,1,1,0,1,'2024-12-27 22:44:59',422608,'2024-12-27 22:44:59',544140,0,'','',30,0,0.12153,0.422,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423590556,2,28629,0,1,1,0,1,'2024-12-27 22:44:59',424849,'2024-12-27 22:44:59',546926,0,'','',30,0,0.12208,0.424,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590557,2,26969,0,1,1,2,1,'2024-12-27 22:45:03',446164,'2024-12-27 22:45:05',452543,0,'','',30,0,2.00638,0.446,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590558,2,26976,0,1,1,2,1,'2024-12-27 22:45:10',476302,'2024-12-27 22:45:10',597628,0,'','',30,0,0.12133,0.476,2,'(null)','',''),(423590559,2,26928,0,1,1,2,1,'2024-12-27 22:45:10',478313,'2024-12-27 22:45:10',600260,0,'','',30,0,0.12195,0.478,2,'(null)','',''),(423590560,2,26935,0,1,1,0,1,'2024-12-27 22:45:14',509986,'2024-12-27 22:45:14',519808,0,'','',30,0,0.00982,0.509,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590561,2,28619,0,1,1,0,1,'2024-12-27 22:45:17',540490,'2024-12-27 22:45:17',665507,0,'','',30,0,0.12502,0.54,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423590562,2,26949,0,1,1,1,1,'2024-12-27 22:45:18',543669,'2024-12-27 22:45:19',210231,0,'','',30,0,0.66656,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590563,2,26953,0,1,1,0,1,'2024-12-27 22:45:20',549137,'2024-12-27 22:45:20',671697,0,'','',30,0,0.12256,0.549,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590564,2,23725,0,1,1,2,1,'2024-12-27 22:45:21',569526,'2024-12-27 22:45:21',691775,0,'','',30,0,0.12225,0.569,2,'(null)','',''),(423590565,2,28627,0,1,1,2,1,'2024-12-27 22:45:21',571479,'2024-12-27 22:45:21',692490,0,'','',30,0,0.12101,0.571,2,'(null)','',''),(423590566,2,28623,0,1,1,0,1,'2024-12-27 22:45:21',573683,'2024-12-27 22:45:21',708117,0,'','',30,0,0.13443,0.573,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423590567,2,28630,0,1,1,0,1,'2024-12-27 22:45:29',617995,'2024-12-27 22:45:29',741001,0,'','',30,0,0.12301,0.617,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590568,2,26943,0,1,1,2,1,'2024-12-27 22:45:29',620114,'2024-12-27 22:45:29',747902,0,'','',30,0,0.12779,0.62,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590569,2,26962,0,1,1,0,1,'2024-12-27 22:45:29',622196,'2024-12-27 22:45:29',860520,0,'','',30,0,0.23832,0.622,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590570,2,26929,0,1,1,2,1,'2024-12-27 22:45:29',623732,'2024-12-27 22:45:31',620278,0,'','',30,0,1.99655,0.623,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590571,2,26964,0,1,1,3,1,'2024-12-27 22:45:29',625782,'2024-12-27 22:45:39',736108,0,'','',30,0,10.11033,0.625,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590572,2,26954,0,1,1,0,1,'2024-12-27 22:45:40',686359,'2024-12-27 22:45:40',808865,0,'','',30,0,0.12251,0.686,0,'/var: 37%left(17852MB/48432MB) (>10%) : OK','\'/var\'=30580MB;43589;46010;0;48432',''),(423590573,2,26977,0,1,1,0,1,'2024-12-27 22:45:40',688566,'2024-12-27 22:45:40',828306,0,'','',30,0,0.13974,0.688,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590574,2,28280,0,1,1,0,1,'2024-12-27 22:45:43',717404,'2024-12-27 22:45:43',843888,0,'','',30,0,0.12648,0.717,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423590575,2,26960,0,1,1,0,1,'2024-12-27 22:45:43',719274,'2024-12-27 22:45:43',859713,0,'','',30,0,0.14044,0.719,0,'Load : 1.32 1.40 1.47 : OK','load_1_min=1.32;2;6 load_5_min=1.40;3;7 load_15_min=1.47;4;9',''),(423590576,2,28616,0,1,1,0,1,'2024-12-27 22:45:43',719992,'2024-12-27 22:45:44',145488,0,'','',30,0,0.4255,0.719,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590577,2,28620,0,1,1,1,1,'2024-12-27 22:45:43',720983,'2024-12-27 22:45:44',386400,0,'','',30,0,0.66542,0.72,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590578,2,26978,0,1,1,0,1,'2024-12-27 22:45:49',902252,'2024-12-27 22:45:49',910262,0,'','',30,0,0.00801,0.902,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590579,2,26971,0,1,1,0,1,'2024-12-27 22:45:49',904232,'2024-12-27 22:45:50',21,0,'','',30,0,0.12164,0.904,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590580,2,23726,0,1,1,2,1,'2024-12-27 22:45:49',906273,'2024-12-27 22:45:51',916466,0,'','',30,0,2.01019,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590581,2,26970,0,1,1,3,1,'2024-12-27 22:45:43',723196,'2024-12-27 22:45:53',833925,0,'','',30,0,10.11073,0.723,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590582,2,26965,0,1,1,3,1,'2024-12-27 22:45:44',727117,'2024-12-27 22:45:54',837294,0,'','',30,0,10.11018,0.727,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590583,2,28282,0,1,1,0,1,'2024-12-27 22:45:55',929007,'2024-12-27 22:45:56',50,0,'','',30,0,0.13393,0.928,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423590584,2,26930,0,1,1,0,1,'2024-12-27 22:46:01',980786,'2024-12-27 22:46:02',106024,0,'','',30,0,0.12524,0.98,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590585,2,26956,0,1,1,1,1,'2024-12-27 22:46:01',982737,'2024-12-27 22:46:02',649995,0,'','',30,0,0.66726,0.982,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423590586,2,28622,0,1,1,2,1,'2024-12-27 22:46:07',1,'2024-12-27 22:46:07',139143,0,'','',30,0,0.12092,0.018,2,'(null)','',''),(423590587,2,26955,0,1,1,0,1,'2024-12-27 22:46:08',9526,'2024-12-27 22:46:08',144103,0,'','',30,0,0.12164,0.022,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423590588,2,26950,0,1,1,2,1,'2024-12-27 22:46:08',8957,'2024-12-27 22:46:08',144617,0,'','',30,0,0.12324,0.021,2,'(null)','',''),(423590589,2,26944,0,1,1,0,1,'2024-12-27 22:46:08',10566,'2024-12-27 22:46:08',152073,0,'','',30,0,0.12757,0.024,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590590,2,26961,0,1,1,0,1,'2024-12-27 22:46:09',189,'2024-12-27 22:46:09',242,0,'','',30,0,0.0087,0.027,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590591,2,28281,0,1,1,1,1,'2024-12-27 22:46:09',12307,'2024-12-27 22:46:09',694546,0,'','',30,0,0.66452,0.029,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590592,2,26972,0,1,1,3,1,'2024-12-27 22:46:14',5,'2024-12-27 22:46:14',179748,0,'','',30,0,0.12025,0.059,3,'Unknown storage : /disk1 : ERROR','',''),(423590593,2,26966,0,1,1,3,1,'2024-12-27 22:46:09',13179,'2024-12-27 22:46:19',149006,0,'','',30,0,10.11743,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590594,2,26966,0,1,1,3,1,'2024-12-27 22:46:23',0,'2024-12-27 22:46:33',208184,0,'','',30,0,10.11727,0.09,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590595,2,26973,0,1,1,0,1,'2024-12-27 22:46:43',191953,'2024-12-27 22:46:43',314025,0,'','',30,0,0.12207,0.191,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590596,2,26967,0,1,1,3,1,'2024-12-27 22:46:39',163852,'2024-12-27 22:46:45',831670,0,'','',30,0,6.66782,0.163,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590597,2,23728,0,1,1,0,1,'2024-12-27 22:46:49',221451,'2024-12-27 22:46:49',262897,0,'','',30,0,0.04145,0.221,0,'OK - 192.168.77.159: rta 1.810ms, lost 0%','rta=1.810ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590598,2,26972,0,1,1,3,1,'2024-12-27 22:46:49',223360,'2024-12-27 22:46:49',342958,0,'','',30,0,0.1196,0.223,3,'Unknown storage : /disk1 : ERROR','',''),(423590599,2,26946,0,1,1,3,1,'2024-12-27 22:46:50',226720,'2024-12-27 22:46:50',350668,0,'','',30,0,0.12395,0.226,3,'Unknown storage : /raid0 : ERROR','',''),(423590600,2,26932,0,1,1,1,1,'2024-12-27 22:46:50',228639,'2024-12-27 22:46:50',896979,0,'','',30,0,0.66834,0.228,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423590601,2,28617,0,1,1,2,1,'2024-12-27 22:46:53',282826,'2024-12-27 22:46:53',674313,0,'','',30,0,0.39149,0.282,2,'No process matching mysqld found : CRITICAL','',''),(423590602,2,28624,0,1,1,0,1,'2024-12-27 22:46:54',286680,'2024-12-27 22:46:54',588893,0,'','',30,0,0.30221,0.286,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590603,2,26931,0,1,1,0,1,'2024-12-27 22:46:58',310319,'2024-12-27 22:46:58',434070,0,'','',30,0,0.12375,0.31,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=65%',''),(423590604,2,26963,0,1,1,0,1,'2024-12-27 22:46:59',318115,'2024-12-27 22:46:59',363418,0,'','',30,0,0.0453,0.318,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590605,2,26957,0,1,1,0,1,'2024-12-27 22:46:59',320513,'2024-12-27 22:46:59',554473,0,'','',30,0,0.23396,0.32,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590606,2,28631,0,1,1,0,1,'2024-12-27 22:47:02',333675,'2024-12-27 22:47:02',636919,0,'','',30,0,0.30324,0.333,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590607,2,23727,0,1,1,2,1,'2024-12-27 22:47:04',338178,'2024-12-27 22:47:04',459034,0,'','',30,0,0.12086,0.338,2,'(null)','',''),(423590608,2,26974,0,1,1,0,1,'2024-12-27 22:47:10',368476,'2024-12-27 22:47:10',488317,0,'','',30,0,0.11984,0.368,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590609,2,23729,0,1,1,2,1,'2024-12-27 22:47:12',396015,'2024-12-27 22:47:12',516162,0,'','',30,0,0.12015,0.395,2,'(null)','',''),(423590610,2,28636,0,1,1,3,1,'2024-12-27 22:47:05',341411,'2024-12-27 22:47:15',460736,0,'','',30,0,10.11932,0.341,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590611,2,26952,0,1,1,0,1,'2024-12-27 22:47:23',445766,'2024-12-27 22:47:23',454586,0,'','',30,0,0.00882,0.445,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590612,2,28625,0,1,1,2,1,'2024-12-27 22:47:23',447733,'2024-12-27 22:47:23',532026,0,'','',30,0,0.08429,0.447,2,'(null)','',''),(423590613,2,26933,0,1,1,2,1,'2024-12-27 22:47:23',449924,'2024-12-27 22:47:23',571783,0,'','',30,0,0.12186,0.449,2,'(null)','',''),(423590614,2,26947,0,1,1,1,1,'2024-12-27 22:47:23',452265,'2024-12-27 22:47:23',581079,0,'','',30,0,0.12881,0.452,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590615,2,27566,0,1,1,0,1,'2024-12-27 22:47:29',496407,'2024-12-27 22:47:29',572524,0,'','',30,0,0.07612,0.496,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423590616,2,28628,0,1,1,0,1,'2024-12-27 22:47:30',498647,'2024-12-27 22:47:30',620291,0,'','',30,0,0.12164,0.498,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590617,2,26945,0,1,1,0,1,'2024-12-27 22:47:30',500541,'2024-12-27 22:47:30',628603,0,'','',30,0,0.12806,0.5,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590618,2,28632,0,1,1,2,1,'2024-12-27 22:47:32',522135,'2024-12-27 22:47:32',605448,0,'','',30,0,0.08331,0.522,2,'(null)','',''),(423590619,2,26944,0,1,1,0,1,'2024-12-27 22:47:32',524110,'2024-12-27 22:47:32',653113,0,'','',30,0,0.129,0.524,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590620,2,26975,0,1,1,1,1,'2024-12-27 22:47:38',569652,'2024-12-27 22:47:39',239042,0,'','',30,0,0.66939,0.569,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590621,2,23730,0,1,1,2,1,'2024-12-27 22:47:40',574160,'2024-12-27 22:47:42',580331,0,'','',30,0,2.00617,0.574,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590622,2,26968,0,1,1,3,1,'2024-12-27 22:47:32',526220,'2024-12-27 22:47:42',636750,0,'','',30,0,10.11053,0.526,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590623,2,26934,0,1,1,0,1,'2024-12-27 22:47:44',603045,'2024-12-27 22:47:44',741332,0,'','',30,0,0.13829,0.603,0,'Load : 5.71 5.79 5.61 : OK','load_1_min=5.71;9;30 load_5_min=5.79;15;35 load_15_min=5.61;20;40',''),(423590624,2,28618,0,1,1,0,1,'2024-12-27 22:47:51',652732,'2024-12-27 22:47:51',774168,0,'','',30,0,0.12144,0.652,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590625,2,26948,0,1,1,0,1,'2024-12-27 22:47:51',654696,'2024-12-27 22:47:51',780644,0,'','',30,0,0.12595,0.654,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423590626,2,28626,0,1,1,0,1,'2024-12-27 22:47:52',660045,'2024-12-27 22:47:52',665891,0,'','',30,0,0.00585,0.66,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590627,2,26951,0,1,1,0,1,'2024-12-27 22:47:54',664520,'2024-12-27 22:47:54',816941,0,'','',30,0,0.15242,0.664,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590628,2,28284,0,1,1,0,1,'2024-12-27 22:47:59',691854,'2024-12-27 22:47:59',697145,0,'','',30,0,0.00529,0.691,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590629,2,28637,0,1,1,0,1,'2024-12-27 22:47:59',693743,'2024-12-27 22:47:59',703064,0,'','',30,0,0.00932,0.693,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590630,2,26955,0,1,1,0,1,'2024-12-27 22:47:59',695808,'2024-12-27 22:47:59',819010,0,'','',30,0,0.1232,0.695,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423590631,2,28629,0,1,1,0,1,'2024-12-27 22:47:59',698000,'2024-12-27 22:47:59',820845,0,'','',30,0,0.12284,0.697,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590632,2,26969,0,1,1,2,1,'2024-12-27 22:48:03',726241,'2024-12-27 22:48:05',732529,0,'','',30,0,2.00629,0.726,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590633,2,26976,0,1,1,2,1,'2024-12-27 22:48:10',751327,'2024-12-27 22:48:10',873349,0,'','',30,0,0.12202,0.751,2,'(null)','',''),(423590634,2,26928,0,1,1,2,1,'2024-12-27 22:48:10',753305,'2024-12-27 22:48:10',874169,0,'','',30,0,0.12086,0.753,2,'(null)','',''),(423590635,2,26935,0,1,1,0,1,'2024-12-27 22:48:14',805045,'2024-12-27 22:48:14',814872,0,'','',30,0,0.00983,0.805,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590636,2,28619,0,1,1,0,1,'2024-12-27 22:48:17',846545,'2024-12-27 22:48:17',971105,0,'','',30,0,0.12456,0.846,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423590637,2,26949,0,1,1,1,1,'2024-12-27 22:48:18',848725,'2024-12-27 22:48:19',509800,0,'','',30,0,0.66107,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590638,2,26953,0,1,1,0,1,'2024-12-27 22:48:20',851956,'2024-12-27 22:48:20',975091,0,'','',30,0,0.12313,0.851,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590639,2,23725,0,1,1,2,1,'2024-12-27 22:48:21',879834,'2024-12-27 22:48:22',5,0,'','',30,0,0.12075,0.879,2,'(null)','',''),(423590640,2,28627,0,1,1,2,1,'2024-12-27 22:48:21',881792,'2024-12-27 22:48:22',2,0,'','',30,0,0.12101,0.881,2,'(null)','',''),(423590641,2,28623,0,1,1,0,1,'2024-12-27 22:48:21',884041,'2024-12-27 22:48:22',1,0,'','',30,0,0.1349,0.884,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423590642,2,28630,0,1,1,0,1,'2024-12-27 22:48:29',937883,'2024-12-27 22:48:30',5,0,'','',30,0,0.12176,0.937,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590643,2,26943,0,1,1,2,1,'2024-12-27 22:48:29',938934,'2024-12-27 22:48:30',6,0,'','',30,0,0.1302,0.938,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590644,2,26962,0,1,1,0,1,'2024-12-27 22:48:29',940941,'2024-12-27 22:48:30',195036,0,'','',30,0,0.2541,0.94,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590645,2,26929,0,1,1,2,1,'2024-12-27 22:48:29',942801,'2024-12-27 22:48:31',949344,0,'','',30,0,2.00654,0.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590646,2,26964,0,1,1,3,1,'2024-12-27 22:48:29',945088,'2024-12-27 22:48:40',358,0,'','',30,0,10.1096,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590647,2,26954,0,1,1,0,1,'2024-12-27 22:48:40',49,'2024-12-27 22:48:40',186646,0,'','',30,0,0.12471,0.061,0,'/var: 37%left(17852MB/48432MB) (>10%) : OK','\'/var\'=30580MB;43589;46010;0;48432',''),(423590648,2,26977,0,1,1,0,1,'2024-12-27 22:48:40',51,'2024-12-27 22:48:40',203149,0,'','',30,0,0.13921,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590649,2,28280,0,1,1,0,1,'2024-12-27 22:48:43',0,'2024-12-27 22:48:43',204882,0,'','',30,0,0.12482,0.08,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423590650,2,26960,0,1,1,0,1,'2024-12-27 22:48:43',0,'2024-12-27 22:48:43',223709,0,'','',30,0,0.14177,0.081,0,'Load : 1.60 1.45 1.47 : OK','load_1_min=1.60;2;6 load_5_min=1.45;3;7 load_15_min=1.47;4;9',''),(423590651,2,28616,0,1,1,0,1,'2024-12-27 22:48:43',0,'2024-12-27 22:48:43',505030,0,'','',30,0,0.42082,0.084,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590652,2,28620,0,1,1,1,1,'2024-12-27 22:48:43',0,'2024-12-27 22:48:43',753510,0,'','',30,0,0.66868,0.084,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590653,2,26978,0,1,1,0,1,'2024-12-27 22:48:49',111344,'2024-12-27 22:48:49',119419,0,'','',30,0,0.00808,0.111,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590654,2,26971,0,1,1,0,1,'2024-12-27 22:48:49',113337,'2024-12-27 22:48:49',236728,0,'','',30,0,0.12339,0.113,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590655,2,23726,0,1,1,2,1,'2024-12-27 22:48:49',115472,'2024-12-27 22:48:51',123766,0,'','',30,0,2.00829,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590656,2,26970,0,1,1,3,1,'2024-12-27 22:48:43',0,'2024-12-27 22:48:53',196099,0,'','',30,0,10.10856,0.087,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590657,2,26965,0,1,1,3,1,'2024-12-27 22:48:44',0,'2024-12-27 22:48:54',203087,0,'','',30,0,10.11147,0.091,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590658,2,28282,0,1,1,0,1,'2024-12-27 22:48:55',128410,'2024-12-27 22:48:55',261096,0,'','',30,0,0.13269,0.128,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423590659,2,26930,0,1,1,0,1,'2024-12-27 22:49:01',154988,'2024-12-27 22:49:01',281021,0,'','',30,0,0.12603,0.154,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590660,2,26956,0,1,1,1,1,'2024-12-27 22:49:01',155632,'2024-12-27 22:49:01',833066,0,'','',30,0,0.67743,0.155,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423590661,2,28622,0,1,1,2,1,'2024-12-27 22:49:07',186869,'2024-12-27 22:49:07',307319,0,'','',30,0,0.12045,0.186,2,'(null)','',''),(423590662,2,26955,0,1,1,0,1,'2024-12-27 22:49:08',190168,'2024-12-27 22:49:08',312467,0,'','',30,0,0.1223,0.19,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423590663,2,26950,0,1,1,2,1,'2024-12-27 22:49:08',192275,'2024-12-27 22:49:08',314754,0,'','',30,0,0.12248,0.192,2,'(null)','',''),(423590664,2,26944,0,1,1,0,1,'2024-12-27 22:49:08',193939,'2024-12-27 22:49:08',325426,0,'','',30,0,0.13149,0.193,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590665,2,26961,0,1,1,0,1,'2024-12-27 22:49:09',196071,'2024-12-27 22:49:09',207356,0,'','',30,0,0.01128,0.196,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590666,2,28281,0,1,1,1,1,'2024-12-27 22:49:09',198313,'2024-12-27 22:49:09',864621,0,'','',30,0,0.66631,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590667,2,26972,0,1,1,3,1,'2024-12-27 22:49:14',248031,'2024-12-27 22:49:14',366719,0,'','',30,0,0.11869,0.248,3,'Unknown storage : /disk1 : ERROR','',''),(423590668,2,26966,0,1,1,3,1,'2024-12-27 22:49:09',200422,'2024-12-27 22:49:19',316966,0,'','',30,0,10.11654,0.2,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590669,2,26966,0,1,1,3,1,'2024-12-27 22:49:23',306031,'2024-12-27 22:49:33',421731,0,'','',30,0,10.1157,0.306,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590670,2,26973,0,1,1,0,1,'2024-12-27 22:49:43',395064,'2024-12-27 22:49:43',514980,0,'','',30,0,0.11992,0.395,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590671,2,26967,0,1,1,3,1,'2024-12-27 22:49:39',365271,'2024-12-27 22:49:46',25,0,'','',30,0,6.66655,0.365,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590672,2,23728,0,1,1,0,1,'2024-12-27 22:49:49',425075,'2024-12-27 22:49:49',445054,0,'','',30,0,0.01998,0.425,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590673,2,26972,0,1,1,3,1,'2024-12-27 22:49:49',427008,'2024-12-27 22:49:49',547104,0,'','',30,0,0.1201,0.426,3,'Unknown storage : /disk1 : ERROR','',''),(423590674,2,26946,0,1,1,3,1,'2024-12-27 22:49:50',430304,'2024-12-27 22:49:50',556759,0,'','',30,0,0.12646,0.43,3,'Unknown storage : /raid0 : ERROR','',''),(423590675,2,26932,0,1,1,1,1,'2024-12-27 22:49:50',431349,'2024-12-27 22:49:51',0,0,'','',30,0,0.66713,0.431,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423590676,2,28617,0,1,1,2,1,'2024-12-27 22:49:53',470728,'2024-12-27 22:49:53',861119,0,'','',30,0,0.39039,0.47,2,'No process matching mysqld found : CRITICAL','',''),(423590677,2,28624,0,1,1,0,1,'2024-12-27 22:49:54',474925,'2024-12-27 22:49:54',772159,0,'','',30,0,0.29723,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590678,2,26931,0,1,1,0,1,'2024-12-27 22:49:58',492560,'2024-12-27 22:49:58',613511,0,'','',30,0,0.12095,0.492,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423590679,2,26963,0,1,1,0,1,'2024-12-27 22:49:59',495745,'2024-12-27 22:49:59',540538,0,'','',30,0,0.04479,0.495,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590680,2,26957,0,1,1,0,1,'2024-12-27 22:49:59',497721,'2024-12-27 22:49:59',729271,0,'','',30,0,0.23155,0.497,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590681,2,28631,0,1,1,0,1,'2024-12-27 22:50:02',521277,'2024-12-27 22:50:02',823227,0,'','',30,0,0.30195,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590682,2,23727,0,1,1,2,1,'2024-12-27 22:50:04',527599,'2024-12-27 22:50:04',648264,0,'','',30,0,0.12066,0.527,2,'(null)','',''),(423590683,2,26974,0,1,1,0,1,'2024-12-27 22:50:10',593628,'2024-12-27 22:50:10',713132,0,'','',30,0,0.1195,0.593,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590684,2,23729,0,1,1,2,1,'2024-12-27 22:50:12',619979,'2024-12-27 22:50:12',740163,0,'','',30,0,0.12018,0.619,2,'(null)','',''),(423590685,2,28636,0,1,1,3,1,'2024-12-27 22:50:05',531772,'2024-12-27 22:50:15',650986,0,'','',30,0,10.11921,0.531,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590686,2,26952,0,1,1,0,1,'2024-12-27 22:50:23',674807,'2024-12-27 22:50:23',683119,0,'','',30,0,0.00831,0.674,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590687,2,28625,0,1,1,2,1,'2024-12-27 22:50:23',676773,'2024-12-27 22:50:23',761446,0,'','',30,0,0.08467,0.676,2,'(null)','',''),(423590688,2,26933,0,1,1,2,1,'2024-12-27 22:50:23',678855,'2024-12-27 22:50:23',799681,0,'','',30,0,0.12083,0.678,2,'(null)','',''),(423590689,2,26947,0,1,1,1,1,'2024-12-27 22:50:23',680823,'2024-12-27 22:50:23',810228,0,'','',30,0,0.1294,0.68,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590690,2,27566,0,1,1,0,1,'2024-12-27 22:50:29',725830,'2024-12-27 22:50:29',768281,0,'','',30,0,0.04245,0.725,0,'SNMP OK - 444','iso.3.6.1.4.1.21695.1.2.2.4.1=444;;;;',''),(423590691,2,28628,0,1,1,0,1,'2024-12-27 22:50:30',729030,'2024-12-27 22:50:30',851377,0,'','',30,0,0.12235,0.729,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590692,2,26945,0,1,1,0,1,'2024-12-27 22:50:30',731006,'2024-12-27 22:50:30',858432,0,'','',30,0,0.12743,0.73,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590693,2,28632,0,1,1,2,1,'2024-12-27 22:50:32',741357,'2024-12-27 22:50:32',824956,0,'','',30,0,0.0836,0.741,2,'(null)','',''),(423590694,2,26944,0,1,1,0,1,'2024-12-27 22:50:32',743326,'2024-12-27 22:50:32',872163,0,'','',30,0,0.12884,0.743,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590695,2,26975,0,1,1,1,1,'2024-12-27 22:50:38',795361,'2024-12-27 22:50:39',457148,0,'','',30,0,0.66179,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590696,2,23730,0,1,1,2,1,'2024-12-27 22:50:40',800808,'2024-12-27 22:50:40',853753,0,'','',30,0,0.05294,0.8,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590697,2,26968,0,1,1,3,1,'2024-12-27 22:50:32',745482,'2024-12-27 22:50:42',855953,0,'','',30,0,10.11047,0.745,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590698,2,26934,0,1,1,0,1,'2024-12-27 22:50:44',835707,'2024-12-27 22:50:44',974899,0,'','',30,0,0.13919,0.835,0,'Load : 5.51 5.51 5.52 : OK','load_1_min=5.51;9;30 load_5_min=5.51;15;35 load_15_min=5.52;20;40',''),(423590699,2,28618,0,1,1,0,1,'2024-12-27 22:50:51',888065,'2024-12-27 22:50:52',4490,0,'','',30,0,0.12255,0.888,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590700,2,26948,0,1,1,0,1,'2024-12-27 22:50:51',890022,'2024-12-27 22:50:52',868,0,'','',30,0,0.12543,0.89,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423590701,2,28626,0,1,1,0,1,'2024-12-27 22:50:52',895323,'2024-12-27 22:50:52',901059,0,'','',30,0,0.00574,0.895,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590702,2,26951,0,1,1,0,1,'2024-12-27 22:50:54',900622,'2024-12-27 22:50:55',42,0,'','',30,0,0.1522,0.9,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590703,2,28284,0,1,1,0,1,'2024-12-27 22:50:59',923668,'2024-12-27 22:50:59',929037,0,'','',30,0,0.00537,0.923,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590704,2,28637,0,1,1,0,1,'2024-12-27 22:50:59',925870,'2024-12-27 22:50:59',935235,0,'','',30,0,0.00937,0.925,0,'SNMP OK - 233','iso.3.6.1.4.1.21695.1.2.2.4.2=233;;;;',''),(423590705,2,26955,0,1,1,0,1,'2024-12-27 22:50:59',927895,'2024-12-27 22:51:00',21102,0,'','',30,0,0.12326,0.927,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=81%',''),(423590706,2,28629,0,1,1,0,1,'2024-12-27 22:50:59',929730,'2024-12-27 22:51:00',21470,0,'','',30,0,0.12201,0.929,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590707,2,26969,0,1,1,2,1,'2024-12-27 22:51:03',955565,'2024-12-27 22:51:05',962323,0,'','',30,0,2.00676,0.955,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590708,2,26976,0,1,1,2,1,'2024-12-27 22:51:10',987957,'2024-12-27 22:51:11',109554,0,'','',30,0,0.1216,0.987,2,'(null)','',''),(423590709,2,26928,0,1,1,2,1,'2024-12-27 22:51:10',989861,'2024-12-27 22:51:11',110465,0,'','',30,0,0.1206,0.989,2,'(null)','',''),(423590710,2,26935,0,1,1,0,1,'2024-12-27 22:51:14',9647,'2024-12-27 22:51:14',27,0,'','',30,0,0.01118,0.022,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590711,2,28619,0,1,1,0,1,'2024-12-27 22:51:17',15046,'2024-12-27 22:51:17',159038,0,'','',30,0,0.12373,0.035,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423590712,2,26949,0,1,1,1,1,'2024-12-27 22:51:18',3,'2024-12-27 22:51:18',704417,0,'','',30,0,0.66492,0.039,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590713,2,26953,0,1,1,0,1,'2024-12-27 22:51:20',35,'2024-12-27 22:51:20',167549,0,'','',30,0,0.12372,0.043,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590714,2,23725,0,1,1,2,1,'2024-12-27 22:51:21',24983,'2024-12-27 22:51:21',180607,0,'','',30,0,0.11998,0.06,2,'(null)','',''),(423590715,2,28627,0,1,1,2,1,'2024-12-27 22:51:21',25975,'2024-12-27 22:51:21',184135,0,'','',30,0,0.12157,0.062,2,'(null)','',''),(423590716,2,28623,0,1,1,0,1,'2024-12-27 22:51:21',422,'2024-12-27 22:51:21',198405,0,'','',30,0,0.13371,0.064,0,'Load : 0.15 0.05 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423590717,2,28630,0,1,1,0,1,'2024-12-27 22:51:29',0,'2024-12-27 22:51:29',214507,0,'','',30,0,0.12149,0.092,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590718,2,26943,0,1,1,2,1,'2024-12-27 22:51:29',0,'2024-12-27 22:51:29',228390,0,'','',30,0,0.13343,0.094,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590719,2,26962,0,1,1,0,1,'2024-12-27 22:51:29',0,'2024-12-27 22:51:29',335055,0,'','',30,0,0.23802,0.097,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590720,2,26929,0,1,1,2,1,'2024-12-27 22:51:29',0,'2024-12-27 22:51:31',106173,0,'','',30,0,2.00696,0.099,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590721,2,26964,0,1,1,3,1,'2024-12-27 22:51:29',101156,'2024-12-27 22:51:39',212388,0,'','',30,0,10.11123,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590722,2,26954,0,1,1,0,1,'2024-12-27 22:51:40',218840,'2024-12-27 22:51:40',343543,0,'','',30,0,0.1247,0.218,0,'/var: 37%left(17852MB/48432MB) (>10%) : OK','\'/var\'=30580MB;43589;46010;0;48432',''),(423590723,2,26977,0,1,1,0,1,'2024-12-27 22:51:40',220790,'2024-12-27 22:51:40',360217,0,'','',30,0,0.13943,0.22,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590724,2,28280,0,1,1,0,1,'2024-12-27 22:51:43',266130,'2024-12-27 22:51:43',390785,0,'','',30,0,0.12466,0.266,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423590725,2,26960,0,1,1,0,1,'2024-12-27 22:51:43',267686,'2024-12-27 22:51:43',407566,0,'','',30,0,0.13988,0.267,0,'Load : 1.83 1.56 1.49 : OK','load_1_min=1.83;2;6 load_5_min=1.56;3;7 load_15_min=1.49;4;9',''),(423590726,2,28616,0,1,1,0,1,'2024-12-27 22:51:43',269892,'2024-12-27 22:51:43',690608,0,'','',30,0,0.42072,0.269,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590727,2,28620,0,1,1,1,1,'2024-12-27 22:51:43',271647,'2024-12-27 22:51:43',943773,0,'','',30,0,0.67213,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590728,2,26978,0,1,1,0,1,'2024-12-27 22:51:49',317040,'2024-12-27 22:51:49',327053,0,'','',30,0,0.01001,0.317,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590729,2,26971,0,1,1,0,1,'2024-12-27 22:51:49',318916,'2024-12-27 22:51:49',439497,0,'','',30,0,0.12058,0.318,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590730,2,23726,0,1,1,2,1,'2024-12-27 22:51:49',320963,'2024-12-27 22:51:51',328602,0,'','',30,0,2.00764,0.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590731,2,26970,0,1,1,3,1,'2024-12-27 22:51:43',273707,'2024-12-27 22:51:53',383145,0,'','',30,0,10.10944,0.273,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590732,2,26965,0,1,1,3,1,'2024-12-27 22:51:44',276757,'2024-12-27 22:51:54',387018,0,'','',30,0,10.11026,0.276,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590733,2,28282,0,1,1,0,1,'2024-12-27 22:51:55',338633,'2024-12-27 22:51:55',472353,0,'','',30,0,0.13372,0.338,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423590734,2,26930,0,1,1,0,1,'2024-12-27 22:52:01',393796,'2024-12-27 22:52:01',517192,0,'','',30,0,0.1234,0.393,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590735,2,26956,0,1,1,1,1,'2024-12-27 22:52:01',395802,'2024-12-27 22:52:02',26575,0,'','',30,0,0.66792,0.395,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423590736,2,28622,0,1,1,2,1,'2024-12-27 22:52:07',425824,'2024-12-27 22:52:07',545065,0,'','',30,0,0.11924,0.425,2,'(null)','',''),(423590737,2,26955,0,1,1,0,1,'2024-12-27 22:52:08',429005,'2024-12-27 22:52:08',551424,0,'','',30,0,0.12242,0.428,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423590738,2,26950,0,1,1,2,1,'2024-12-27 22:52:08',431007,'2024-12-27 22:52:08',554578,0,'','',30,0,0.12357,0.43,2,'(null)','',''),(423590739,2,26944,0,1,1,0,1,'2024-12-27 22:52:08',432914,'2024-12-27 22:52:08',565932,0,'','',30,0,0.13302,0.432,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590740,2,26961,0,1,1,0,1,'2024-12-27 22:52:09',435347,'2024-12-27 22:52:09',444225,0,'','',30,0,0.00888,0.435,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590741,2,28281,0,1,1,1,1,'2024-12-27 22:52:09',437567,'2024-12-27 22:52:10',106344,0,'','',30,0,0.66878,0.437,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590742,2,26972,0,1,1,3,1,'2024-12-27 22:52:14',493875,'2024-12-27 22:52:14',613779,0,'','',30,0,0.1199,0.493,3,'Unknown storage : /disk1 : ERROR','',''),(423590743,2,26966,0,1,1,3,1,'2024-12-27 22:52:09',439361,'2024-12-27 22:52:19',556592,0,'','',30,0,10.11723,0.439,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590744,2,26966,0,1,1,3,1,'2024-12-27 22:52:23',562392,'2024-12-27 22:52:33',678284,0,'','',30,0,10.11589,0.562,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590745,2,26973,0,1,1,0,1,'2024-12-27 22:52:43',660901,'2024-12-27 22:52:43',781149,0,'','',30,0,0.12025,0.66,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590746,2,26967,0,1,1,3,1,'2024-12-27 22:52:39',636062,'2024-12-27 22:52:46',302594,0,'','',30,0,6.66653,0.636,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590747,2,23728,0,1,1,0,1,'2024-12-27 22:52:49',712907,'2024-12-27 22:52:49',731474,0,'','',30,0,0.01857,0.712,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590748,2,26972,0,1,1,3,1,'2024-12-27 22:52:49',714861,'2024-12-27 22:52:49',835403,0,'','',30,0,0.12054,0.714,3,'Unknown storage : /disk1 : ERROR','',''),(423590749,2,26946,0,1,1,3,1,'2024-12-27 22:52:50',717135,'2024-12-27 22:52:50',843558,0,'','',30,0,0.12642,0.717,3,'Unknown storage : /raid0 : ERROR','',''),(423590750,2,26932,0,1,1,1,1,'2024-12-27 22:52:50',719148,'2024-12-27 22:52:51',384641,0,'','',30,0,0.66549,0.719,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423590751,2,28617,0,1,1,2,1,'2024-12-27 22:52:53',773602,'2024-12-27 22:52:54',164435,0,'','',30,0,0.39083,0.773,2,'No process matching mysqld found : CRITICAL','',''),(423590752,2,28624,0,1,1,0,1,'2024-12-27 22:52:54',776792,'2024-12-27 22:52:55',0,0,'','',30,0,0.30885,0.776,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590753,2,26931,0,1,1,0,1,'2024-12-27 22:52:58',797501,'2024-12-27 22:52:58',920616,0,'','',30,0,0.12312,0.797,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423590754,2,26963,0,1,1,0,1,'2024-12-27 22:52:59',802688,'2024-12-27 22:52:59',847730,0,'','',30,0,0.04504,0.802,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590755,2,26957,0,1,1,0,1,'2024-12-27 22:52:59',803744,'2024-12-27 22:53:00',3,0,'','',30,0,0.2343,0.803,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590756,2,28631,0,1,1,0,1,'2024-12-27 22:53:02',826166,'2024-12-27 22:53:03',125234,0,'','',30,0,0.29907,0.826,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590757,2,23727,0,1,1,2,1,'2024-12-27 22:53:04',830490,'2024-12-27 22:53:04',950228,0,'','',30,0,0.11974,0.83,2,'(null)','',''),(423590758,2,26974,0,1,1,0,1,'2024-12-27 22:53:10',880522,'2024-12-27 22:53:11',443,0,'','',30,0,0.12015,0.88,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590759,2,23729,0,1,1,2,1,'2024-12-27 22:53:12',902859,'2024-12-27 22:53:13',9581,0,'','',30,0,0.1197,0.902,2,'(null)','',''),(423590760,2,28636,0,1,1,3,1,'2024-12-27 22:53:05',833688,'2024-12-27 22:53:15',953924,0,'','',30,0,10.12024,0.833,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590761,2,26952,0,1,1,0,1,'2024-12-27 22:53:23',956701,'2024-12-27 22:53:23',966114,0,'','',30,0,0.00941,0.956,0,'OK - 192.168.77.29: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590762,2,28625,0,1,1,2,1,'2024-12-27 22:53:23',958606,'2024-12-27 22:53:24',34,0,'','',30,0,0.08429,0.958,2,'(null)','',''),(423590763,2,26933,0,1,1,2,1,'2024-12-27 22:53:23',960746,'2024-12-27 22:53:24',0,0,'','',30,0,0.12174,0.96,2,'(null)','',''),(423590764,2,26947,0,1,1,1,1,'2024-12-27 22:53:23',962906,'2024-12-27 22:53:24',0,0,'','',30,0,0.12859,0.962,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590765,2,27566,0,1,1,0,1,'2024-12-27 22:53:29',1,'2024-12-27 22:53:29',52,0,'','',30,0,0.04543,0.019,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423590766,2,28628,0,1,1,0,1,'2024-12-27 22:53:30',9671,'2024-12-27 22:53:30',144619,0,'','',30,0,0.12191,0.022,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590767,2,26945,0,1,1,0,1,'2024-12-27 22:53:30',166,'2024-12-27 22:53:30',152372,0,'','',30,0,0.12768,0.024,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590768,2,28632,0,1,1,2,1,'2024-12-27 22:53:32',14879,'2024-12-27 22:53:32',126015,0,'','',30,0,0.09098,0.035,2,'(null)','',''),(423590769,2,26944,0,1,1,0,1,'2024-12-27 22:53:32',15926,'2024-12-27 22:53:32',169001,0,'','',30,0,0.13193,0.037,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590770,2,26975,0,1,1,1,1,'2024-12-27 22:53:38',26708,'2024-12-27 22:53:38',730426,0,'','',30,0,0.6663,0.064,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590771,2,23730,0,1,1,2,1,'2024-12-27 22:53:40',6,'2024-12-27 22:53:40',147283,0,'','',30,0,0.07784,0.069,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590772,2,26968,0,1,1,3,1,'2024-12-27 22:53:32',3,'2024-12-27 22:53:42',148284,0,'','',30,0,10.10933,0.038,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590773,2,26934,0,1,1,0,1,'2024-12-27 22:53:44',108123,'2024-12-27 22:53:44',248605,0,'','',30,0,0.14048,0.108,0,'Load : 5.80 5.63 5.56 : OK','load_1_min=5.80;9;30 load_5_min=5.63;15;35 load_15_min=5.56;20;40',''),(423590774,2,28618,0,1,1,0,1,'2024-12-27 22:53:51',141458,'2024-12-27 22:53:51',263462,0,'','',30,0,0.122,0.141,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590775,2,26948,0,1,1,0,1,'2024-12-27 22:53:51',143422,'2024-12-27 22:53:51',270282,0,'','',30,0,0.12686,0.143,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423590776,2,28626,0,1,1,0,1,'2024-12-27 22:53:52',149779,'2024-12-27 22:53:52',154926,0,'','',30,0,0.00515,0.149,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590777,2,26951,0,1,1,0,1,'2024-12-27 22:53:54',154094,'2024-12-27 22:53:54',304895,0,'','',30,0,0.1508,0.154,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590778,2,28284,0,1,1,0,1,'2024-12-27 22:53:59',172932,'2024-12-27 22:53:59',184749,0,'','',30,0,0.01182,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590779,2,28637,0,1,1,0,1,'2024-12-27 22:53:59',174880,'2024-12-27 22:53:59',187941,0,'','',30,0,0.01306,0.174,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590780,2,26955,0,1,1,0,1,'2024-12-27 22:53:59',176920,'2024-12-27 22:53:59',303602,0,'','',30,0,0.12668,0.176,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423590781,2,28629,0,1,1,0,1,'2024-12-27 22:53:59',184722,'2024-12-27 22:53:59',305924,0,'','',30,0,0.1212,0.184,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590782,2,26969,0,1,1,2,1,'2024-12-27 22:54:03',199624,'2024-12-27 22:54:05',205652,0,'','',30,0,2.00603,0.199,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590783,2,26976,0,1,1,2,1,'2024-12-27 22:54:10',216752,'2024-12-27 22:54:10',337315,0,'','',30,0,0.12056,0.216,2,'(null)','',''),(423590784,2,26928,0,1,1,2,1,'2024-12-27 22:54:10',218762,'2024-12-27 22:54:10',341167,0,'','',30,0,0.1224,0.218,2,'(null)','',''),(423590785,2,26935,0,1,1,0,1,'2024-12-27 22:54:14',245423,'2024-12-27 22:54:14',255681,0,'','',30,0,0.01026,0.245,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590786,2,28619,0,1,1,0,1,'2024-12-27 22:54:17',254903,'2024-12-27 22:54:17',379161,0,'','',30,0,0.12426,0.254,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423590787,2,26949,0,1,1,1,1,'2024-12-27 22:54:18',258091,'2024-12-27 22:54:18',926640,0,'','',30,0,0.66855,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590788,2,26953,0,1,1,0,1,'2024-12-27 22:54:20',263418,'2024-12-27 22:54:20',386488,0,'','',30,0,0.12307,0.263,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590789,2,23725,0,1,1,2,1,'2024-12-27 22:54:21',292615,'2024-12-27 22:54:21',413054,0,'','',30,0,0.12044,0.292,2,'(null)','',''),(423590790,2,28627,0,1,1,2,1,'2024-12-27 22:54:21',294531,'2024-12-27 22:54:21',419636,0,'','',30,0,0.1251,0.294,2,'(null)','',''),(423590791,2,28623,0,1,1,0,1,'2024-12-27 22:54:21',296625,'2024-12-27 22:54:21',432226,0,'','',30,0,0.1356,0.296,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423590792,2,28630,0,1,1,0,1,'2024-12-27 22:54:29',331924,'2024-12-27 22:54:29',454129,0,'','',30,0,0.1222,0.331,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590793,2,26943,0,1,1,2,1,'2024-12-27 22:54:29',334033,'2024-12-27 22:54:29',464355,0,'','',30,0,0.13032,0.334,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590794,2,26962,0,1,1,0,1,'2024-12-27 22:54:29',336089,'2024-12-27 22:54:29',574248,0,'','',30,0,0.23816,0.336,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590795,2,26929,0,1,1,2,1,'2024-12-27 22:54:29',338229,'2024-12-27 22:54:31',331568,0,'','',30,0,1.99334,0.338,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590796,2,26964,0,1,1,3,1,'2024-12-27 22:54:29',340283,'2024-12-27 22:54:39',450546,0,'','',30,0,10.11026,0.34,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590797,2,26954,0,1,1,0,1,'2024-12-27 22:54:40',399987,'2024-12-27 22:54:40',522981,0,'','',30,0,0.12299,0.399,0,'/var: 37%left(17851MB/48432MB) (>10%) : OK','\'/var\'=30581MB;43589;46010;0;48432',''),(423590798,2,26977,0,1,1,0,1,'2024-12-27 22:54:40',401961,'2024-12-27 22:54:40',541442,0,'','',30,0,0.13948,0.401,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590799,2,28280,0,1,1,0,1,'2024-12-27 22:54:43',427646,'2024-12-27 22:54:43',557795,0,'','',30,0,0.13015,0.427,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423590800,2,26960,0,1,1,0,1,'2024-12-27 22:54:43',428698,'2024-12-27 22:54:43',570744,0,'','',30,0,0.14205,0.428,0,'Load : 1.71 1.64 1.54 : OK','load_1_min=1.71;2;6 load_5_min=1.64;3;7 load_15_min=1.54;4;9',''),(423590801,2,28616,0,1,1,0,1,'2024-12-27 22:54:43',430654,'2024-12-27 22:54:43',850531,0,'','',30,0,0.41988,0.43,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590802,2,28620,0,1,1,1,1,'2024-12-27 22:54:43',432617,'2024-12-27 22:54:44',101880,0,'','',30,0,0.66926,0.432,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590803,2,26978,0,1,1,0,1,'2024-12-27 22:54:49',466746,'2024-12-27 22:54:49',477204,0,'','',30,0,0.01046,0.466,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590804,2,26971,0,1,1,0,1,'2024-12-27 22:54:49',469035,'2024-12-27 22:54:49',590506,0,'','',30,0,0.12147,0.469,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590805,2,23726,0,1,1,2,1,'2024-12-27 22:54:49',471129,'2024-12-27 22:54:51',477747,0,'','',30,0,2.00662,0.471,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590806,2,26970,0,1,1,3,1,'2024-12-27 22:54:43',435024,'2024-12-27 22:54:53',542678,0,'','',30,0,10.10765,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590807,2,26965,0,1,1,3,1,'2024-12-27 22:54:44',437626,'2024-12-27 22:54:54',549891,0,'','',30,0,10.11227,0.437,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590808,2,28282,0,1,1,0,1,'2024-12-27 22:54:55',499253,'2024-12-27 22:54:55',633629,0,'','',30,0,0.13438,0.499,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423590809,2,26930,0,1,1,0,1,'2024-12-27 22:55:01',554716,'2024-12-27 22:55:01',679199,0,'','',30,0,0.12448,0.554,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590810,2,26956,0,1,1,1,1,'2024-12-27 22:55:01',555843,'2024-12-27 22:55:02',221864,0,'','',30,0,0.66602,0.555,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423590811,2,28622,0,1,1,2,1,'2024-12-27 22:55:07',588455,'2024-12-27 22:55:07',707891,0,'','',30,0,0.11944,0.588,2,'(null)','',''),(423590812,2,26955,0,1,1,0,1,'2024-12-27 22:55:08',591764,'2024-12-27 22:55:08',712588,0,'','',30,0,0.12082,0.591,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423590813,2,26950,0,1,1,2,1,'2024-12-27 22:55:08',593720,'2024-12-27 22:55:08',715707,0,'','',30,0,0.12199,0.593,2,'(null)','',''),(423590814,2,26944,0,1,1,0,1,'2024-12-27 22:55:08',595656,'2024-12-27 22:55:08',724139,0,'','',30,0,0.12848,0.595,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590815,2,26961,0,1,1,0,1,'2024-12-27 22:55:09',597032,'2024-12-27 22:55:09',607843,0,'','',30,0,0.01081,0.596,0,'OK - 192.168.77.8: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590816,2,28281,0,1,1,1,1,'2024-12-27 22:55:09',599243,'2024-12-27 22:55:10',266589,0,'','',30,0,0.66735,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590817,2,26972,0,1,1,3,1,'2024-12-27 22:55:14',629386,'2024-12-27 22:55:14',748824,0,'','',30,0,0.11944,0.629,3,'Unknown storage : /disk1 : ERROR','',''),(423590818,2,26966,0,1,1,3,1,'2024-12-27 22:55:09',600030,'2024-12-27 22:55:19',717037,0,'','',30,0,10.11701,0.6,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590819,2,26966,0,1,1,3,1,'2024-12-27 22:55:23',697156,'2024-12-27 22:55:33',813033,0,'','',30,0,10.11588,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590820,2,26973,0,1,1,0,1,'2024-12-27 22:55:43',782696,'2024-12-27 22:55:43',903737,0,'','',30,0,0.12104,0.782,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590821,2,26967,0,1,1,3,1,'2024-12-27 22:55:39',758718,'2024-12-27 22:55:46',424511,0,'','',30,0,6.66579,0.758,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590822,2,23728,0,1,1,0,1,'2024-12-27 22:55:49',817201,'2024-12-27 22:55:49',836455,0,'','',30,0,0.01925,0.817,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590823,2,26972,0,1,1,3,1,'2024-12-27 22:55:49',819102,'2024-12-27 22:55:49',939321,0,'','',30,0,0.12022,0.819,3,'Unknown storage : /disk1 : ERROR','',''),(423590824,2,26946,0,1,1,3,1,'2024-12-27 22:55:50',822619,'2024-12-27 22:55:50',948436,0,'','',30,0,0.12582,0.822,3,'Unknown storage : /raid0 : ERROR','',''),(423590825,2,26932,0,1,1,1,1,'2024-12-27 22:55:50',824866,'2024-12-27 22:55:51',492381,0,'','',30,0,0.66751,0.824,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423590826,2,28617,0,1,1,2,1,'2024-12-27 22:55:53',866172,'2024-12-27 22:55:54',257296,0,'','',30,0,0.39112,0.866,2,'No process matching mysqld found : CRITICAL','',''),(423590827,2,28624,0,1,1,0,1,'2024-12-27 22:55:54',870504,'2024-12-27 22:55:55',177575,0,'','',30,0,0.30707,0.87,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590828,2,26931,0,1,1,0,1,'2024-12-27 22:55:58',905419,'2024-12-27 22:55:59',23,0,'','',30,0,0.12243,0.905,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=81% cpu1=74% cpu2=68% cpu3=64%',''),(423590829,2,26963,0,1,1,0,1,'2024-12-27 22:55:59',908769,'2024-12-27 22:55:59',953440,0,'','',30,0,0.04467,0.908,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590830,2,26957,0,1,1,0,1,'2024-12-27 22:55:59',910688,'2024-12-27 22:56:00',143247,0,'','',30,0,0.23256,0.91,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590831,2,28631,0,1,1,0,1,'2024-12-27 22:56:02',934508,'2024-12-27 22:56:03',235669,0,'','',30,0,0.30116,0.934,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590832,2,23727,0,1,1,2,1,'2024-12-27 22:56:04',939950,'2024-12-27 22:56:05',5,0,'','',30,0,0.11993,0.939,2,'(null)','',''),(423590833,2,26974,0,1,1,0,1,'2024-12-27 22:56:10',990247,'2024-12-27 22:56:11',112109,0,'','',30,0,0.12186,0.99,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423590834,2,23729,0,1,1,2,1,'2024-12-27 22:56:12',673,'2024-12-27 22:56:12',133814,0,'','',30,0,0.1214,0.012,2,'(null)','',''),(423590835,2,28636,0,1,1,3,1,'2024-12-27 22:56:05',942178,'2024-12-27 22:56:16',24583,0,'','',30,0,10.11783,0.942,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590836,2,26952,0,1,1,0,1,'2024-12-27 22:56:23',24986,'2024-12-27 22:56:23',6,0,'','',30,0,0.0081,0.06,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590837,2,28625,0,1,1,2,1,'2024-12-27 22:56:23',50,'2024-12-27 22:56:23',147079,0,'','',30,0,0.0842,0.062,2,'(null)','',''),(423590838,2,26933,0,1,1,2,1,'2024-12-27 22:56:23',3393,'2024-12-27 22:56:23',186876,0,'','',30,0,0.12186,0.064,2,'(null)','',''),(423590839,2,26947,0,1,1,1,1,'2024-12-27 22:56:23',3536,'2024-12-27 22:56:23',197105,0,'','',30,0,0.1299,0.067,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590840,2,27566,0,1,1,0,1,'2024-12-27 22:56:29',0,'2024-12-27 22:56:29',142937,0,'','',30,0,0.04766,0.095,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423590841,2,28628,0,1,1,0,1,'2024-12-27 22:56:30',0,'2024-12-27 22:56:30',221510,0,'','',30,0,0.12306,0.098,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590842,2,26945,0,1,1,0,1,'2024-12-27 22:56:30',0,'2024-12-27 22:56:30',229900,0,'','',30,0,0.13039,0.099,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590843,2,28632,0,1,1,2,1,'2024-12-27 22:56:32',108774,'2024-12-27 22:56:32',193006,0,'','',30,0,0.08423,0.108,2,'(null)','',''),(423590844,2,26944,0,1,1,0,1,'2024-12-27 22:56:32',110990,'2024-12-27 22:56:32',239778,0,'','',30,0,0.12879,0.11,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590845,2,26975,0,1,1,1,1,'2024-12-27 22:56:38',137797,'2024-12-27 22:56:38',802056,0,'','',30,0,0.66426,0.137,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590846,2,23730,0,1,1,2,1,'2024-12-27 22:56:40',141929,'2024-12-27 22:56:42',147837,0,'','',30,0,2.00591,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590847,2,26968,0,1,1,3,1,'2024-12-27 22:56:32',113116,'2024-12-27 22:56:42',222508,0,'','',30,0,10.10939,0.113,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590848,2,26934,0,1,1,0,1,'2024-12-27 22:56:44',176623,'2024-12-27 22:56:44',314965,0,'','',30,0,0.13834,0.176,0,'Load : 5.70 5.70 5.59 : OK','load_1_min=5.70;9;30 load_5_min=5.70;15;35 load_15_min=5.59;20;40',''),(423590849,2,28618,0,1,1,0,1,'2024-12-27 22:56:51',222778,'2024-12-27 22:56:51',344749,0,'','',30,0,0.12197,0.222,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590850,2,26948,0,1,1,0,1,'2024-12-27 22:56:51',224752,'2024-12-27 22:56:51',349833,0,'','',30,0,0.12508,0.224,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423590851,2,28626,0,1,1,0,1,'2024-12-27 22:56:52',228962,'2024-12-27 22:56:52',234321,0,'','',30,0,0.00536,0.228,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590852,2,26951,0,1,1,0,1,'2024-12-27 22:56:54',234285,'2024-12-27 22:56:54',385226,0,'','',30,0,0.15094,0.234,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590853,2,28284,0,1,1,0,1,'2024-12-27 22:56:59',259101,'2024-12-27 22:56:59',264430,0,'','',30,0,0.00533,0.259,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590854,2,28637,0,1,1,0,1,'2024-12-27 22:56:59',261112,'2024-12-27 22:56:59',270556,0,'','',30,0,0.00944,0.261,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590855,2,26955,0,1,1,0,1,'2024-12-27 22:56:59',263283,'2024-12-27 22:56:59',385674,0,'','',30,0,0.12239,0.263,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423590856,2,28629,0,1,1,0,1,'2024-12-27 22:56:59',265542,'2024-12-27 22:56:59',387928,0,'','',30,0,0.12239,0.265,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590857,2,26969,0,1,1,2,1,'2024-12-27 22:57:03',284835,'2024-12-27 22:57:05',291668,0,'','',30,0,2.00683,0.284,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590858,2,26976,0,1,1,2,1,'2024-12-27 22:57:10',306662,'2024-12-27 22:57:10',426442,0,'','',30,0,0.11978,0.306,2,'(null)','',''),(423590859,2,26928,0,1,1,2,1,'2024-12-27 22:57:10',308585,'2024-12-27 22:57:10',431300,0,'','',30,0,0.12272,0.308,2,'(null)','',''),(423590860,2,26935,0,1,1,0,1,'2024-12-27 22:57:14',352719,'2024-12-27 22:57:14',361425,0,'','',30,0,0.00871,0.352,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590861,2,28619,0,1,1,0,1,'2024-12-27 22:57:17',380421,'2024-12-27 22:57:17',504509,0,'','',30,0,0.12409,0.38,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423590862,2,26949,0,1,1,1,1,'2024-12-27 22:57:18',384650,'2024-12-27 22:57:19',40,0,'','',30,0,0.66626,0.384,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590863,2,26953,0,1,1,0,1,'2024-12-27 22:57:20',390243,'2024-12-27 22:57:20',513402,0,'','',30,0,0.12316,0.39,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590864,2,23725,0,1,1,2,1,'2024-12-27 22:57:21',407020,'2024-12-27 22:57:21',527954,0,'','',30,0,0.12093,0.407,2,'(null)','',''),(423590865,2,28627,0,1,1,2,1,'2024-12-27 22:57:21',408983,'2024-12-27 22:57:21',531403,0,'','',30,0,0.12242,0.408,2,'(null)','',''),(423590866,2,28623,0,1,1,0,1,'2024-12-27 22:57:21',410509,'2024-12-27 22:57:21',545091,0,'','',30,0,0.13458,0.41,0,'Load : 0.12 0.06 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423590867,2,28630,0,1,1,0,1,'2024-12-27 22:57:29',448548,'2024-12-27 22:57:29',571003,0,'','',30,0,0.12245,0.448,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590868,2,26943,0,1,1,2,1,'2024-12-27 22:57:29',450629,'2024-12-27 22:57:29',578073,0,'','',30,0,0.12744,0.45,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590869,2,26962,0,1,1,0,1,'2024-12-27 22:57:29',451685,'2024-12-27 22:57:29',701937,0,'','',30,0,0.25025,0.451,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590870,2,26929,0,1,1,2,1,'2024-12-27 22:57:29',454293,'2024-12-27 22:57:31',450107,0,'','',30,0,1.99581,0.454,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590871,2,26964,0,1,1,3,1,'2024-12-27 22:57:29',456190,'2024-12-27 22:57:39',566843,0,'','',30,0,10.11065,0.456,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590872,2,26954,0,1,1,0,1,'2024-12-27 22:57:40',510485,'2024-12-27 22:57:40',632786,0,'','',30,0,0.1223,0.51,0,'/var: 37%left(17851MB/48432MB) (>10%) : OK','\'/var\'=30581MB;43589;46010;0;48432',''),(423590873,2,26977,0,1,1,0,1,'2024-12-27 22:57:40',512666,'2024-12-27 22:57:40',652176,0,'','',30,0,0.13951,0.512,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590874,2,28280,0,1,1,0,1,'2024-12-27 22:57:43',552290,'2024-12-27 22:57:43',678340,0,'','',30,0,0.12605,0.552,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423590875,2,26960,0,1,1,0,1,'2024-12-27 22:57:43',554256,'2024-12-27 22:57:43',692706,0,'','',30,0,0.13845,0.554,0,'Load : 1.72 1.63 1.55 : OK','load_1_min=1.72;2;6 load_5_min=1.63;3;7 load_15_min=1.55;4;9',''),(423590876,2,28616,0,1,1,0,1,'2024-12-27 22:57:43',555232,'2024-12-27 22:57:43',977174,0,'','',30,0,0.42194,0.555,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590877,2,28620,0,1,1,1,1,'2024-12-27 22:57:43',556236,'2024-12-27 22:57:44',227323,0,'','',30,0,0.67109,0.556,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590878,2,26978,0,1,1,0,1,'2024-12-27 22:57:49',607862,'2024-12-27 22:57:49',618566,0,'','',30,0,0.0107,0.607,0,'OK - 192.168.77.208: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590879,2,26971,0,1,1,0,1,'2024-12-27 22:57:49',609578,'2024-12-27 22:57:49',731115,0,'','',30,0,0.12154,0.609,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590880,2,23726,0,1,1,2,1,'2024-12-27 22:57:49',610830,'2024-12-27 22:57:51',617343,0,'','',30,0,2.00651,0.61,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590881,2,26970,0,1,1,3,1,'2024-12-27 22:57:43',558379,'2024-12-27 22:57:53',670174,0,'','',30,0,10.1118,0.558,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590882,2,26965,0,1,1,3,1,'2024-12-27 22:57:44',562370,'2024-12-27 22:57:54',672507,0,'','',30,0,10.11014,0.562,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590883,2,28282,0,1,1,0,1,'2024-12-27 22:57:55',639208,'2024-12-27 22:57:55',774007,0,'','',30,0,0.1348,0.639,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423590884,2,26930,0,1,1,0,1,'2024-12-27 22:58:01',688099,'2024-12-27 22:58:01',897929,0,'','',30,0,0.20983,0.688,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590885,2,26956,0,1,1,1,1,'2024-12-27 22:58:01',690054,'2024-12-27 22:58:02',442366,0,'','',30,0,0.75231,0.69,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423590886,2,28622,0,1,1,2,1,'2024-12-27 22:58:07',722400,'2024-12-27 22:58:07',842743,0,'','',30,0,0.12034,0.722,2,'(null)','',''),(423590887,2,26955,0,1,1,0,1,'2024-12-27 22:58:08',725767,'2024-12-27 22:58:08',848779,0,'','',30,0,0.12301,0.725,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423590888,2,26950,0,1,1,2,1,'2024-12-27 22:58:08',727752,'2024-12-27 22:58:08',849639,0,'','',30,0,0.12189,0.727,2,'(null)','',''),(423590889,2,26944,0,1,1,0,1,'2024-12-27 22:58:08',729954,'2024-12-27 22:58:08',863219,0,'','',30,0,0.13326,0.729,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590890,2,26961,0,1,1,0,1,'2024-12-27 22:58:09',734030,'2024-12-27 22:58:09',744280,0,'','',30,0,0.01025,0.733,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590891,2,28281,0,1,1,1,1,'2024-12-27 22:58:09',736270,'2024-12-27 22:58:10',404432,0,'','',30,0,0.66816,0.736,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590892,2,26972,0,1,1,3,1,'2024-12-27 22:58:14',773095,'2024-12-27 22:58:14',893997,0,'','',30,0,0.1209,0.773,3,'Unknown storage : /disk1 : ERROR','',''),(423590893,2,26966,0,1,1,3,1,'2024-12-27 22:58:09',737998,'2024-12-27 22:58:19',854085,0,'','',30,0,10.11609,0.737,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590894,2,26966,0,1,1,3,1,'2024-12-27 22:58:23',810399,'2024-12-27 22:58:33',926185,0,'','',30,0,10.11579,0.81,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590895,2,26973,0,1,1,0,1,'2024-12-27 22:58:43',858378,'2024-12-27 22:58:43',979433,0,'','',30,0,0.12105,0.858,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590896,2,26967,0,1,1,3,1,'2024-12-27 22:58:39',848412,'2024-12-27 22:58:46',516575,0,'','',30,0,6.66816,0.848,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590897,2,23728,0,1,1,0,1,'2024-12-27 22:58:49',893022,'2024-12-27 22:58:49',916155,0,'','',30,0,0.02313,0.892,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590898,2,26972,0,1,1,3,1,'2024-12-27 22:58:49',894058,'2024-12-27 22:58:50',6546,0,'','',30,0,0.12056,0.894,3,'Unknown storage : /disk1 : ERROR','',''),(423590899,2,26946,0,1,1,3,1,'2024-12-27 22:58:50',898180,'2024-12-27 22:58:51',156,0,'','',30,0,0.12532,0.898,3,'Unknown storage : /raid0 : ERROR','',''),(423590900,2,26932,0,1,1,1,1,'2024-12-27 22:58:50',900081,'2024-12-27 22:58:51',568783,0,'','',30,0,0.6687,0.9,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423590901,2,28617,0,1,1,2,1,'2024-12-27 22:58:53',954824,'2024-12-27 22:58:54',346450,0,'','',30,0,0.39163,0.954,2,'No process matching mysqld found : CRITICAL','',''),(423590902,2,28624,0,1,1,0,1,'2024-12-27 22:58:54',957979,'2024-12-27 22:58:55',256015,0,'','',30,0,0.29804,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590903,2,26931,0,1,1,0,1,'2024-12-27 22:58:58',978725,'2024-12-27 22:58:59',100898,0,'','',30,0,0.12217,0.978,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=67% cpu3=63%',''),(423590904,2,26963,0,1,1,0,1,'2024-12-27 22:58:59',981917,'2024-12-27 22:59:00',11651,0,'','',30,0,0.04469,0.981,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590905,2,26957,0,1,1,0,1,'2024-12-27 22:58:59',983837,'2024-12-27 22:59:00',218896,0,'','',30,0,0.23506,0.983,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590906,2,28631,0,1,1,0,1,'2024-12-27 22:59:02',42,'2024-12-27 22:59:02',315164,0,'','',30,0,0.30988,0.005,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590907,2,23727,0,1,1,2,1,'2024-12-27 22:59:04',628,'2024-12-27 22:59:04',131813,0,'','',30,0,0.12016,0.011,2,'(null)','',''),(423590908,2,26974,0,1,1,0,1,'2024-12-27 22:59:10',10637,'2024-12-27 22:59:10',145210,0,'','',30,0,0.12059,0.024,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423590909,2,23729,0,1,1,2,1,'2024-12-27 22:59:12',25,'2024-12-27 22:59:12',152332,0,'','',30,0,0.12038,0.031,2,'(null)','',''),(423590910,2,28636,0,1,1,3,1,'2024-12-27 22:59:05',12,'2024-12-27 22:59:15',133743,0,'','',30,0,10.11894,0.014,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590911,2,26952,0,1,1,0,1,'2024-12-27 22:59:23',51,'2024-12-27 22:59:23',60,0,'','',30,0,0.01114,0.063,0,'OK - 192.168.77.29: rta 0.317ms, lost 0%','rta=0.317ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590912,2,28625,0,1,1,2,1,'2024-12-27 22:59:23',27594,'2024-12-27 22:59:23',150908,0,'','',30,0,0.0852,0.065,2,'(null)','',''),(423590913,2,26933,0,1,1,2,1,'2024-12-27 22:59:23',54,'2024-12-27 22:59:23',189406,0,'','',30,0,0.12253,0.066,2,'(null)','',''),(423590914,2,26947,0,1,1,1,1,'2024-12-27 22:59:23',6,'2024-12-27 22:59:23',196843,0,'','',30,0,0.12796,0.068,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590915,2,27566,0,1,1,0,1,'2024-12-27 22:59:29',113839,'2024-12-27 22:59:29',163151,0,'','',30,0,0.04931,0.113,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423590916,2,28628,0,1,1,0,1,'2024-12-27 22:59:30',117015,'2024-12-27 22:59:30',238412,0,'','',30,0,0.1214,0.116,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590917,2,26945,0,1,1,0,1,'2024-12-27 22:59:30',118959,'2024-12-27 22:59:30',247796,0,'','',30,0,0.12884,0.118,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590918,2,28632,0,1,1,2,1,'2024-12-27 22:59:32',143358,'2024-12-27 22:59:32',227602,0,'','',30,0,0.08424,0.143,2,'(null)','',''),(423590919,2,26944,0,1,1,0,1,'2024-12-27 22:59:32',145340,'2024-12-27 22:59:32',275513,0,'','',30,0,0.13017,0.145,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590920,2,26975,0,1,1,1,1,'2024-12-27 22:59:38',176405,'2024-12-27 22:59:38',842167,0,'','',30,0,0.66576,0.176,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590921,2,23730,0,1,1,2,1,'2024-12-27 22:59:40',180732,'2024-12-27 22:59:42',186575,0,'','',30,0,2.00584,0.18,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590922,2,26968,0,1,1,3,1,'2024-12-27 22:59:32',146435,'2024-12-27 22:59:42',255955,0,'','',30,0,10.10952,0.146,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590923,2,26934,0,1,1,0,1,'2024-12-27 22:59:44',212397,'2024-12-27 22:59:44',351242,0,'','',30,0,0.13884,0.212,0,'Load : 4.71 5.27 5.44 : OK','load_1_min=4.71;9;30 load_5_min=5.27;15;35 load_15_min=5.44;20;40',''),(423590924,2,28618,0,1,1,0,1,'2024-12-27 22:59:51',269024,'2024-12-27 22:59:51',390803,0,'','',30,0,0.12178,0.269,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590925,2,26948,0,1,1,0,1,'2024-12-27 22:59:51',270978,'2024-12-27 22:59:51',396008,0,'','',30,0,0.12503,0.27,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423590926,2,28626,0,1,1,0,1,'2024-12-27 22:59:52',280145,'2024-12-27 22:59:52',286145,0,'','',30,0,0.006,0.28,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590927,2,26951,0,1,1,0,1,'2024-12-27 22:59:54',285544,'2024-12-27 22:59:54',438382,0,'','',30,0,0.15284,0.285,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590928,2,28284,0,1,1,0,1,'2024-12-27 22:59:59',302218,'2024-12-27 22:59:59',307881,0,'','',30,0,0.00566,0.302,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590929,2,28637,0,1,1,0,1,'2024-12-27 22:59:59',304684,'2024-12-27 22:59:59',314033,0,'','',30,0,0.00935,0.304,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423590930,2,26955,0,1,1,0,1,'2024-12-27 22:59:59',306774,'2024-12-27 22:59:59',430802,0,'','',30,0,0.12403,0.306,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423590931,2,28629,0,1,1,0,1,'2024-12-27 22:59:59',308268,'2024-12-27 22:59:59',432162,0,'','',30,0,0.12389,0.308,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590932,2,26969,0,1,1,2,1,'2024-12-27 23:00:03',335876,'2024-12-27 23:00:05',342106,0,'','',30,0,2.00623,0.335,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423590933,2,26976,0,1,1,2,1,'2024-12-27 23:00:10',369042,'2024-12-27 23:00:10',490198,0,'','',30,0,0.12116,0.369,2,'(null)','',''),(423590934,2,26928,0,1,1,2,1,'2024-12-27 23:00:10',370987,'2024-12-27 23:00:10',491799,0,'','',30,0,0.12081,0.37,2,'(null)','',''),(423590935,2,26935,0,1,1,0,1,'2024-12-27 23:00:14',396689,'2024-12-27 23:00:14',408888,0,'','',30,0,0.0122,0.396,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590936,2,28619,0,1,1,0,1,'2024-12-27 23:00:17',424192,'2024-12-27 23:00:17',549891,0,'','',30,0,0.1257,0.424,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423590937,2,26949,0,1,1,1,1,'2024-12-27 23:00:18',427389,'2024-12-27 23:00:19',0,0,'','',30,0,0.66584,0.427,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590938,2,26953,0,1,1,0,1,'2024-12-27 23:00:20',431850,'2024-12-27 23:00:20',555939,0,'','',30,0,0.12409,0.431,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423590939,2,23725,0,1,1,2,1,'2024-12-27 23:00:21',461048,'2024-12-27 23:00:21',582745,0,'','',30,0,0.1217,0.461,2,'(null)','',''),(423590940,2,28627,0,1,1,2,1,'2024-12-27 23:00:21',462981,'2024-12-27 23:00:21',583494,0,'','',30,0,0.12051,0.462,2,'(null)','',''),(423590941,2,28623,0,1,1,0,1,'2024-12-27 23:00:21',465149,'2024-12-27 23:00:21',600203,0,'','',30,0,0.13505,0.465,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423590942,2,28630,0,1,1,0,1,'2024-12-27 23:00:29',513416,'2024-12-27 23:00:29',635105,0,'','',30,0,0.12169,0.513,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590943,2,26943,0,1,1,2,1,'2024-12-27 23:00:29',515279,'2024-12-27 23:00:29',644860,0,'','',30,0,0.12958,0.515,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423590944,2,26962,0,1,1,0,1,'2024-12-27 23:00:29',517417,'2024-12-27 23:00:29',758772,0,'','',30,0,0.24135,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423590945,2,26929,0,1,1,2,1,'2024-12-27 23:00:29',519615,'2024-12-27 23:00:31',527052,0,'','',30,0,2.00744,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590946,2,26964,0,1,1,3,1,'2024-12-27 23:00:29',521512,'2024-12-27 23:00:39',631840,0,'','',30,0,10.11033,0.521,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590947,2,26954,0,1,1,0,1,'2024-12-27 23:00:40',638300,'2024-12-27 23:00:40',762606,0,'','',30,0,0.12431,0.638,0,'/var: 37%left(17850MB/48432MB) (>10%) : OK','\'/var\'=30581MB;43589;46010;0;48432',''),(423590948,2,26977,0,1,1,0,1,'2024-12-27 23:00:40',640328,'2024-12-27 23:00:40',779647,0,'','',30,0,0.13932,0.64,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423590949,2,28280,0,1,1,0,1,'2024-12-27 23:00:43',673989,'2024-12-27 23:00:43',799164,0,'','',30,0,0.12518,0.673,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423590950,2,26960,0,1,1,0,1,'2024-12-27 23:00:43',676175,'2024-12-27 23:00:43',836656,0,'','',30,0,0.16048,0.676,0,'Load : 1.51 1.62 1.55 : OK','load_1_min=1.51;2;6 load_5_min=1.62;3;7 load_15_min=1.55;4;9',''),(423590951,2,28616,0,1,1,0,1,'2024-12-27 23:00:43',677939,'2024-12-27 23:00:44',102486,0,'','',30,0,0.42455,0.677,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423590952,2,28620,0,1,1,1,1,'2024-12-27 23:00:43',678744,'2024-12-27 23:00:44',358280,0,'','',30,0,0.67954,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590953,2,26978,0,1,1,0,1,'2024-12-27 23:00:49',811564,'2024-12-27 23:00:49',820202,0,'','',30,0,0.00864,0.811,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590954,2,26971,0,1,1,0,1,'2024-12-27 23:00:49',813589,'2024-12-27 23:00:49',935827,0,'','',30,0,0.12224,0.813,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423590955,2,23726,0,1,1,2,1,'2024-12-27 23:00:49',815624,'2024-12-27 23:00:51',822877,0,'','',30,0,2.00725,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590956,2,26970,0,1,1,3,1,'2024-12-27 23:00:43',680926,'2024-12-27 23:00:53',789754,0,'','',30,0,10.10883,0.68,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590957,2,26965,0,1,1,3,1,'2024-12-27 23:00:44',684794,'2024-12-27 23:00:54',797092,0,'','',30,0,10.1123,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590958,2,28282,0,1,1,0,1,'2024-12-27 23:00:55',845074,'2024-12-27 23:00:55',979461,0,'','',30,0,0.13439,0.844,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423590959,2,26930,0,1,1,0,1,'2024-12-27 23:01:01',900370,'2024-12-27 23:01:02',2,0,'','',30,0,0.12845,0.9,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423590960,2,26956,0,1,1,1,1,'2024-12-27 23:01:01',902449,'2024-12-27 23:01:02',568400,0,'','',30,0,0.66595,0.902,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423590961,2,28622,0,1,1,2,1,'2024-12-27 23:01:07',943239,'2024-12-27 23:01:08',50,0,'','',30,0,0.11969,0.943,2,'(null)','',''),(423590962,2,26955,0,1,1,0,1,'2024-12-27 23:01:08',947425,'2024-12-27 23:01:09',55,0,'','',30,0,0.12056,0.947,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423590963,2,26950,0,1,1,2,1,'2024-12-27 23:01:08',949408,'2024-12-27 23:01:09',455,0,'','',30,0,0.12137,0.949,2,'(null)','',''),(423590964,2,26944,0,1,1,0,1,'2024-12-27 23:01:08',951608,'2024-12-27 23:01:09',0,0,'','',30,0,0.12926,0.951,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590965,2,26961,0,1,1,0,1,'2024-12-27 23:01:09',954733,'2024-12-27 23:01:09',965225,0,'','',30,0,0.01049,0.954,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590966,2,28281,0,1,1,1,1,'2024-12-27 23:01:09',956805,'2024-12-27 23:01:10',624839,0,'','',30,0,0.66803,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423590967,2,26972,0,1,1,3,1,'2024-12-27 23:01:15',490,'2024-12-27 23:01:15',120624,0,'','',30,0,0.11987,1,3,'Unknown storage : /disk1 : ERROR','',''),(423590968,2,26966,0,1,1,3,1,'2024-12-27 23:01:09',958524,'2024-12-27 23:01:20',492,0,'','',30,0,10.11697,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590969,2,26966,0,1,1,3,1,'2024-12-27 23:01:23',1300,'2024-12-27 23:01:33',139585,0,'','',30,0,10.11534,0.024,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590970,2,26973,0,1,1,0,1,'2024-12-27 23:01:43',114329,'2024-12-27 23:01:43',234587,0,'','',30,0,0.12026,0.114,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423590971,2,26967,0,1,1,3,1,'2024-12-27 23:01:39',0,'2024-12-27 23:01:45',757882,0,'','',30,0,6.66634,0.091,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423590972,2,23728,0,1,1,0,1,'2024-12-27 23:01:49',147342,'2024-12-27 23:01:49',168339,0,'','',30,0,0.021,0.147,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590973,2,26972,0,1,1,3,1,'2024-12-27 23:01:49',149302,'2024-12-27 23:01:49',268465,0,'','',30,0,0.11916,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423590974,2,26946,0,1,1,3,1,'2024-12-27 23:01:50',152521,'2024-12-27 23:01:50',276386,0,'','',30,0,0.12387,0.152,3,'Unknown storage : /raid0 : ERROR','',''),(423590975,2,26932,0,1,1,1,1,'2024-12-27 23:01:50',154425,'2024-12-27 23:01:50',827837,0,'','',30,0,0.67341,0.154,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423590976,2,28617,0,1,1,2,1,'2024-12-27 23:01:53',199005,'2024-12-27 23:01:53',588540,0,'','',30,0,0.38954,0.198,2,'No process matching mysqld found : CRITICAL','',''),(423590977,2,28624,0,1,1,0,1,'2024-12-27 23:01:54',202191,'2024-12-27 23:01:54',510049,0,'','',30,0,0.30786,0.202,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590978,2,26931,0,1,1,0,1,'2024-12-27 23:01:58',225923,'2024-12-27 23:01:58',347725,0,'','',30,0,0.1218,0.225,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=64%',''),(423590979,2,26963,0,1,1,0,1,'2024-12-27 23:01:59',230075,'2024-12-27 23:01:59',274550,0,'','',30,0,0.04448,0.23,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423590980,2,26957,0,1,1,0,1,'2024-12-27 23:01:59',232044,'2024-12-27 23:01:59',464099,0,'','',30,0,0.23206,0.232,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423590981,2,28631,0,1,1,0,1,'2024-12-27 23:02:02',257604,'2024-12-27 23:02:02',562988,0,'','',30,0,0.30538,0.257,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423590982,2,23727,0,1,1,2,1,'2024-12-27 23:02:04',261960,'2024-12-27 23:02:04',382692,0,'','',30,0,0.12073,0.261,2,'(null)','',''),(423590983,2,26974,0,1,1,0,1,'2024-12-27 23:02:10',309227,'2024-12-27 23:02:10',429710,0,'','',30,0,0.12048,0.309,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423590984,2,23729,0,1,1,2,1,'2024-12-27 23:02:12',330614,'2024-12-27 23:02:12',451038,0,'','',30,0,0.12042,0.33,2,'(null)','',''),(423590985,2,28636,0,1,1,3,1,'2024-12-27 23:02:05',265102,'2024-12-27 23:02:15',383963,0,'','',30,0,10.11886,0.265,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423590986,2,26952,0,1,1,0,1,'2024-12-27 23:02:23',401318,'2024-12-27 23:02:23',409249,0,'','',30,0,0.00793,0.401,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423590987,2,28625,0,1,1,2,1,'2024-12-27 23:02:23',403322,'2024-12-27 23:02:23',486826,0,'','',30,0,0.0835,0.403,2,'(null)','',''),(423590988,2,26933,0,1,1,2,1,'2024-12-27 23:02:23',405519,'2024-12-27 23:02:23',526393,0,'','',30,0,0.12087,0.405,2,'(null)','',''),(423590989,2,26947,0,1,1,1,1,'2024-12-27 23:02:23',407602,'2024-12-27 23:02:23',535213,0,'','',30,0,0.12761,0.407,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423590990,2,27566,0,1,1,0,1,'2024-12-27 23:02:29',452923,'2024-12-27 23:02:29',504271,0,'','',30,0,0.05135,0.452,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423590991,2,28628,0,1,1,0,1,'2024-12-27 23:02:30',457190,'2024-12-27 23:02:30',578655,0,'','',30,0,0.12147,0.457,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423590992,2,26945,0,1,1,0,1,'2024-12-27 23:02:30',459089,'2024-12-27 23:02:30',586662,0,'','',30,0,0.12757,0.459,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423590993,2,28632,0,1,1,2,1,'2024-12-27 23:02:32',480646,'2024-12-27 23:02:32',564353,0,'','',30,0,0.08371,0.48,2,'(null)','',''),(423590994,2,26944,0,1,1,0,1,'2024-12-27 23:02:32',482567,'2024-12-27 23:02:32',612183,0,'','',30,0,0.12962,0.482,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423590995,2,26975,0,1,1,1,1,'2024-12-27 23:02:38',522880,'2024-12-27 23:02:39',188977,0,'','',30,0,0.6661,0.522,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423590996,2,23730,0,1,1,2,1,'2024-12-27 23:02:40',528442,'2024-12-27 23:02:40',593834,0,'','',30,0,0.06539,0.528,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423590997,2,26968,0,1,1,3,1,'2024-12-27 23:02:32',484700,'2024-12-27 23:02:42',596404,0,'','',30,0,10.1117,0.484,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423590998,2,26934,0,1,1,0,1,'2024-12-27 23:02:44',563342,'2024-12-27 23:02:44',703462,0,'','',30,0,0.14012,0.563,0,'Load : 5.11 5.16 5.36 : OK','load_1_min=5.11;9;30 load_5_min=5.16;15;35 load_15_min=5.36;20;40',''),(423590999,2,28618,0,1,1,0,1,'2024-12-27 23:02:51',621420,'2024-12-27 23:02:51',768250,0,'','',30,0,0.14683,0.621,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591000,2,26948,0,1,1,0,1,'2024-12-27 23:02:51',623364,'2024-12-27 23:02:51',781443,0,'','',30,0,0.15808,0.623,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423591001,2,28626,0,1,1,0,1,'2024-12-27 23:02:52',627538,'2024-12-27 23:02:52',633285,0,'','',30,0,0.00575,0.627,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591002,2,26951,0,1,1,0,1,'2024-12-27 23:02:54',631968,'2024-12-27 23:02:54',784361,0,'','',30,0,0.15239,0.631,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591003,2,28284,0,1,1,0,1,'2024-12-27 23:02:59',656151,'2024-12-27 23:02:59',661491,0,'','',30,0,0.00534,0.656,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591004,2,28637,0,1,1,0,1,'2024-12-27 23:02:59',658116,'2024-12-27 23:02:59',667707,0,'','',30,0,0.00959,0.658,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591005,2,26955,0,1,1,0,1,'2024-12-27 23:02:59',660207,'2024-12-27 23:02:59',783016,0,'','',30,0,0.12281,0.66,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423591006,2,28629,0,1,1,0,1,'2024-12-27 23:02:59',662433,'2024-12-27 23:02:59',784616,0,'','',30,0,0.12218,0.662,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591007,2,26969,0,1,1,2,1,'2024-12-27 23:03:03',688190,'2024-12-27 23:03:05',694529,0,'','',30,0,2.00634,0.688,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591008,2,26976,0,1,1,2,1,'2024-12-27 23:03:10',723045,'2024-12-27 23:03:10',843371,0,'','',30,0,0.12033,0.723,2,'(null)','',''),(423591009,2,26928,0,1,1,2,1,'2024-12-27 23:03:10',725030,'2024-12-27 23:03:10',846706,0,'','',30,0,0.12168,0.725,2,'(null)','',''),(423591010,2,26935,0,1,1,0,1,'2024-12-27 23:03:14',750962,'2024-12-27 23:03:14',761451,0,'','',30,0,0.01049,0.75,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591011,2,28619,0,1,1,0,1,'2024-12-27 23:03:17',777715,'2024-12-27 23:03:17',902082,0,'','',30,0,0.12437,0.777,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423591012,2,26949,0,1,1,1,1,'2024-12-27 23:03:18',780915,'2024-12-27 23:03:19',445721,0,'','',30,0,0.66481,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591013,2,26953,0,1,1,0,1,'2024-12-27 23:03:20',786484,'2024-12-27 23:03:20',909785,0,'','',30,0,0.1233,0.786,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591014,2,23725,0,1,1,2,1,'2024-12-27 23:03:21',812647,'2024-12-27 23:03:21',933021,0,'','',30,0,0.12037,0.812,2,'(null)','',''),(423591015,2,28627,0,1,1,2,1,'2024-12-27 23:03:21',814574,'2024-12-27 23:03:21',936911,0,'','',30,0,0.12234,0.814,2,'(null)','',''),(423591016,2,28623,0,1,1,0,1,'2024-12-27 23:03:21',816656,'2024-12-27 23:03:21',951905,0,'','',30,0,0.13525,0.816,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423591017,2,28630,0,1,1,0,1,'2024-12-27 23:03:29',856778,'2024-12-27 23:03:29',978156,0,'','',30,0,0.12138,0.856,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591018,2,26943,0,1,1,2,1,'2024-12-27 23:03:29',858706,'2024-12-27 23:03:29',986786,0,'','',30,0,0.12808,0.858,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591019,2,26962,0,1,1,0,1,'2024-12-27 23:03:29',860729,'2024-12-27 23:03:30',0,0,'','',30,0,0.23851,0.86,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591020,2,26929,0,1,1,2,1,'2024-12-27 23:03:29',862891,'2024-12-27 23:03:31',869471,0,'','',30,0,2.00658,0.862,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591021,2,26964,0,1,1,3,1,'2024-12-27 23:03:29',864976,'2024-12-27 23:03:39',975691,0,'','',30,0,10.11072,0.864,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591022,2,26954,0,1,1,0,1,'2024-12-27 23:03:40',983643,'2024-12-27 23:03:41',108475,0,'','',30,0,0.12483,0.983,0,'/var: 37%left(17850MB/48432MB) (>10%) : OK','\'/var\'=30582MB;43589;46010;0;48432',''),(423591023,2,26977,0,1,1,0,1,'2024-12-27 23:03:40',984675,'2024-12-27 23:03:41',124003,0,'','',30,0,0.13933,0.984,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591024,2,28280,0,1,1,0,1,'2024-12-27 23:03:44',4528,'2024-12-27 23:03:44',136063,0,'','',30,0,0.1254,1.01,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423591025,2,26960,0,1,1,0,1,'2024-12-27 23:03:44',5395,'2024-12-27 23:03:44',155765,0,'','',30,0,0.14334,1.012,0,'Load : 1.39 1.49 1.51 : OK','load_1_min=1.39;2;6 load_5_min=1.49;3;7 load_15_min=1.51;4;9',''),(423591026,2,28616,0,1,1,0,1,'2024-12-27 23:03:44',100,'2024-12-27 23:03:44',439166,0,'','',30,0,0.42467,1.014,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591027,2,28620,0,1,1,1,1,'2024-12-27 23:03:44',7487,'2024-12-27 23:03:44',686755,0,'','',30,0,0.67028,1.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591028,2,26978,0,1,1,0,1,'2024-12-27 23:03:49',18293,'2024-12-27 23:03:49',22490,0,'','',30,0,0.01017,0.043,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591029,2,26971,0,1,1,0,1,'2024-12-27 23:03:49',18836,'2024-12-27 23:03:49',165875,0,'','',30,0,0.12125,0.044,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591030,2,23726,0,1,1,2,1,'2024-12-27 23:03:49',19862,'2024-12-27 23:03:51',2837,0,'','',30,0,2.00763,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591031,2,26970,0,1,1,3,1,'2024-12-27 23:03:44',1,'2024-12-27 23:03:54',127782,0,'','',30,0,10.10917,1.018,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591032,2,26965,0,1,1,3,1,'2024-12-27 23:03:44',131,'2024-12-27 23:03:54',130988,0,'','',30,0,10.1106,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591033,2,28282,0,1,1,0,1,'2024-12-27 23:03:55',3210,'2024-12-27 23:03:55',196480,0,'','',30,0,0.13435,0.062,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423591034,2,26930,0,1,1,0,1,'2024-12-27 23:04:01',0,'2024-12-27 23:04:01',214089,0,'','',30,0,0.12514,0.088,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591035,2,26956,0,1,1,1,1,'2024-12-27 23:04:01',0,'2024-12-27 23:04:01',750237,0,'','',30,0,0.65948,0.09,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423591036,2,28622,0,1,1,2,1,'2024-12-27 23:04:07',112891,'2024-12-27 23:04:07',232486,0,'','',30,0,0.1196,0.112,2,'(null)','',''),(423591037,2,26955,0,1,1,0,1,'2024-12-27 23:04:08',116097,'2024-12-27 23:04:08',236340,0,'','',30,0,0.12024,0.116,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423591038,2,26950,0,1,1,2,1,'2024-12-27 23:04:08',118003,'2024-12-27 23:04:08',239501,0,'','',30,0,0.1215,0.117,2,'(null)','',''),(423591039,2,26944,0,1,1,0,1,'2024-12-27 23:04:08',120094,'2024-12-27 23:04:08',248718,0,'','',30,0,0.12862,0.12,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591040,2,26961,0,1,1,0,1,'2024-12-27 23:04:09',123297,'2024-12-27 23:04:09',130992,0,'','',30,0,0.00769,0.123,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591041,2,28281,0,1,1,1,1,'2024-12-27 23:04:09',125160,'2024-12-27 23:04:09',791360,0,'','',30,0,0.6662,0.125,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591042,2,26972,0,1,1,3,1,'2024-12-27 23:04:15',183679,'2024-12-27 23:04:15',303457,0,'','',30,0,0.11978,0.183,3,'Unknown storage : /disk1 : ERROR','',''),(423591043,2,26966,0,1,1,3,1,'2024-12-27 23:04:09',127138,'2024-12-27 23:04:19',243562,0,'','',30,0,10.11642,0.127,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591044,2,26966,0,1,1,3,1,'2024-12-27 23:04:23',252192,'2024-12-27 23:04:33',367287,0,'','',30,0,10.1151,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591045,2,26973,0,1,1,0,1,'2024-12-27 23:04:43',355218,'2024-12-27 23:04:43',476740,0,'','',30,0,0.12152,0.355,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591046,2,26967,0,1,1,3,1,'2024-12-27 23:04:39',331377,'2024-12-27 23:04:46',1534,0,'','',30,0,6.6714,0.331,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591047,2,23728,0,1,1,0,1,'2024-12-27 23:04:49',404251,'2024-12-27 23:04:49',433701,0,'','',30,0,0.02945,0.404,0,'OK - 192.168.77.159: rta 1.228ms, lost 0%','rta=1.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591048,2,26972,0,1,1,3,1,'2024-12-27 23:04:49',406148,'2024-12-27 23:04:49',525764,0,'','',30,0,0.11962,0.406,3,'Unknown storage : /disk1 : ERROR','',''),(423591049,2,26946,0,1,1,3,1,'2024-12-27 23:04:50',409395,'2024-12-27 23:04:50',535561,0,'','',30,0,0.12617,0.409,3,'Unknown storage : /raid0 : ERROR','',''),(423591050,2,26932,0,1,1,1,1,'2024-12-27 23:04:50',411271,'2024-12-27 23:04:51',7,0,'','',30,0,0.66686,0.411,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423591051,2,28617,0,1,1,2,1,'2024-12-27 23:04:53',461814,'2024-12-27 23:04:53',854500,0,'','',30,0,0.39269,0.461,2,'No process matching mysqld found : CRITICAL','',''),(423591052,2,28624,0,1,1,0,1,'2024-12-27 23:04:54',463988,'2024-12-27 23:04:54',761976,0,'','',30,0,0.29799,0.463,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591053,2,26931,0,1,1,0,1,'2024-12-27 23:04:58',490641,'2024-12-27 23:04:58',611747,0,'','',30,0,0.12111,0.49,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=61%',''),(423591054,2,26963,0,1,1,0,1,'2024-12-27 23:04:59',493833,'2024-12-27 23:04:59',538709,0,'','',30,0,0.04488,0.493,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591055,2,26957,0,1,1,0,1,'2024-12-27 23:04:59',495770,'2024-12-27 23:04:59',727560,0,'','',30,0,0.23179,0.495,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591056,2,28631,0,1,1,0,1,'2024-12-27 23:05:02',521347,'2024-12-27 23:05:02',832205,0,'','',30,0,0.31086,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591057,2,23727,0,1,1,2,1,'2024-12-27 23:05:04',527728,'2024-12-27 23:05:04',648298,0,'','',30,0,0.12057,0.527,2,'(null)','',''),(423591058,2,26974,0,1,1,0,1,'2024-12-27 23:05:10',582656,'2024-12-27 23:05:10',701904,0,'','',30,0,0.11925,0.582,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591059,2,23729,0,1,1,2,1,'2024-12-27 23:05:12',604187,'2024-12-27 23:05:12',723932,0,'','',30,0,0.11975,0.604,2,'(null)','',''),(423591060,2,28636,0,1,1,3,1,'2024-12-27 23:05:05',531910,'2024-12-27 23:05:15',650826,0,'','',30,0,10.11892,0.531,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591061,2,26952,0,1,1,0,1,'2024-12-27 23:05:23',672700,'2024-12-27 23:05:23',680541,0,'','',30,0,0.00784,0.672,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591062,2,28625,0,1,1,2,1,'2024-12-27 23:05:23',674627,'2024-12-27 23:05:23',759638,0,'','',30,0,0.08501,0.674,2,'(null)','',''),(423591063,2,26933,0,1,1,2,1,'2024-12-27 23:05:23',676669,'2024-12-27 23:05:23',798155,0,'','',30,0,0.12149,0.676,2,'(null)','',''),(423591064,2,26947,0,1,1,1,1,'2024-12-27 23:05:23',678876,'2024-12-27 23:05:23',806366,0,'','',30,0,0.12749,0.678,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591065,2,27566,0,1,1,0,1,'2024-12-27 23:05:29',733715,'2024-12-27 23:05:29',786498,0,'','',30,0,0.05278,0.733,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591066,2,28628,0,1,1,0,1,'2024-12-27 23:05:30',737888,'2024-12-27 23:05:30',859953,0,'','',30,0,0.12207,0.737,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591067,2,26945,0,1,1,0,1,'2024-12-27 23:05:30',739806,'2024-12-27 23:05:30',869301,0,'','',30,0,0.12949,0.739,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591068,2,28632,0,1,1,2,1,'2024-12-27 23:05:32',766568,'2024-12-27 23:05:32',850677,0,'','',30,0,0.08411,0.766,2,'(null)','',''),(423591069,2,26944,0,1,1,0,1,'2024-12-27 23:05:32',768484,'2024-12-27 23:05:32',896504,0,'','',30,0,0.12802,0.768,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591070,2,26975,0,1,1,1,1,'2024-12-27 23:05:38',805693,'2024-12-27 23:05:39',474253,0,'','',30,0,0.66856,0.805,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591071,2,23730,0,1,1,2,1,'2024-12-27 23:05:40',811223,'2024-12-27 23:05:40',878023,0,'','',30,0,0.0668,0.811,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591072,2,26968,0,1,1,3,1,'2024-12-27 23:05:32',770632,'2024-12-27 23:05:42',879090,0,'','',30,0,10.10846,0.77,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591073,2,26934,0,1,1,0,1,'2024-12-27 23:05:44',834150,'2024-12-27 23:05:44',976769,0,'','',30,0,0.14262,0.834,0,'Load : 5.75 5.36 5.39 : OK','load_1_min=5.75;9;30 load_5_min=5.36;15;35 load_15_min=5.39;20;40',''),(423591074,2,28618,0,1,1,0,1,'2024-12-27 23:05:51',898911,'2024-12-27 23:05:52',142,0,'','',30,0,0.12279,0.898,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591075,2,26948,0,1,1,0,1,'2024-12-27 23:05:51',900869,'2024-12-27 23:05:52',1485,0,'','',30,0,0.12629,0.9,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423591076,2,28626,0,1,1,0,1,'2024-12-27 23:05:52',905963,'2024-12-27 23:05:52',911396,0,'','',30,0,0.00543,0.905,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591077,2,26951,0,1,1,0,1,'2024-12-27 23:05:54',912455,'2024-12-27 23:05:55',26825,0,'','',30,0,0.15186,0.912,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591078,2,28284,0,1,1,0,1,'2024-12-27 23:05:59',938817,'2024-12-27 23:05:59',943900,0,'','',30,0,0.00508,0.938,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591079,2,28637,0,1,1,0,1,'2024-12-27 23:05:59',940783,'2024-12-27 23:05:59',951989,0,'','',30,0,0.01121,0.94,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591080,2,26955,0,1,1,0,1,'2024-12-27 23:05:59',942881,'2024-12-27 23:06:00',413,0,'','',30,0,0.12071,0.942,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423591081,2,28629,0,1,1,0,1,'2024-12-27 23:05:59',945085,'2024-12-27 23:06:00',28444,0,'','',30,0,0.12235,0.945,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591082,2,26969,0,1,1,2,1,'2024-12-27 23:06:03',971820,'2024-12-27 23:06:05',977978,0,'','',30,0,2.00616,0.971,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591083,2,26976,0,1,1,2,1,'2024-12-27 23:06:10',999611,'2024-12-27 23:06:11',119867,0,'','',30,0,0.12026,0.999,2,'(null)','',''),(423591084,2,26928,0,1,1,2,1,'2024-12-27 23:06:11',3,'2024-12-27 23:06:11',125363,0,'','',30,0,0.12144,1.003,2,'(null)','',''),(423591085,2,26935,0,1,1,0,1,'2024-12-27 23:06:14',4853,'2024-12-27 23:06:14',11725,0,'','',30,0,0.01535,0.011,0,'OK - 84.38.95.222: rta 0.508ms, lost 0%','rta=0.508ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591086,2,28619,0,1,1,0,1,'2024-12-27 23:06:17',12849,'2024-12-27 23:06:17',155473,0,'','',30,0,0.12441,0.031,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423591087,2,26949,0,1,1,1,1,'2024-12-27 23:06:18',14622,'2024-12-27 23:06:18',716657,0,'','',30,0,0.68222,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591088,2,26953,0,1,1,0,1,'2024-12-27 23:06:20',3,'2024-12-27 23:06:20',163076,0,'','',30,0,0.12428,0.038,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591089,2,28627,0,1,1,2,1,'2024-12-27 23:06:21',45,'2024-12-27 23:06:21',176419,0,'','',30,0,0.12057,0.055,2,'(null)','',''),(423591090,2,23725,0,1,1,2,1,'2024-12-27 23:06:21',43,'2024-12-27 23:06:21',177262,0,'','',30,0,0.12335,0.053,2,'(null)','',''),(423591091,2,28623,0,1,1,0,1,'2024-12-27 23:06:21',47,'2024-12-27 23:06:21',191902,0,'','',30,0,0.13392,0.057,0,'Load : 0.16 0.07 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423591092,2,28630,0,1,1,0,1,'2024-12-27 23:06:29',0,'2024-12-27 23:06:29',219783,0,'','',30,0,0.12211,0.097,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591093,2,26943,0,1,1,2,1,'2024-12-27 23:06:29',0,'2024-12-27 23:06:29',227561,0,'','',30,0,0.12816,0.099,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591094,2,26962,0,1,1,0,1,'2024-12-27 23:06:29',100721,'2024-12-27 23:06:29',339136,0,'','',30,0,0.23841,0.1,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591095,2,26929,0,1,1,2,1,'2024-12-27 23:06:29',102915,'2024-12-27 23:06:31',0,0,'','',30,0,1.98771,0.102,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591096,2,26964,0,1,1,3,1,'2024-12-27 23:06:29',105054,'2024-12-27 23:06:39',215228,0,'','',30,0,10.11017,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591097,2,26954,0,1,1,0,1,'2024-12-27 23:06:40',149160,'2024-12-27 23:06:40',273737,0,'','',30,0,0.12458,0.149,0,'/var: 37%left(17849MB/48432MB) (>10%) : OK','\'/var\'=30582MB;43589;46010;0;48432',''),(423591098,2,26977,0,1,1,0,1,'2024-12-27 23:06:40',151125,'2024-12-27 23:06:40',297828,0,'','',30,0,0.1467,0.151,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591099,2,28280,0,1,1,0,1,'2024-12-27 23:06:44',189185,'2024-12-27 23:06:44',315675,0,'','',30,0,0.12649,0.189,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423591100,2,26960,0,1,1,0,1,'2024-12-27 23:06:44',191265,'2024-12-27 23:06:44',331612,0,'','',30,0,0.14035,0.191,0,'Load : 1.54 1.45 1.48 : OK','load_1_min=1.54;2;6 load_5_min=1.45;3;7 load_15_min=1.48;4;9',''),(423591101,2,28616,0,1,1,0,1,'2024-12-27 23:06:44',193196,'2024-12-27 23:06:44',617834,0,'','',30,0,0.42464,0.193,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591102,2,28620,0,1,1,1,1,'2024-12-27 23:06:44',195385,'2024-12-27 23:06:44',861120,0,'','',30,0,0.66573,0.195,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591103,2,26978,0,1,1,0,1,'2024-12-27 23:06:49',223334,'2024-12-27 23:06:49',235001,0,'','',30,0,0.01167,0.223,0,'OK - 192.168.77.208: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591104,2,26971,0,1,1,0,1,'2024-12-27 23:06:49',225543,'2024-12-27 23:06:49',347793,0,'','',30,0,0.12225,0.225,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591105,2,23726,0,1,1,2,1,'2024-12-27 23:06:49',227585,'2024-12-27 23:06:51',233887,0,'','',30,0,2.0063,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591106,2,26970,0,1,1,3,1,'2024-12-27 23:06:44',197164,'2024-12-27 23:06:54',306545,0,'','',30,0,10.10938,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591107,2,26965,0,1,1,3,1,'2024-12-27 23:06:44',199265,'2024-12-27 23:06:54',311909,0,'','',30,0,10.11264,0.199,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591108,2,28282,0,1,1,0,1,'2024-12-27 23:06:55',264401,'2024-12-27 23:06:55',397427,0,'','',30,0,0.13303,0.264,0,'Load : 0.09 0.06 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423591109,2,26930,0,1,1,0,1,'2024-12-27 23:07:01',323715,'2024-12-27 23:07:01',450305,0,'','',30,0,0.12659,0.323,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591110,2,26956,0,1,1,1,1,'2024-12-27 23:07:01',325639,'2024-12-27 23:07:01',990977,0,'','',30,0,0.66534,0.325,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423591111,2,28622,0,1,1,2,1,'2024-12-27 23:07:07',380953,'2024-12-27 23:07:07',501457,0,'','',30,0,0.1205,0.38,2,'(null)','',''),(423591112,2,26950,0,1,1,2,1,'2024-12-27 23:07:08',386949,'2024-12-27 23:07:08',507350,0,'','',30,0,0.1204,0.386,2,'(null)','',''),(423591113,2,26955,0,1,1,0,1,'2024-12-27 23:07:08',385212,'2024-12-27 23:07:08',508969,0,'','',30,0,0.12376,0.385,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423591114,2,26944,0,1,1,0,1,'2024-12-27 23:07:08',389194,'2024-12-27 23:07:08',526223,0,'','',30,0,0.13703,0.389,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591115,2,26961,0,1,1,0,1,'2024-12-27 23:07:09',393468,'2024-12-27 23:07:09',401462,0,'','',30,0,0.00799,0.393,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591116,2,28281,0,1,1,1,1,'2024-12-27 23:07:09',395678,'2024-12-27 23:07:10',24773,0,'','',30,0,0.66463,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591117,2,26972,0,1,1,3,1,'2024-12-27 23:07:15',450927,'2024-12-27 23:07:15',570194,0,'','',30,0,0.11927,0.45,3,'Unknown storage : /disk1 : ERROR','',''),(423591118,2,26966,0,1,1,3,1,'2024-12-27 23:07:09',397749,'2024-12-27 23:07:19',513681,0,'','',30,0,10.11593,0.397,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591119,2,26966,0,1,1,3,1,'2024-12-27 23:07:23',516636,'2024-12-27 23:07:33',632590,0,'','',30,0,10.11595,0.516,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591120,2,26973,0,1,1,0,1,'2024-12-27 23:07:43',630547,'2024-12-27 23:07:43',752004,0,'','',30,0,0.12146,0.63,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591121,2,26967,0,1,1,3,1,'2024-12-27 23:07:39',603044,'2024-12-27 23:07:46',268700,0,'','',30,0,6.66566,0.603,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591122,2,23728,0,1,1,0,1,'2024-12-27 23:07:49',653546,'2024-12-27 23:07:49',672933,0,'','',30,0,0.01939,0.653,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591123,2,26972,0,1,1,3,1,'2024-12-27 23:07:49',655616,'2024-12-27 23:07:49',775691,0,'','',30,0,0.12008,0.655,3,'Unknown storage : /disk1 : ERROR','',''),(423591124,2,26946,0,1,1,3,1,'2024-12-27 23:07:50',658792,'2024-12-27 23:07:50',785126,0,'','',30,0,0.12633,0.658,3,'Unknown storage : /raid0 : ERROR','',''),(423591125,2,26932,0,1,1,1,1,'2024-12-27 23:07:50',660824,'2024-12-27 23:07:51',336749,0,'','',30,0,0.67592,0.66,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423591126,2,28617,0,1,1,2,1,'2024-12-27 23:07:53',700238,'2024-12-27 23:07:54',0,0,'','',30,0,0.38963,0.7,2,'No process matching mysqld found : CRITICAL','',''),(423591127,2,28624,0,1,1,0,1,'2024-12-27 23:07:54',703429,'2024-12-27 23:07:55',615,0,'','',30,0,0.29772,0.703,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591128,2,26931,0,1,1,0,1,'2024-12-27 23:07:58',733073,'2024-12-27 23:07:58',931072,0,'','',30,0,0.198,0.733,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423591129,2,26963,0,1,1,0,1,'2024-12-27 23:07:59',739262,'2024-12-27 23:07:59',783173,0,'','',30,0,0.04391,0.739,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591130,2,26957,0,1,1,0,1,'2024-12-27 23:07:59',741216,'2024-12-27 23:07:59',975022,0,'','',30,0,0.23381,0.741,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591131,2,28631,0,1,1,0,1,'2024-12-27 23:08:02',760759,'2024-12-27 23:08:03',6,0,'','',30,0,0.3079,0.76,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591132,2,23727,0,1,1,2,1,'2024-12-27 23:08:04',766144,'2024-12-27 23:08:04',887008,0,'','',30,0,0.12086,0.766,2,'(null)','',''),(423591133,2,26974,0,1,1,0,1,'2024-12-27 23:08:10',832180,'2024-12-27 23:08:10',951331,0,'','',30,0,0.11915,0.832,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423591134,2,23729,0,1,1,2,1,'2024-12-27 23:08:12',850511,'2024-12-27 23:08:12',970371,0,'','',30,0,0.11986,0.85,2,'(null)','',''),(423591135,2,28636,0,1,1,3,1,'2024-12-27 23:08:05',769327,'2024-12-27 23:08:15',888696,0,'','',30,0,10.11937,0.769,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591136,2,26952,0,1,1,0,1,'2024-12-27 23:08:23',910352,'2024-12-27 23:08:23',918342,0,'','',30,0,0.00799,0.91,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591137,2,28625,0,1,1,2,1,'2024-12-27 23:08:23',912363,'2024-12-27 23:08:23',997304,0,'','',30,0,0.08494,0.912,2,'(null)','',''),(423591138,2,26933,0,1,1,2,1,'2024-12-27 23:08:23',914542,'2024-12-27 23:08:24',253,0,'','',30,0,0.12306,0.914,2,'(null)','',''),(423591139,2,26947,0,1,1,1,1,'2024-12-27 23:08:23',916455,'2024-12-27 23:08:24',19010,0,'','',30,0,0.12865,0.916,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591140,2,27566,0,1,1,0,1,'2024-12-27 23:08:29',247257,'2024-12-27 23:08:29',302224,0,'','',30,0,0.05497,0.247,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591141,2,28628,0,1,1,0,1,'2024-12-27 23:08:30',250442,'2024-12-27 23:08:30',372734,0,'','',30,0,0.12229,0.25,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591142,2,26945,0,1,1,0,1,'2024-12-27 23:08:30',252377,'2024-12-27 23:08:30',380508,0,'','',30,0,0.12813,0.252,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591143,2,28632,0,1,1,2,1,'2024-12-27 23:08:32',260772,'2024-12-27 23:08:32',344413,0,'','',30,0,0.08364,0.26,2,'(null)','',''),(423591144,2,26944,0,1,1,0,1,'2024-12-27 23:08:32',262779,'2024-12-27 23:08:32',391651,0,'','',30,0,0.12887,0.262,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591145,2,26975,0,1,1,1,1,'2024-12-27 23:08:38',294260,'2024-12-27 23:08:38',968657,0,'','',30,0,0.6744,0.294,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591146,2,23730,0,1,1,2,1,'2024-12-27 23:08:40',310549,'2024-12-27 23:08:42',316947,0,'','',30,0,2.0064,0.31,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591147,2,26968,0,1,1,3,1,'2024-12-27 23:08:32',264920,'2024-12-27 23:08:42',375455,0,'','',30,0,10.11054,0.264,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591148,2,26934,0,1,1,0,1,'2024-12-27 23:08:44',332226,'2024-12-27 23:08:44',501146,0,'','',30,0,0.16892,0.332,0,'Load : 5.79 5.47 5.41 : OK','load_1_min=5.79;9;30 load_5_min=5.47;15;35 load_15_min=5.41;20;40',''),(423591149,2,28618,0,1,1,0,1,'2024-12-27 23:08:51',363082,'2024-12-27 23:08:51',484256,0,'','',30,0,0.12117,0.363,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591150,2,26948,0,1,1,0,1,'2024-12-27 23:08:51',365070,'2024-12-27 23:08:51',490619,0,'','',30,0,0.12555,0.365,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423591151,2,28626,0,1,1,0,1,'2024-12-27 23:08:52',368642,'2024-12-27 23:08:52',373984,0,'','',30,0,0.00534,0.368,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591152,2,26951,0,1,1,0,1,'2024-12-27 23:08:54',372892,'2024-12-27 23:08:54',524066,0,'','',30,0,0.15117,0.372,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591153,2,28284,0,1,1,0,1,'2024-12-27 23:08:59',403717,'2024-12-27 23:08:59',408844,0,'','',30,0,0.00513,0.403,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591154,2,28637,0,1,1,0,1,'2024-12-27 23:08:59',405740,'2024-12-27 23:08:59',415267,0,'','',30,0,0.00953,0.405,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591155,2,26955,0,1,1,0,1,'2024-12-27 23:08:59',407843,'2024-12-27 23:08:59',529861,0,'','',30,0,0.12202,0.407,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423591156,2,28629,0,1,1,0,1,'2024-12-27 23:08:59',410079,'2024-12-27 23:08:59',532221,0,'','',30,0,0.12214,0.41,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591157,2,26969,0,1,1,2,1,'2024-12-27 23:09:03',439455,'2024-12-27 23:09:05',445212,0,'','',30,0,2.00576,0.439,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591158,2,26976,0,1,1,2,1,'2024-12-27 23:09:10',471601,'2024-12-27 23:09:10',591992,0,'','',30,0,0.12039,0.471,2,'(null)','',''),(423591159,2,26928,0,1,1,2,1,'2024-12-27 23:09:11',502476,'2024-12-27 23:09:11',622364,0,'','',30,0,0.11989,0.502,2,'(null)','',''),(423591160,2,26935,0,1,1,0,1,'2024-12-27 23:09:14',511741,'2024-12-27 23:09:14',622545,0,'','',30,0,0.1108,0.511,0,'OK - 84.38.95.222: rta 5.266ms, lost 0%','rta=5.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591161,2,28619,0,1,1,0,1,'2024-12-27 23:09:18',539008,'2024-12-27 23:09:18',663653,0,'','',30,0,0.12465,1.538,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423591162,2,26949,0,1,1,1,1,'2024-12-27 23:09:18',540975,'2024-12-27 23:09:19',208595,0,'','',30,0,0.66762,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591163,2,26953,0,1,1,0,1,'2024-12-27 23:09:20',545021,'2024-12-27 23:09:20',668365,0,'','',30,0,0.12334,0.544,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591164,2,28627,0,1,1,2,1,'2024-12-27 23:09:21',578240,'2024-12-27 23:09:21',699023,0,'','',30,0,0.12078,0.578,2,'(null)','',''),(423591165,2,23725,0,1,1,2,1,'2024-12-27 23:09:21',580194,'2024-12-27 23:09:21',701781,0,'','',30,0,0.12159,0.58,2,'(null)','',''),(423591166,2,28623,0,1,1,0,1,'2024-12-27 23:09:21',581250,'2024-12-27 23:09:21',717598,0,'','',30,0,0.13635,0.581,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423591167,2,28630,0,1,1,0,1,'2024-12-27 23:09:29',629571,'2024-12-27 23:09:29',752257,0,'','',30,0,0.12269,0.629,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591168,2,26943,0,1,1,2,1,'2024-12-27 23:09:29',631716,'2024-12-27 23:09:29',765189,0,'','',30,0,0.13347,0.631,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591169,2,26962,0,1,1,0,1,'2024-12-27 23:09:29',633482,'2024-12-27 23:09:29',872804,0,'','',30,0,0.23932,0.633,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591170,2,26929,0,1,1,2,1,'2024-12-27 23:09:29',635537,'2024-12-27 23:09:31',632185,0,'','',30,0,1.99665,0.635,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591171,2,26964,0,1,1,3,1,'2024-12-27 23:09:29',636607,'2024-12-27 23:09:39',747156,0,'','',30,0,10.11055,0.636,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591172,2,26954,0,1,1,0,1,'2024-12-27 23:09:40',678293,'2024-12-27 23:09:40',801755,0,'','',30,0,0.12346,0.678,0,'/var: 37%left(17849MB/48432MB) (>10%) : OK','\'/var\'=30583MB;43589;46010;0;48432',''),(423591173,2,26977,0,1,1,0,1,'2024-12-27 23:09:40',680652,'2024-12-27 23:09:40',819166,0,'','',30,0,0.13851,0.68,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591174,2,28280,0,1,1,0,1,'2024-12-27 23:09:44',702143,'2024-12-27 23:09:44',827289,0,'','',30,0,0.12515,0.702,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423591175,2,26960,0,1,1,0,1,'2024-12-27 23:09:44',704268,'2024-12-27 23:09:44',844741,0,'','',30,0,0.14047,0.704,0,'Load : 1.71 1.49 1.47 : OK','load_1_min=1.71;2;6 load_5_min=1.49;3;7 load_15_min=1.47;4;9',''),(423591176,2,28616,0,1,1,0,1,'2024-12-27 23:09:44',706423,'2024-12-27 23:09:45',130787,0,'','',30,0,0.42436,0.706,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591177,2,28620,0,1,1,1,1,'2024-12-27 23:09:44',708630,'2024-12-27 23:09:45',380580,0,'','',30,0,0.67195,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591178,2,26978,0,1,1,0,1,'2024-12-27 23:09:49',748610,'2024-12-27 23:09:49',756640,0,'','',30,0,0.00803,0.748,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591179,2,26971,0,1,1,0,1,'2024-12-27 23:09:49',750597,'2024-12-27 23:09:49',872303,0,'','',30,0,0.12171,0.75,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591180,2,23726,0,1,1,2,1,'2024-12-27 23:09:49',752768,'2024-12-27 23:09:51',759729,0,'','',30,0,2.00696,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591181,2,26970,0,1,1,3,1,'2024-12-27 23:09:44',710339,'2024-12-27 23:09:54',818894,0,'','',30,0,10.10856,0.71,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591182,2,26965,0,1,1,3,1,'2024-12-27 23:09:44',712071,'2024-12-27 23:09:54',825814,0,'','',30,0,10.11374,0.712,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591183,2,28282,0,1,1,0,1,'2024-12-27 23:09:55',778012,'2024-12-27 23:09:55',911819,0,'','',30,0,0.13381,0.777,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423591184,2,26930,0,1,1,0,1,'2024-12-27 23:10:01',834952,'2024-12-27 23:10:01',959797,0,'','',30,0,0.12484,0.834,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591185,2,26956,0,1,1,1,1,'2024-12-27 23:10:01',835547,'2024-12-27 23:10:02',503114,0,'','',30,0,0.66757,0.835,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423591186,2,28622,0,1,1,2,1,'2024-12-27 23:10:07',868606,'2024-12-27 23:10:07',988577,0,'','',30,0,0.11997,0.868,2,'(null)','',''),(423591187,2,26950,0,1,1,2,1,'2024-12-27 23:10:08',871827,'2024-12-27 23:10:08',992180,0,'','',30,0,0.12035,0.871,2,'(null)','',''),(423591188,2,26955,0,1,1,0,1,'2024-12-27 23:10:08',873776,'2024-12-27 23:10:08',995350,0,'','',30,0,0.12157,0.873,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423591189,2,26944,0,1,1,0,1,'2024-12-27 23:10:08',875832,'2024-12-27 23:10:09',4608,0,'','',30,0,0.13517,0.875,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591190,2,26961,0,1,1,0,1,'2024-12-27 23:10:09',880069,'2024-12-27 23:10:09',888685,0,'','',30,0,0.00862,0.88,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591191,2,28281,0,1,1,1,1,'2024-12-27 23:10:09',882299,'2024-12-27 23:10:10',547403,0,'','',30,0,0.6651,0.882,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591192,2,26972,0,1,1,3,1,'2024-12-27 23:10:15',926331,'2024-12-27 23:10:16',2433,0,'','',30,0,0.11969,0.926,3,'Unknown storage : /disk1 : ERROR','',''),(423591193,2,26966,0,1,1,3,1,'2024-12-27 23:10:09',883353,'2024-12-27 23:10:20',326,0,'','',30,0,10.11715,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591194,2,26966,0,1,1,3,1,'2024-12-27 23:10:23',981715,'2024-12-27 23:10:34',0,0,'','',30,0,10.11579,0.981,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591195,2,26973,0,1,1,0,1,'2024-12-27 23:10:43',16913,'2024-12-27 23:10:43',161867,0,'','',30,0,0.12085,0.04,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591196,2,26967,0,1,1,3,1,'2024-12-27 23:10:39',12353,'2024-12-27 23:10:45',697228,0,'','',30,0,6.66713,0.03,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591197,2,23728,0,1,1,0,1,'2024-12-27 23:10:49',6,'2024-12-27 23:10:49',0,0,'','',30,0,0.01998,0.068,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591198,2,26972,0,1,1,3,1,'2024-12-27 23:10:49',28909,'2024-12-27 23:10:49',190151,0,'','',30,0,0.1198,0.07,3,'Unknown storage : /disk1 : ERROR','',''),(423591199,2,26946,0,1,1,3,1,'2024-12-27 23:10:50',30489,'2024-12-27 23:10:50',197508,0,'','',30,0,0.12408,0.073,3,'Unknown storage : /raid0 : ERROR','',''),(423591200,2,26932,0,1,1,1,1,'2024-12-27 23:10:50',31471,'2024-12-27 23:10:50',756016,0,'','',30,0,0.68066,0.075,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423591201,2,28617,0,1,1,2,1,'2024-12-27 23:10:53',115341,'2024-12-27 23:10:53',506820,0,'','',30,0,0.39148,0.115,2,'No process matching mysqld found : CRITICAL','',''),(423591202,2,28624,0,1,1,0,1,'2024-12-27 23:10:54',119721,'2024-12-27 23:10:54',427092,0,'','',30,0,0.30737,0.119,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591203,2,26931,0,1,1,0,1,'2024-12-27 23:10:58',141739,'2024-12-27 23:10:58',264005,0,'','',30,0,0.12227,0.141,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423591204,2,26963,0,1,1,0,1,'2024-12-27 23:10:59',145022,'2024-12-27 23:10:59',189839,0,'','',30,0,0.04482,0.145,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591205,2,26957,0,1,1,0,1,'2024-12-27 23:10:59',146740,'2024-12-27 23:10:59',379980,0,'','',30,0,0.23324,0.146,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591206,2,28631,0,1,1,0,1,'2024-12-27 23:11:02',165778,'2024-12-27 23:11:02',474818,0,'','',30,0,0.30904,0.165,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591207,2,23727,0,1,1,2,1,'2024-12-27 23:11:04',172284,'2024-12-27 23:11:04',291711,0,'','',30,0,0.11943,0.172,2,'(null)','',''),(423591208,2,26974,0,1,1,0,1,'2024-12-27 23:11:10',232805,'2024-12-27 23:11:10',352234,0,'','',30,0,0.11943,0.232,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591209,2,23729,0,1,1,2,1,'2024-12-27 23:11:12',241397,'2024-12-27 23:11:12',361416,0,'','',30,0,0.12002,0.241,2,'(null)','',''),(423591210,2,28636,0,1,1,3,1,'2024-12-27 23:11:05',175555,'2024-12-27 23:11:15',294545,0,'','',30,0,10.11899,0.175,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591211,2,26952,0,1,1,0,1,'2024-12-27 23:11:23',299035,'2024-12-27 23:11:23',308999,0,'','',30,0,0.00996,0.299,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591212,2,28625,0,1,1,2,1,'2024-12-27 23:11:23',300953,'2024-12-27 23:11:23',385886,0,'','',30,0,0.08493,0.3,2,'(null)','',''),(423591213,2,26933,0,1,1,2,1,'2024-12-27 23:11:23',303050,'2024-12-27 23:11:23',424616,0,'','',30,0,0.12157,0.303,2,'(null)','',''),(423591214,2,26947,0,1,1,1,1,'2024-12-27 23:11:23',305268,'2024-12-27 23:11:23',433247,0,'','',30,0,0.12798,0.305,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591215,2,27566,0,1,1,0,1,'2024-12-27 23:11:29',340555,'2024-12-27 23:11:29',397314,0,'','',30,0,0.05676,0.34,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591216,2,28628,0,1,1,0,1,'2024-12-27 23:11:30',343905,'2024-12-27 23:11:30',465724,0,'','',30,0,0.12182,0.343,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591217,2,26945,0,1,1,0,1,'2024-12-27 23:11:30',345828,'2024-12-27 23:11:30',474616,0,'','',30,0,0.12879,0.345,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591218,2,28632,0,1,1,2,1,'2024-12-27 23:11:32',372323,'2024-12-27 23:11:32',456380,0,'','',30,0,0.08406,0.372,2,'(null)','',''),(423591219,2,26944,0,1,1,0,1,'2024-12-27 23:11:32',374512,'2024-12-27 23:11:32',503083,0,'','',30,0,0.12857,0.374,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591220,2,26975,0,1,1,1,1,'2024-12-27 23:11:38',410924,'2024-12-27 23:11:39',7,0,'','',30,0,0.66874,0.41,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591221,2,23730,0,1,1,2,1,'2024-12-27 23:11:40',416516,'2024-12-27 23:11:42',422950,0,'','',30,0,2.00643,0.416,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591222,2,26968,0,1,1,3,1,'2024-12-27 23:11:32',376548,'2024-12-27 23:11:42',485999,0,'','',30,0,10.10945,0.376,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591223,2,26934,0,1,1,0,1,'2024-12-27 23:11:44',453454,'2024-12-27 23:11:44',604173,0,'','',30,0,0.15072,0.453,0,'Load : 5.41 5.49 5.43 : OK','load_1_min=5.41;9;30 load_5_min=5.49;15;35 load_15_min=5.43;20;40',''),(423591224,2,28618,0,1,1,0,1,'2024-12-27 23:11:51',508584,'2024-12-27 23:11:51',630428,0,'','',30,0,0.12184,0.508,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591225,2,26948,0,1,1,0,1,'2024-12-27 23:11:51',510536,'2024-12-27 23:11:51',635488,0,'','',30,0,0.12495,0.51,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423591226,2,28626,0,1,1,0,1,'2024-12-27 23:11:52',522267,'2024-12-27 23:11:52',528638,0,'','',30,0,0.00637,0.522,0,'OK - 172.50.1.2: rta 0.048ms, lost 0%','rta=0.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591227,2,26951,0,1,1,0,1,'2024-12-27 23:11:54',528500,'2024-12-27 23:11:54',680249,0,'','',30,0,0.15175,0.528,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591228,2,28284,0,1,1,0,1,'2024-12-27 23:11:59',551328,'2024-12-27 23:11:59',556776,0,'','',30,0,0.00545,0.551,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591229,2,28637,0,1,1,0,1,'2024-12-27 23:11:59',553289,'2024-12-27 23:11:59',562714,0,'','',30,0,0.00942,0.553,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591230,2,26955,0,1,1,0,1,'2024-12-27 23:11:59',555479,'2024-12-27 23:11:59',676324,0,'','',30,0,0.12084,0.555,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423591231,2,28629,0,1,1,0,1,'2024-12-27 23:11:59',557758,'2024-12-27 23:11:59',679724,0,'','',30,0,0.12197,0.557,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591232,2,26969,0,1,1,2,1,'2024-12-27 23:12:03',581226,'2024-12-27 23:12:05',587825,0,'','',30,0,2.0066,0.581,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591233,2,26976,0,1,1,2,1,'2024-12-27 23:12:10',611022,'2024-12-27 23:12:10',731501,0,'','',30,0,0.12048,0.611,2,'(null)','',''),(423591234,2,26928,0,1,1,2,1,'2024-12-27 23:12:11',625807,'2024-12-27 23:12:11',853495,0,'','',30,0,0.22769,0.625,2,'(null)','',''),(423591235,2,26935,0,1,1,0,1,'2024-12-27 23:12:14',631086,'2024-12-27 23:12:14',640511,0,'','',30,0,0.00942,0.631,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591236,2,28619,0,1,1,0,1,'2024-12-27 23:12:18',659153,'2024-12-27 23:12:18',785565,0,'','',30,0,0.12641,0.659,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423591237,2,26949,0,1,1,1,1,'2024-12-27 23:12:18',661056,'2024-12-27 23:12:19',328596,0,'','',30,0,0.66754,0.661,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591238,2,26953,0,1,1,0,1,'2024-12-27 23:12:20',666895,'2024-12-27 23:12:20',791587,0,'','',30,0,0.12469,0.666,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591239,2,28627,0,1,1,2,1,'2024-12-27 23:12:21',685409,'2024-12-27 23:12:21',808111,0,'','',30,0,0.1227,0.685,2,'(null)','',''),(423591240,2,23725,0,1,1,2,1,'2024-12-27 23:12:21',687422,'2024-12-27 23:12:21',808442,0,'','',30,0,0.12102,0.687,2,'(null)','',''),(423591241,2,28623,0,1,1,0,1,'2024-12-27 23:12:21',688227,'2024-12-27 23:12:21',822216,0,'','',30,0,0.13399,0.688,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423591242,2,28630,0,1,1,0,1,'2024-12-27 23:12:29',720999,'2024-12-27 23:12:29',843895,0,'','',30,0,0.1229,0.72,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591243,2,26943,0,1,1,2,1,'2024-12-27 23:12:29',722902,'2024-12-27 23:12:29',849891,0,'','',30,0,0.12699,0.722,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591244,2,26962,0,1,1,0,1,'2024-12-27 23:12:29',725059,'2024-12-27 23:12:29',962886,0,'','',30,0,0.23783,0.725,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591245,2,26929,0,1,1,2,1,'2024-12-27 23:12:29',727244,'2024-12-27 23:12:31',733393,0,'','',30,0,2.00615,0.727,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591246,2,26964,0,1,1,3,1,'2024-12-27 23:12:29',729367,'2024-12-27 23:12:39',842388,0,'','',30,0,10.11302,0.729,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591247,2,26954,0,1,1,0,1,'2024-12-27 23:12:40',789717,'2024-12-27 23:12:40',912688,0,'','',30,0,0.12297,0.789,0,'/var: 37%left(17849MB/48432MB) (>10%) : OK','\'/var\'=30583MB;43589;46010;0;48432',''),(423591248,2,26977,0,1,1,0,1,'2024-12-27 23:12:40',791973,'2024-12-27 23:12:40',930517,0,'','',30,0,0.13854,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591249,2,28280,0,1,1,0,1,'2024-12-27 23:12:44',832057,'2024-12-27 23:12:44',957212,0,'','',30,0,0.12515,0.832,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423591250,2,26960,0,1,1,0,1,'2024-12-27 23:12:44',834070,'2024-12-27 23:12:44',980435,0,'','',30,0,0.14636,0.834,0,'Load : 1.17 1.41 1.44 : OK','load_1_min=1.17;2;6 load_5_min=1.41;3;7 load_15_min=1.44;4;9',''),(423591251,2,28616,0,1,1,0,1,'2024-12-27 23:12:44',835125,'2024-12-27 23:12:45',259275,0,'','',30,0,0.42415,0.835,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591252,2,28620,0,1,1,1,1,'2024-12-27 23:12:44',837121,'2024-12-27 23:12:45',503876,0,'','',30,0,0.66675,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591253,2,26978,0,1,1,0,1,'2024-12-27 23:12:49',877764,'2024-12-27 23:12:49',885521,0,'','',30,0,0.00776,0.877,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591254,2,26971,0,1,1,0,1,'2024-12-27 23:12:49',879720,'2024-12-27 23:12:50',8,0,'','',30,0,0.12136,0.879,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591255,2,23726,0,1,1,2,1,'2024-12-27 23:12:49',881810,'2024-12-27 23:12:51',887699,0,'','',30,0,2.00589,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591256,2,26970,0,1,1,3,1,'2024-12-27 23:12:44',839268,'2024-12-27 23:12:54',951374,0,'','',30,0,10.11211,0.839,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591257,2,26965,0,1,1,3,1,'2024-12-27 23:12:44',841411,'2024-12-27 23:12:54',951936,0,'','',30,0,10.11053,0.841,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591258,2,28282,0,1,1,0,1,'2024-12-27 23:12:55',907789,'2024-12-27 23:12:56',33,0,'','',30,0,0.13414,0.907,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423591259,2,26930,0,1,1,0,1,'2024-12-27 23:13:01',976647,'2024-12-27 23:13:02',108886,0,'','',30,0,0.13224,0.976,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591260,2,26956,0,1,1,1,1,'2024-12-27 23:13:01',978911,'2024-12-27 23:13:02',650321,0,'','',30,0,0.67141,0.978,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423591261,2,28622,0,1,1,2,1,'2024-12-27 23:13:07',6098,'2024-12-27 23:13:07',135709,0,'','',30,0,0.12199,0.013,2,'(null)','',''),(423591262,2,26950,0,1,1,2,1,'2024-12-27 23:13:08',1021,'2024-12-27 23:13:08',139231,0,'','',30,0,0.12147,0.017,2,'(null)','',''),(423591263,2,26955,0,1,1,0,1,'2024-12-27 23:13:08',1,'2024-12-27 23:13:08',143224,0,'','',30,0,0.12329,0.019,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423591264,2,26944,0,1,1,0,1,'2024-12-27 23:13:08',1156,'2024-12-27 23:13:08',154186,0,'','',30,0,0.13214,0.022,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591265,2,26961,0,1,1,0,1,'2024-12-27 23:13:09',21,'2024-12-27 23:13:09',15174,0,'','',30,0,0.00955,0.025,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591266,2,28281,0,1,1,1,1,'2024-12-27 23:13:09',22,'2024-12-27 23:13:09',695073,0,'','',30,0,0.66809,0.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591267,2,26972,0,1,1,3,1,'2024-12-27 23:13:15',5,'2024-12-27 23:13:15',178497,0,'','',30,0,0.11937,0.059,3,'Unknown storage : /disk1 : ERROR','',''),(423591268,2,26966,0,1,1,3,1,'2024-12-27 23:13:09',2,'2024-12-27 23:13:19',144368,0,'','',30,0,10.11537,0.028,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591269,2,26966,0,1,1,3,1,'2024-12-27 23:13:23',0,'2024-12-27 23:13:33',202406,0,'','',30,0,10.11714,0.085,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591270,2,26973,0,1,1,0,1,'2024-12-27 23:13:43',185973,'2024-12-27 23:13:43',307307,0,'','',30,0,0.12133,0.185,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591271,2,26967,0,1,1,3,1,'2024-12-27 23:13:39',166159,'2024-12-27 23:13:45',832128,0,'','',30,0,6.66597,0.166,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591272,2,23728,0,1,1,0,1,'2024-12-27 23:13:49',844067,'2024-12-27 23:13:49',871569,0,'','',30,0,0.0275,0.844,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591273,2,26972,0,1,1,3,1,'2024-12-27 23:13:49',846014,'2024-12-27 23:13:49',966333,0,'','',30,0,0.12032,0.845,3,'Unknown storage : /disk1 : ERROR','',''),(423591274,2,26946,0,1,1,3,1,'2024-12-27 23:13:50',848321,'2024-12-27 23:13:50',974302,0,'','',30,0,0.12598,0.848,3,'Unknown storage : /raid0 : ERROR','',''),(423591275,2,26932,0,1,1,1,1,'2024-12-27 23:13:50',850612,'2024-12-27 23:13:51',536991,0,'','',30,0,0.68638,0.85,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423591276,2,28617,0,1,1,2,1,'2024-12-27 23:13:53',887594,'2024-12-27 23:13:54',277555,0,'','',30,0,0.38996,0.887,2,'No process matching mysqld found : CRITICAL','',''),(423591277,2,28624,0,1,1,0,1,'2024-12-27 23:13:54',890776,'2024-12-27 23:13:55',188422,0,'','',30,0,0.29765,0.89,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591278,2,26931,0,1,1,0,1,'2024-12-27 23:13:58',915422,'2024-12-27 23:13:59',3,0,'','',30,0,0.12387,0.915,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=65%',''),(423591279,2,26963,0,1,1,0,1,'2024-12-27 23:13:59',919605,'2024-12-27 23:13:59',967056,0,'','',30,0,0.04745,0.919,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591280,2,26957,0,1,1,0,1,'2024-12-27 23:13:59',920675,'2024-12-27 23:14:00',153710,0,'','',30,0,0.23303,0.92,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591281,2,28631,0,1,1,0,1,'2024-12-27 23:14:02',951927,'2024-12-27 23:14:03',260481,0,'','',30,0,0.30855,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591282,2,23727,0,1,1,2,1,'2024-12-27 23:14:04',956226,'2024-12-27 23:14:05',31563,0,'','',30,0,0.11929,0.956,2,'(null)','',''),(423591283,2,26974,0,1,1,0,1,'2024-12-27 23:14:10',992243,'2024-12-27 23:14:11',113116,0,'','',30,0,0.12087,0.992,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591284,2,23729,0,1,1,2,1,'2024-12-27 23:14:12',6276,'2024-12-27 23:14:12',135112,0,'','',30,0,0.12091,0.014,2,'(null)','',''),(423591285,2,28636,0,1,1,3,1,'2024-12-27 23:14:05',959409,'2024-12-27 23:14:16',63,0,'','',30,0,10.11841,0.959,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591286,2,26952,0,1,1,0,1,'2024-12-27 23:14:23',17676,'2024-12-27 23:14:23',2585,0,'','',30,0,0.0079,0.042,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591287,2,28625,0,1,1,2,1,'2024-12-27 23:14:23',18675,'2024-12-27 23:14:23',129568,0,'','',30,0,0.08521,0.044,2,'(null)','',''),(423591288,2,26933,0,1,1,2,1,'2024-12-27 23:14:23',2448,'2024-12-27 23:14:23',167576,0,'','',30,0,0.12137,0.046,2,'(null)','',''),(423591289,2,26947,0,1,1,1,1,'2024-12-27 23:14:23',20122,'2024-12-27 23:14:23',175514,0,'','',30,0,0.12828,0.047,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591290,2,27566,0,1,1,0,1,'2024-12-27 23:14:29',103604,'2024-12-27 23:14:29',162124,0,'','',30,0,0.05852,0.103,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591291,2,28628,0,1,1,0,1,'2024-12-27 23:14:30',106954,'2024-12-27 23:14:30',229896,0,'','',30,0,0.12294,0.106,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591292,2,26945,0,1,1,0,1,'2024-12-27 23:14:30',108834,'2024-12-27 23:14:30',237388,0,'','',30,0,0.12855,0.108,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591293,2,28632,0,1,1,2,1,'2024-12-27 23:14:32',131366,'2024-12-27 23:14:32',215301,0,'','',30,0,0.08393,0.131,2,'(null)','',''),(423591294,2,26944,0,1,1,0,1,'2024-12-27 23:14:32',133252,'2024-12-27 23:14:32',261806,0,'','',30,0,0.12855,0.133,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591295,2,26975,0,1,1,1,1,'2024-12-27 23:14:38',172938,'2024-12-27 23:14:38',838235,0,'','',30,0,0.6653,0.172,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591296,2,23730,0,1,1,2,1,'2024-12-27 23:14:40',178517,'2024-12-27 23:14:40',242101,0,'','',30,0,0.06358,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591297,2,26968,0,1,1,3,1,'2024-12-27 23:14:32',135290,'2024-12-27 23:14:42',244745,0,'','',30,0,10.10946,0.135,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591298,2,26934,0,1,1,0,1,'2024-12-27 23:14:44',210459,'2024-12-27 23:14:44',349223,0,'','',30,0,0.13876,0.21,0,'Load : 4.93 5.26 5.35 : OK','load_1_min=4.93;9;30 load_5_min=5.26;15;35 load_15_min=5.35;20;40',''),(423591299,2,28618,0,1,1,0,1,'2024-12-27 23:14:51',259758,'2024-12-27 23:14:51',381024,0,'','',30,0,0.12127,0.259,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591300,2,26948,0,1,1,0,1,'2024-12-27 23:14:51',261732,'2024-12-27 23:14:51',387465,0,'','',30,0,0.12573,0.261,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423591301,2,28626,0,1,1,0,1,'2024-12-27 23:14:52',268611,'2024-12-27 23:14:52',273869,0,'','',30,0,0.00526,0.268,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591302,2,26951,0,1,1,0,1,'2024-12-27 23:14:54',273013,'2024-12-27 23:14:54',425079,0,'','',30,0,0.15207,0.272,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423591303,2,28284,0,1,1,0,1,'2024-12-27 23:14:59',299285,'2024-12-27 23:14:59',304463,0,'','',30,0,0.00518,0.299,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591304,2,28637,0,1,1,0,1,'2024-12-27 23:14:59',301239,'2024-12-27 23:14:59',313719,0,'','',30,0,0.01248,0.301,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591305,2,28629,0,1,1,0,1,'2024-12-27 23:14:59',305439,'2024-12-27 23:14:59',427489,0,'','',30,0,0.12205,0.305,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591306,2,26955,0,1,1,0,1,'2024-12-27 23:14:59',303043,'2024-12-27 23:14:59',427510,0,'','',30,0,0.12447,0.303,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423591307,2,26969,0,1,1,2,1,'2024-12-27 23:15:03',327291,'2024-12-27 23:15:05',334854,0,'','',30,0,2.00756,0.327,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591308,2,26976,0,1,1,2,1,'2024-12-27 23:15:10',363135,'2024-12-27 23:15:10',483118,0,'','',30,0,0.11998,0.363,2,'(null)','',''),(423591309,2,26928,0,1,1,2,1,'2024-12-27 23:15:11',391734,'2024-12-27 23:15:11',510527,0,'','',30,0,0.11879,0.391,2,'(null)','',''),(423591310,2,26935,0,1,1,0,1,'2024-12-27 23:15:14',402145,'2024-12-27 23:15:14',411266,0,'','',30,0,0.00912,0.402,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591311,2,28619,0,1,1,0,1,'2024-12-27 23:15:18',433071,'2024-12-27 23:15:18',559734,0,'','',30,0,0.12666,0.433,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423591312,2,26949,0,1,1,1,1,'2024-12-27 23:15:18',434130,'2024-12-27 23:15:19',100023,0,'','',30,0,0.66589,0.434,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591313,2,26953,0,1,1,0,1,'2024-12-27 23:15:20',438530,'2024-12-27 23:15:20',562255,0,'','',30,0,0.12373,0.438,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591314,2,28627,0,1,1,2,1,'2024-12-27 23:15:21',496481,'2024-12-27 23:15:21',617102,0,'','',30,0,0.12062,0.496,2,'(null)','',''),(423591315,2,23725,0,1,1,2,1,'2024-12-27 23:15:21',498414,'2024-12-27 23:15:21',619698,0,'','',30,0,0.12128,0.498,2,'(null)','',''),(423591316,2,28623,0,1,1,0,1,'2024-12-27 23:15:21',500518,'2024-12-27 23:15:21',634909,0,'','',30,0,0.13439,0.5,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423591317,2,28630,0,1,1,0,1,'2024-12-27 23:15:29',538911,'2024-12-27 23:15:29',660868,0,'','',30,0,0.12196,0.538,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591318,2,26943,0,1,1,2,1,'2024-12-27 23:15:29',540633,'2024-12-27 23:15:29',670734,0,'','',30,0,0.1301,0.54,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591319,2,26962,0,1,1,0,1,'2024-12-27 23:15:29',541976,'2024-12-27 23:15:29',780176,0,'','',30,0,0.2382,0.541,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591320,2,26929,0,1,1,2,1,'2024-12-27 23:15:29',543113,'2024-12-27 23:15:31',549463,0,'','',30,0,2.00635,0.543,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591321,2,26964,0,1,1,3,1,'2024-12-27 23:15:29',545661,'2024-12-27 23:15:39',657786,0,'','',30,0,10.11213,0.545,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591322,2,26954,0,1,1,0,1,'2024-12-27 23:15:40',595866,'2024-12-27 23:15:40',718830,0,'','',30,0,0.12296,0.595,0,'/var: 37%left(17848MB/48432MB) (>10%) : OK','\'/var\'=30584MB;43589;46010;0;48432',''),(423591323,2,26977,0,1,1,0,1,'2024-12-27 23:15:40',597926,'2024-12-27 23:15:40',736833,0,'','',30,0,0.13891,0.597,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591324,2,28280,0,1,1,0,1,'2024-12-27 23:15:44',623841,'2024-12-27 23:15:44',748736,0,'','',30,0,0.1249,0.623,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423591325,2,26960,0,1,1,0,1,'2024-12-27 23:15:44',625817,'2024-12-27 23:15:44',766661,0,'','',30,0,0.14084,0.625,0,'Load : 1.07 1.31 1.40 : OK','load_1_min=1.07;2;6 load_5_min=1.31;3;7 load_15_min=1.40;4;9',''),(423591326,2,28616,0,1,1,0,1,'2024-12-27 23:15:44',627956,'2024-12-27 23:15:45',314,0,'','',30,0,0.41933,0.627,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591327,2,28620,0,1,1,1,1,'2024-12-27 23:15:44',630141,'2024-12-27 23:15:45',295111,0,'','',30,0,0.66497,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591328,2,26978,0,1,1,0,1,'2024-12-27 23:15:49',653162,'2024-12-27 23:15:49',661254,0,'','',30,0,0.00809,0.653,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591329,2,26971,0,1,1,0,1,'2024-12-27 23:15:49',655207,'2024-12-27 23:15:49',776936,0,'','',30,0,0.12173,0.655,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591330,2,23726,0,1,1,2,1,'2024-12-27 23:15:49',657392,'2024-12-27 23:15:51',663822,0,'','',30,0,2.00643,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591331,2,26970,0,1,1,3,1,'2024-12-27 23:15:44',631967,'2024-12-27 23:15:54',743266,0,'','',30,0,10.1113,0.631,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591332,2,26965,0,1,1,3,1,'2024-12-27 23:15:44',633767,'2024-12-27 23:15:54',746724,0,'','',30,0,10.11296,0.633,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591333,2,28282,0,1,1,0,1,'2024-12-27 23:15:55',671731,'2024-12-27 23:15:55',806277,0,'','',30,0,0.13455,0.671,0,'Load : 0.15 0.08 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423591334,2,26930,0,1,1,0,1,'2024-12-27 23:16:01',725433,'2024-12-27 23:16:01',856163,0,'','',30,0,0.13073,0.725,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591335,2,26956,0,1,1,1,1,'2024-12-27 23:16:01',727406,'2024-12-27 23:16:02',397203,0,'','',30,0,0.6698,0.727,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423591336,2,28622,0,1,1,2,1,'2024-12-27 23:16:07',760488,'2024-12-27 23:16:07',880330,0,'','',30,0,0.11984,0.76,2,'(null)','',''),(423591337,2,26950,0,1,1,2,1,'2024-12-27 23:16:08',763787,'2024-12-27 23:16:08',884531,0,'','',30,0,0.12074,0.763,2,'(null)','',''),(423591338,2,26955,0,1,1,0,1,'2024-12-27 23:16:08',765513,'2024-12-27 23:16:08',887353,0,'','',30,0,0.12184,0.765,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423591339,2,26944,0,1,1,0,1,'2024-12-27 23:16:08',767752,'2024-12-27 23:16:08',899904,0,'','',30,0,0.13215,0.767,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591340,2,26961,0,1,1,0,1,'2024-12-27 23:16:09',771144,'2024-12-27 23:16:09',780296,0,'','',30,0,0.00915,0.771,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591341,2,28281,0,1,1,1,1,'2024-12-27 23:16:09',773328,'2024-12-27 23:16:10',446742,0,'','',30,0,0.67341,0.773,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591342,2,26972,0,1,1,3,1,'2024-12-27 23:16:15',830613,'2024-12-27 23:16:15',950736,0,'','',30,0,0.12012,0.83,3,'Unknown storage : /disk1 : ERROR','',''),(423591343,2,26966,0,1,1,3,1,'2024-12-27 23:16:09',774158,'2024-12-27 23:16:19',891523,0,'','',30,0,10.11736,0.774,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591344,2,26966,0,1,1,3,1,'2024-12-27 23:16:23',892822,'2024-12-27 23:16:34',7,0,'','',30,0,10.11517,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591345,2,26973,0,1,1,0,1,'2024-12-27 23:16:43',994736,'2024-12-27 23:16:44',116040,0,'','',30,0,0.1213,0.994,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591346,2,26967,0,1,1,3,1,'2024-12-27 23:16:39',967534,'2024-12-27 23:16:46',637157,0,'','',30,0,6.66962,0.967,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591347,2,23728,0,1,1,0,1,'2024-12-27 23:16:49',11166,'2024-12-27 23:16:49',19337,0,'','',30,0,0.01997,0.025,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591348,2,26972,0,1,1,3,1,'2024-12-27 23:16:49',12154,'2024-12-27 23:16:49',148310,0,'','',30,0,0.12074,0.027,3,'Unknown storage : /disk1 : ERROR','',''),(423591349,2,26946,0,1,1,3,1,'2024-12-27 23:16:50',24,'2024-12-27 23:16:50',155849,0,'','',30,0,0.12498,0.03,3,'Unknown storage : /raid0 : ERROR','',''),(423591350,2,26932,0,1,1,1,1,'2024-12-27 23:16:50',13932,'2024-12-27 23:16:50',699752,0,'','',30,0,0.6666,0.033,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423591351,2,28617,0,1,1,2,1,'2024-12-27 23:16:53',332,'2024-12-27 23:16:53',441112,0,'','',30,0,0.38963,0.051,2,'No process matching mysqld found : CRITICAL','',''),(423591352,2,28624,0,1,1,0,1,'2024-12-27 23:16:54',22963,'2024-12-27 23:16:54',351907,0,'','',30,0,0.29724,0.054,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591353,2,26931,0,1,1,0,1,'2024-12-27 23:16:58',30442,'2024-12-27 23:16:58',195647,0,'','',30,0,0.1223,0.073,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=65%',''),(423591354,2,26963,0,1,1,0,1,'2024-12-27 23:16:59',4014,'2024-12-27 23:16:59',121148,0,'','',30,0,0.04458,0.076,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591355,2,26957,0,1,1,0,1,'2024-12-27 23:16:59',7,'2024-12-27 23:16:59',308541,0,'','',30,0,0.23001,0.078,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591356,2,28631,0,1,1,0,1,'2024-12-27 23:17:02',0,'2024-12-27 23:17:02',399669,0,'','',30,0,0.31059,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591357,2,23727,0,1,1,2,1,'2024-12-27 23:17:04',0,'2024-12-27 23:17:04',215766,0,'','',30,0,0.12108,0.094,2,'(null)','',''),(423591358,2,26974,0,1,1,0,1,'2024-12-27 23:17:10',133679,'2024-12-27 23:17:10',253414,0,'','',30,0,0.11973,0.133,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423591359,2,23729,0,1,1,2,1,'2024-12-27 23:17:12',140022,'2024-12-27 23:17:12',259863,0,'','',30,0,0.11984,0.139,2,'(null)','',''),(423591360,2,28636,0,1,1,3,1,'2024-12-27 23:17:05',0,'2024-12-27 23:17:15',218352,0,'','',30,0,10.1195,0.098,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591361,2,26952,0,1,1,0,1,'2024-12-27 23:17:23',191001,'2024-12-27 23:17:23',199622,0,'','',30,0,0.00862,0.19,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591362,2,28625,0,1,1,2,1,'2024-12-27 23:17:23',192872,'2024-12-27 23:17:23',277163,0,'','',30,0,0.08429,0.192,2,'(null)','',''),(423591363,2,26933,0,1,1,2,1,'2024-12-27 23:17:23',194796,'2024-12-27 23:17:23',316558,0,'','',30,0,0.12176,0.194,2,'(null)','',''),(423591364,2,26947,0,1,1,1,1,'2024-12-27 23:17:23',197378,'2024-12-27 23:17:23',325321,0,'','',30,0,0.12794,0.197,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591365,2,27566,0,1,1,0,1,'2024-12-27 23:17:29',234955,'2024-12-27 23:17:29',294832,0,'','',30,0,0.05988,0.234,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591366,2,28628,0,1,1,0,1,'2024-12-27 23:17:30',239165,'2024-12-27 23:17:30',361285,0,'','',30,0,0.12212,0.239,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591367,2,26945,0,1,1,0,1,'2024-12-27 23:17:30',241116,'2024-12-27 23:17:30',369559,0,'','',30,0,0.12844,0.241,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591368,2,28632,0,1,1,2,1,'2024-12-27 23:17:32',266613,'2024-12-27 23:17:32',351690,0,'','',30,0,0.08508,0.266,2,'(null)','',''),(423591369,2,26944,0,1,1,0,1,'2024-12-27 23:17:32',268799,'2024-12-27 23:17:32',397616,0,'','',30,0,0.12882,0.268,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591370,2,26975,0,1,1,1,1,'2024-12-27 23:17:38',299215,'2024-12-27 23:17:38',966956,0,'','',30,0,0.66774,0.299,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591371,2,23730,0,1,1,2,1,'2024-12-27 23:17:40',304678,'2024-12-27 23:17:40',378834,0,'','',30,0,0.07416,0.304,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591372,2,26968,0,1,1,3,1,'2024-12-27 23:17:32',270440,'2024-12-27 23:17:42',379989,0,'','',30,0,10.10955,0.27,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591373,2,26934,0,1,1,0,1,'2024-12-27 23:17:44',334361,'2024-12-27 23:17:44',472592,0,'','',30,0,0.13823,0.334,0,'Load : 5.35 5.42 5.40 : OK','load_1_min=5.35;9;30 load_5_min=5.42;15;35 load_15_min=5.40;20;40',''),(423591374,2,28618,0,1,1,0,1,'2024-12-27 23:17:51',398199,'2024-12-27 23:17:51',520374,0,'','',30,0,0.12218,0.398,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591375,2,26948,0,1,1,0,1,'2024-12-27 23:17:51',400078,'2024-12-27 23:17:51',526470,0,'','',30,0,0.12639,0.4,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=29% cpu1=1% cpu2=0% cpu3=0%',''),(423591376,2,28626,0,1,1,0,1,'2024-12-27 23:17:52',405737,'2024-12-27 23:17:52',411334,0,'','',30,0,0.0056,0.405,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591377,2,26951,0,1,1,0,1,'2024-12-27 23:17:54',411008,'2024-12-27 23:17:54',562160,0,'','',30,0,0.15115,0.41,0,'Load : 0.20 0.05 0.01 : OK','load_1_min=0.20;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423591378,2,28284,0,1,1,0,1,'2024-12-27 23:17:59',438837,'2024-12-27 23:17:59',444190,0,'','',30,0,0.00535,0.438,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591379,2,28637,0,1,1,0,1,'2024-12-27 23:17:59',440879,'2024-12-27 23:17:59',453381,0,'','',30,0,0.0125,0.44,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591380,2,26955,0,1,1,0,1,'2024-12-27 23:17:59',444904,'2024-12-27 23:17:59',566701,0,'','',30,0,0.1218,0.444,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=75%',''),(423591381,2,28629,0,1,1,0,1,'2024-12-27 23:17:59',443051,'2024-12-27 23:17:59',567153,0,'','',30,0,0.1241,0.443,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591382,2,26969,0,1,1,2,1,'2024-12-27 23:18:03',465548,'2024-12-27 23:18:05',472825,0,'','',30,0,2.00728,0.465,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591383,2,26976,0,1,1,2,1,'2024-12-27 23:18:10',497729,'2024-12-27 23:18:10',619234,0,'','',30,0,0.12151,0.497,2,'(null)','',''),(423591384,2,26928,0,1,1,2,1,'2024-12-27 23:18:11',529514,'2024-12-27 23:18:11',667026,0,'','',30,0,0.13751,0.529,2,'(null)','',''),(423591385,2,26935,0,1,1,0,1,'2024-12-27 23:18:14',535444,'2024-12-27 23:18:14',549857,0,'','',30,0,0.01441,0.535,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591386,2,28619,0,1,1,0,1,'2024-12-27 23:18:18',564106,'2024-12-27 23:18:18',689637,0,'','',30,0,0.12553,0.564,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423591387,2,26949,0,1,1,1,1,'2024-12-27 23:18:18',565191,'2024-12-27 23:18:19',232195,0,'','',30,0,0.667,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591388,2,26953,0,1,1,0,1,'2024-12-27 23:18:20',570484,'2024-12-27 23:18:20',693286,0,'','',30,0,0.1228,0.57,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591389,2,23725,0,1,1,2,1,'2024-12-27 23:18:21',604097,'2024-12-27 23:18:21',826946,0,'','',30,0,0.22285,0.604,2,'(null)','',''),(423591390,2,28627,0,1,1,2,1,'2024-12-27 23:18:21',602136,'2024-12-27 23:18:21',856254,0,'','',30,0,0.25412,0.602,2,'(null)','',''),(423591391,2,28623,0,1,1,0,1,'2024-12-27 23:18:21',606286,'2024-12-27 23:18:21',869849,0,'','',30,0,0.26356,0.606,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423591392,2,28630,0,1,1,0,1,'2024-12-27 23:18:29',658464,'2024-12-27 23:18:29',782444,0,'','',30,0,0.12398,0.658,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591393,2,26943,0,1,1,2,1,'2024-12-27 23:18:29',659493,'2024-12-27 23:18:29',790735,0,'','',30,0,0.13124,0.659,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591394,2,26962,0,1,1,0,1,'2024-12-27 23:18:29',661507,'2024-12-27 23:18:29',906264,0,'','',30,0,0.24476,0.661,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591395,2,26929,0,1,1,2,1,'2024-12-27 23:18:29',663685,'2024-12-27 23:18:31',654162,0,'','',30,0,1.99048,0.663,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591396,2,26964,0,1,1,3,1,'2024-12-27 23:18:29',665837,'2024-12-27 23:18:39',779002,0,'','',30,0,10.11317,0.665,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591397,2,26954,0,1,1,0,1,'2024-12-27 23:18:40',730239,'2024-12-27 23:18:40',853077,0,'','',30,0,0.12284,0.73,0,'/var: 37%left(17848MB/48432MB) (>10%) : OK','\'/var\'=30584MB;43589;46010;0;48432',''),(423591398,2,26977,0,1,1,0,1,'2024-12-27 23:18:40',732329,'2024-12-27 23:18:40',871408,0,'','',30,0,0.13908,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591399,2,28280,0,1,1,0,1,'2024-12-27 23:18:44',748487,'2024-12-27 23:18:44',875001,0,'','',30,0,0.12651,0.748,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423591400,2,26960,0,1,1,0,1,'2024-12-27 23:18:44',749610,'2024-12-27 23:18:44',905859,0,'','',30,0,0.15625,0.749,0,'Load : 1.99 1.58 1.48 : OK','load_1_min=1.99;2;6 load_5_min=1.58;3;7 load_15_min=1.48;4;9',''),(423591401,2,28616,0,1,1,0,1,'2024-12-27 23:18:44',751573,'2024-12-27 23:18:45',171783,0,'','',30,0,0.42021,0.751,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591402,2,28620,0,1,1,1,1,'2024-12-27 23:18:44',752302,'2024-12-27 23:18:45',420227,0,'','',30,0,0.66792,0.752,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591403,2,26978,0,1,1,0,1,'2024-12-27 23:18:49',792500,'2024-12-27 23:18:49',800672,0,'','',30,0,0.00817,0.792,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591404,2,26971,0,1,1,0,1,'2024-12-27 23:18:49',793451,'2024-12-27 23:18:49',918313,0,'','',30,0,0.12486,0.793,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591405,2,23726,0,1,1,2,1,'2024-12-27 23:18:49',795455,'2024-12-27 23:18:51',801872,0,'','',30,0,2.00642,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591406,2,26970,0,1,1,3,1,'2024-12-27 23:18:44',754757,'2024-12-27 23:18:54',863069,0,'','',30,0,10.10831,0.754,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591407,2,26965,0,1,1,3,1,'2024-12-27 23:18:44',756912,'2024-12-27 23:18:54',869888,0,'','',30,0,10.11298,0.756,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591408,2,28282,0,1,1,0,1,'2024-12-27 23:18:55',826930,'2024-12-27 23:18:55',960440,0,'','',30,0,0.13351,0.826,0,'Load : 0.14 0.08 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423591409,2,26930,0,1,1,0,1,'2024-12-27 23:19:01',882474,'2024-12-27 23:19:02',6,0,'','',30,0,0.12433,0.882,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591410,2,26956,0,1,1,1,1,'2024-12-27 23:19:01',884424,'2024-12-27 23:19:02',550959,0,'','',30,0,0.66653,0.884,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423591411,2,28622,0,1,1,2,1,'2024-12-27 23:19:07',906771,'2024-12-27 23:19:08',12099,0,'','',30,0,0.12073,0.906,2,'(null)','',''),(423591412,2,26950,0,1,1,2,1,'2024-12-27 23:19:08',911124,'2024-12-27 23:19:09',25,0,'','',30,0,0.12085,0.911,2,'(null)','',''),(423591413,2,26955,0,1,1,0,1,'2024-12-27 23:19:08',913090,'2024-12-27 23:19:09',14920,0,'','',30,0,0.12202,0.913,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423591414,2,26944,0,1,1,0,1,'2024-12-27 23:19:08',915008,'2024-12-27 23:19:09',18833,0,'','',30,0,0.12961,0.914,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591415,2,26961,0,1,1,0,1,'2024-12-27 23:19:09',919397,'2024-12-27 23:19:09',929153,0,'','',30,0,0.00976,0.919,0,'OK - 192.168.77.8: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591416,2,28281,0,1,1,1,1,'2024-12-27 23:19:09',921729,'2024-12-27 23:19:10',586331,0,'','',30,0,0.6646,0.921,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591417,2,26972,0,1,1,3,1,'2024-12-27 23:19:15',973785,'2024-12-27 23:19:16',0,0,'','',30,0,0.12022,0.973,3,'Unknown storage : /disk1 : ERROR','',''),(423591418,2,26966,0,1,1,3,1,'2024-12-27 23:19:09',923799,'2024-12-27 23:19:20',32,0,'','',30,0,10.11701,0.923,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591419,2,26966,0,1,1,3,1,'2024-12-27 23:19:23',7403,'2024-12-27 23:19:33',131428,0,'','',30,0,10.11507,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591420,2,26973,0,1,1,0,1,'2024-12-27 23:19:43',110599,'2024-12-27 23:19:43',232097,0,'','',30,0,0.1215,0.11,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591421,2,26967,0,1,1,3,1,'2024-12-27 23:19:39',0,'2024-12-27 23:19:45',749217,0,'','',30,0,6.66668,0.082,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591422,2,23728,0,1,1,0,1,'2024-12-27 23:19:49',136072,'2024-12-27 23:19:49',155322,0,'','',30,0,0.01925,0.136,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591423,2,26972,0,1,1,3,1,'2024-12-27 23:19:49',138037,'2024-12-27 23:19:49',259118,0,'','',30,0,0.12108,0.138,3,'Unknown storage : /disk1 : ERROR','',''),(423591424,2,26946,0,1,1,3,1,'2024-12-27 23:19:50',142400,'2024-12-27 23:19:50',267125,0,'','',30,0,0.12473,0.142,3,'Unknown storage : /raid0 : ERROR','',''),(423591425,2,26932,0,1,1,1,1,'2024-12-27 23:19:50',144639,'2024-12-27 23:19:50',817845,0,'','',30,0,0.67321,0.144,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423591426,2,28617,0,1,1,2,1,'2024-12-27 23:19:53',190302,'2024-12-27 23:19:53',581267,0,'','',30,0,0.39097,0.19,2,'No process matching mysqld found : CRITICAL','',''),(423591427,2,28624,0,1,1,0,1,'2024-12-27 23:19:54',193550,'2024-12-27 23:19:54',500559,0,'','',30,0,0.30701,0.193,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591428,2,26931,0,1,1,0,1,'2024-12-27 23:19:58',204595,'2024-12-27 23:19:58',328414,0,'','',30,0,0.12382,0.204,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=65%',''),(423591429,2,26963,0,1,1,0,1,'2024-12-27 23:19:59',212822,'2024-12-27 23:19:59',257344,0,'','',30,0,0.04452,0.212,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591430,2,26957,0,1,1,0,1,'2024-12-27 23:19:59',214692,'2024-12-27 23:19:59',447959,0,'','',30,0,0.23327,0.214,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591431,2,28631,0,1,1,0,1,'2024-12-27 23:20:02',237581,'2024-12-27 23:20:02',539289,0,'','',30,0,0.30171,0.237,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591432,2,23727,0,1,1,2,1,'2024-12-27 23:20:04',243190,'2024-12-27 23:20:04',363200,0,'','',30,0,0.12001,0.243,2,'(null)','',''),(423591433,2,26974,0,1,1,0,1,'2024-12-27 23:20:10',295653,'2024-12-27 23:20:10',415879,0,'','',30,0,0.12023,0.295,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591434,2,23729,0,1,1,2,1,'2024-12-27 23:20:12',315072,'2024-12-27 23:20:12',434732,0,'','',30,0,0.11966,0.315,2,'(null)','',''),(423591435,2,28636,0,1,1,3,1,'2024-12-27 23:20:05',246338,'2024-12-27 23:20:15',364731,0,'','',30,0,10.11839,0.246,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591436,2,26952,0,1,1,0,1,'2024-12-27 23:20:23',377899,'2024-12-27 23:20:23',386408,0,'','',30,0,0.00851,0.377,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591437,2,28625,0,1,1,2,1,'2024-12-27 23:20:23',379821,'2024-12-27 23:20:23',467900,0,'','',30,0,0.08808,0.379,2,'(null)','',''),(423591438,2,26933,0,1,1,2,1,'2024-12-27 23:20:23',380966,'2024-12-27 23:20:23',502844,0,'','',30,0,0.12188,0.38,2,'(null)','',''),(423591439,2,26947,0,1,1,1,1,'2024-12-27 23:20:23',382946,'2024-12-27 23:20:23',511036,0,'','',30,0,0.12809,0.382,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591440,2,27566,0,1,1,0,1,'2024-12-27 23:20:29',433410,'2024-12-27 23:20:29',494729,0,'','',30,0,0.06132,0.433,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591441,2,28628,0,1,1,0,1,'2024-12-27 23:20:30',435592,'2024-12-27 23:20:30',558792,0,'','',30,0,0.1232,0.435,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591442,2,26945,0,1,1,0,1,'2024-12-27 23:20:30',437278,'2024-12-27 23:20:30',565733,0,'','',30,0,0.12846,0.437,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591443,2,28632,0,1,1,2,1,'2024-12-27 23:20:32',454152,'2024-12-27 23:20:32',537741,0,'','',30,0,0.08359,0.454,2,'(null)','',''),(423591444,2,26944,0,1,1,0,1,'2024-12-27 23:20:32',456116,'2024-12-27 23:20:32',584742,0,'','',30,0,0.12863,0.456,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591445,2,26975,0,1,1,1,1,'2024-12-27 23:20:38',511073,'2024-12-27 23:20:39',178944,0,'','',30,0,0.66787,0.511,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591446,2,23730,0,1,1,2,1,'2024-12-27 23:20:40',517247,'2024-12-27 23:20:42',524085,0,'','',30,0,2.00684,0.517,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591447,2,26968,0,1,1,3,1,'2024-12-27 23:20:32',458236,'2024-12-27 23:20:42',567717,0,'','',30,0,10.10948,0.458,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591448,2,26934,0,1,1,0,1,'2024-12-27 23:20:44',548936,'2024-12-27 23:20:44',686940,0,'','',30,0,0.138,0.548,0,'Load : 6.09 5.68 5.50 : OK','load_1_min=6.09;9;30 load_5_min=5.68;15;35 load_15_min=5.50;20;40',''),(423591449,2,28618,0,1,1,0,1,'2024-12-27 23:20:51',602283,'2024-12-27 23:20:51',844936,0,'','',30,0,0.24265,0.602,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591450,2,26948,0,1,1,0,1,'2024-12-27 23:20:51',603189,'2024-12-27 23:20:51',847451,0,'','',30,0,0.24426,0.603,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423591451,2,28626,0,1,1,0,1,'2024-12-27 23:20:52',607385,'2024-12-27 23:20:52',612787,0,'','',30,0,0.0054,0.607,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591452,2,26951,0,1,1,0,1,'2024-12-27 23:20:54',613659,'2024-12-27 23:20:54',765670,0,'','',30,0,0.15201,0.613,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423591453,2,28284,0,1,1,0,1,'2024-12-27 23:20:59',637491,'2024-12-27 23:20:59',642604,0,'','',30,0,0.00511,0.637,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591454,2,28637,0,1,1,0,1,'2024-12-27 23:20:59',639488,'2024-12-27 23:20:59',651320,0,'','',30,0,0.01183,0.639,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591455,2,28629,0,1,1,0,1,'2024-12-27 23:20:59',643675,'2024-12-27 23:20:59',766845,0,'','',30,0,0.12317,0.643,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591456,2,26955,0,1,1,0,1,'2024-12-27 23:20:59',641682,'2024-12-27 23:20:59',766867,0,'','',30,0,0.12518,0.641,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423591457,2,26969,0,1,1,2,1,'2024-12-27 23:21:03',671184,'2024-12-27 23:21:05',677748,0,'','',30,0,2.00656,0.671,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591458,2,26976,0,1,1,2,1,'2024-12-27 23:21:10',708357,'2024-12-27 23:21:10',829225,0,'','',30,0,0.12087,0.708,2,'(null)','',''),(423591459,2,26928,0,1,1,2,1,'2024-12-27 23:21:11',741419,'2024-12-27 23:21:11',862238,0,'','',30,0,0.12082,0.741,2,'(null)','',''),(423591460,2,26935,0,1,1,0,1,'2024-12-27 23:21:14',748106,'2024-12-27 23:21:14',757067,0,'','',30,0,0.00896,0.748,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591461,2,28619,0,1,1,0,1,'2024-12-27 23:21:18',772946,'2024-12-27 23:21:18',897931,0,'','',30,0,0.12498,0.772,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423591462,2,26949,0,1,1,1,1,'2024-12-27 23:21:18',774901,'2024-12-27 23:21:19',445337,0,'','',30,0,0.67044,0.774,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591463,2,26953,0,1,1,0,1,'2024-12-27 23:21:20',779022,'2024-12-27 23:21:20',902830,0,'','',30,0,0.12381,0.778,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591464,2,23725,0,1,1,2,1,'2024-12-27 23:21:21',804908,'2024-12-27 23:21:21',925588,0,'','',30,0,0.12068,0.804,2,'(null)','',''),(423591465,2,28627,0,1,1,2,1,'2024-12-27 23:21:21',806222,'2024-12-27 23:21:21',928995,0,'','',30,0,0.12277,0.806,2,'(null)','',''),(423591466,2,28623,0,1,1,0,1,'2024-12-27 23:21:21',807332,'2024-12-27 23:21:21',942848,0,'','',30,0,0.13552,0.807,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423591467,2,28630,0,1,1,0,1,'2024-12-27 23:21:29',850500,'2024-12-27 23:21:29',973229,0,'','',30,0,0.12273,0.85,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591468,2,26943,0,1,1,2,1,'2024-12-27 23:21:29',852615,'2024-12-27 23:21:29',993628,0,'','',30,0,0.14101,0.852,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591469,2,26962,0,1,1,0,1,'2024-12-27 23:21:29',854116,'2024-12-27 23:21:30',0,0,'','',30,0,0.23935,0.854,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591470,2,26929,0,1,1,2,1,'2024-12-27 23:21:29',856039,'2024-12-27 23:21:31',852473,0,'','',30,0,1.99643,0.856,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591471,2,26964,0,1,1,3,1,'2024-12-27 23:21:29',857034,'2024-12-27 23:21:39',969708,0,'','',30,0,10.11267,0.856,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591472,2,26954,0,1,1,0,1,'2024-12-27 23:21:40',908785,'2024-12-27 23:21:41',212,0,'','',30,0,0.1237,0.908,0,'/var: 37%left(17847MB/48432MB) (>10%) : OK','\'/var\'=30585MB;43589;46010;0;48432',''),(423591473,2,26977,0,1,1,0,1,'2024-12-27 23:21:40',910960,'2024-12-27 23:21:41',4,0,'','',30,0,0.13899,0.91,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591474,2,28280,0,1,1,0,1,'2024-12-27 23:21:44',945600,'2024-12-27 23:21:45',28706,0,'','',30,0,0.12444,0.945,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423591475,2,26960,0,1,1,0,1,'2024-12-27 23:21:44',947617,'2024-12-27 23:21:45',0,0,'','',30,0,0.14039,0.947,0,'Load : 1.63 1.62 1.52 : OK','load_1_min=1.63;2;6 load_5_min=1.62;3;7 load_15_min=1.52;4;9',''),(423591476,2,28616,0,1,1,0,1,'2024-12-27 23:21:44',949703,'2024-12-27 23:21:45',369537,0,'','',30,0,0.41983,0.949,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591477,2,28620,0,1,1,1,1,'2024-12-27 23:21:44',951677,'2024-12-27 23:21:45',619854,0,'','',30,0,0.66818,0.951,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591478,2,26978,0,1,1,0,1,'2024-12-27 23:21:49',993715,'2024-12-27 23:21:50',1,0,'','',30,0,0.00819,0.993,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591479,2,26971,0,1,1,0,1,'2024-12-27 23:21:49',995656,'2024-12-27 23:21:50',117904,0,'','',30,0,0.12225,0.995,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591480,2,23726,0,1,1,2,1,'2024-12-27 23:21:49',997674,'2024-12-27 23:21:52',2256,0,'','',30,0,2.00665,0.997,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591481,2,26965,0,1,1,3,1,'2024-12-27 23:21:44',954663,'2024-12-27 23:21:55',3475,0,'','',30,0,10.11158,0.954,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591482,2,26970,0,1,1,3,1,'2024-12-27 23:21:44',953491,'2024-12-27 23:21:55',54,0,'','',30,0,10.11343,0.953,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591483,2,28282,0,1,1,0,1,'2024-12-27 23:21:55',4613,'2024-12-27 23:21:55',145074,0,'','',30,0,0.13407,0.01,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423591484,2,26930,0,1,1,0,1,'2024-12-27 23:22:01',12129,'2024-12-27 23:22:01',152080,0,'','',30,0,0.12454,0.027,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591485,2,26956,0,1,1,1,1,'2024-12-27 23:22:01',2,'2024-12-27 23:22:01',695467,0,'','',30,0,0.66616,0.029,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423591486,2,28622,0,1,1,2,1,'2024-12-27 23:22:07',30694,'2024-12-27 23:22:07',194066,0,'','',30,0,0.12032,0.073,2,'(null)','',''),(423591487,2,26950,0,1,1,2,1,'2024-12-27 23:22:08',63,'2024-12-27 23:22:08',200172,0,'','',30,0,0.12227,0.077,2,'(null)','',''),(423591488,2,26955,0,1,1,0,1,'2024-12-27 23:22:08',7,'2024-12-27 23:22:08',203136,0,'','',30,0,0.12328,0.079,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423591489,2,26944,0,1,1,0,1,'2024-12-27 23:22:08',0,'2024-12-27 23:22:08',209917,0,'','',30,0,0.12894,0.08,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591490,2,26961,0,1,1,0,1,'2024-12-27 23:22:09',0,'2024-12-27 23:22:09',0,0,'','',30,0,0.0099,0.085,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591491,2,28281,0,1,1,1,1,'2024-12-27 23:22:09',0,'2024-12-27 23:22:09',760749,0,'','',30,0,0.67331,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591492,2,26972,0,1,1,3,1,'2024-12-27 23:22:15',127137,'2024-12-27 23:22:15',245920,0,'','',30,0,0.11878,0.127,3,'Unknown storage : /disk1 : ERROR','',''),(423591493,2,26966,0,1,1,3,1,'2024-12-27 23:22:09',0,'2024-12-27 23:22:19',203764,0,'','',30,0,10.11543,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591494,2,26966,0,1,1,3,1,'2024-12-27 23:22:23',187677,'2024-12-27 23:22:33',303371,0,'','',30,0,10.11569,0.187,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591495,2,26973,0,1,1,0,1,'2024-12-27 23:22:43',297950,'2024-12-27 23:22:43',417646,0,'','',30,0,0.1197,0.297,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591496,2,26967,0,1,1,3,1,'2024-12-27 23:22:39',264130,'2024-12-27 23:22:45',929421,0,'','',30,0,6.66529,0.264,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591497,2,23728,0,1,1,0,1,'2024-12-27 23:22:49',334767,'2024-12-27 23:22:49',363291,0,'','',30,0,0.02852,0.334,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591498,2,26972,0,1,1,3,1,'2024-12-27 23:22:49',335813,'2024-12-27 23:22:49',456675,0,'','',30,0,0.12086,0.335,3,'Unknown storage : /disk1 : ERROR','',''),(423591499,2,26946,0,1,1,3,1,'2024-12-27 23:22:50',338933,'2024-12-27 23:22:50',465147,0,'','',30,0,0.12621,0.338,3,'Unknown storage : /raid0 : ERROR','',''),(423591500,2,26932,0,1,1,1,1,'2024-12-27 23:22:50',340980,'2024-12-27 23:22:51',0,0,'','',30,0,0.66794,0.34,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423591501,2,28617,0,1,1,2,1,'2024-12-27 23:22:53',398429,'2024-12-27 23:22:53',788625,0,'','',30,0,0.3902,0.398,2,'No process matching mysqld found : CRITICAL','',''),(423591502,2,28624,0,1,1,0,1,'2024-12-27 23:22:54',401611,'2024-12-27 23:22:54',709806,0,'','',30,0,0.30819,0.401,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591503,2,26931,0,1,1,0,1,'2024-12-27 23:22:58',426354,'2024-12-27 23:22:58',548732,0,'','',30,0,0.12238,0.426,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=66%',''),(423591504,2,26963,0,1,1,0,1,'2024-12-27 23:22:59',430518,'2024-12-27 23:22:59',474786,0,'','',30,0,0.04427,0.43,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591505,2,26957,0,1,1,0,1,'2024-12-27 23:22:59',432502,'2024-12-27 23:22:59',667705,0,'','',30,0,0.2352,0.432,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591506,2,28631,0,1,1,0,1,'2024-12-27 23:23:02',456002,'2024-12-27 23:23:02',754617,0,'','',30,0,0.29862,0.455,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591507,2,23727,0,1,1,2,1,'2024-12-27 23:23:04',461360,'2024-12-27 23:23:04',582266,0,'','',30,0,0.12091,0.461,2,'(null)','',''),(423591508,2,26974,0,1,1,0,1,'2024-12-27 23:23:10',512390,'2024-12-27 23:23:10',632062,0,'','',30,0,0.11967,0.512,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591509,2,23729,0,1,1,2,1,'2024-12-27 23:23:12',542708,'2024-12-27 23:23:12',663258,0,'','',30,0,0.12055,0.542,2,'(null)','',''),(423591510,2,28636,0,1,1,3,1,'2024-12-27 23:23:05',464527,'2024-12-27 23:23:15',584237,0,'','',30,0,10.11971,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591511,2,26952,0,1,1,0,1,'2024-12-27 23:23:23',595520,'2024-12-27 23:23:23',603437,0,'','',30,0,0.00792,0.595,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591512,2,28625,0,1,1,2,1,'2024-12-27 23:23:23',597522,'2024-12-27 23:23:23',681686,0,'','',30,0,0.08416,0.597,2,'(null)','',''),(423591513,2,26933,0,1,1,2,1,'2024-12-27 23:23:23',599416,'2024-12-27 23:23:23',721234,0,'','',30,0,0.12182,0.599,2,'(null)','',''),(423591514,2,26947,0,1,1,1,1,'2024-12-27 23:23:23',601844,'2024-12-27 23:23:23',731228,0,'','',30,0,0.12938,0.601,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591515,2,27566,0,1,1,0,1,'2024-12-27 23:23:29',630726,'2024-12-27 23:23:29',693422,0,'','',30,0,0.0627,0.63,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591516,2,28628,0,1,1,0,1,'2024-12-27 23:23:30',633887,'2024-12-27 23:23:30',755840,0,'','',30,0,0.12195,0.633,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591517,2,26945,0,1,1,0,1,'2024-12-27 23:23:30',635606,'2024-12-27 23:23:30',765019,0,'','',30,0,0.12941,0.635,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591518,2,28632,0,1,1,2,1,'2024-12-27 23:23:32',691414,'2024-12-27 23:23:32',776594,0,'','',30,0,0.08518,0.691,2,'(null)','',''),(423591519,2,26944,0,1,1,0,1,'2024-12-27 23:23:32',693719,'2024-12-27 23:23:32',822501,0,'','',30,0,0.12878,0.693,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591520,2,26975,0,1,1,1,1,'2024-12-27 23:23:38',730642,'2024-12-27 23:23:39',395925,0,'','',30,0,0.66528,0.73,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591521,2,23730,0,1,1,2,1,'2024-12-27 23:23:40',736305,'2024-12-27 23:23:42',742825,0,'','',30,0,2.00652,0.736,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591522,2,26968,0,1,1,3,1,'2024-12-27 23:23:32',695907,'2024-12-27 23:23:42',807841,0,'','',30,0,10.11193,0.695,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591523,2,26934,0,1,1,0,1,'2024-12-27 23:23:44',765015,'2024-12-27 23:23:44',904401,0,'','',30,0,0.13939,0.764,0,'Load : 4.59 5.18 5.33 : OK','load_1_min=4.59;9;30 load_5_min=5.18;15;35 load_15_min=5.33;20;40',''),(423591524,2,28618,0,1,1,0,1,'2024-12-27 23:23:51',807162,'2024-12-27 23:23:51',929055,0,'','',30,0,0.12189,0.807,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591525,2,26948,0,1,1,0,1,'2024-12-27 23:23:51',809137,'2024-12-27 23:23:51',933937,0,'','',30,0,0.1248,0.809,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=0%',''),(423591526,2,28626,0,1,1,0,1,'2024-12-27 23:23:52',822914,'2024-12-27 23:23:52',829092,0,'','',30,0,0.00618,0.822,0,'OK - 172.50.1.2: rta 0.053ms, lost 0%','rta=0.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591527,2,26951,0,1,1,0,1,'2024-12-27 23:23:54',827435,'2024-12-27 23:23:54',979739,0,'','',30,0,0.1523,0.827,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423591528,2,28284,0,1,1,0,1,'2024-12-27 23:23:59',854582,'2024-12-27 23:23:59',859702,0,'','',30,0,0.00512,0.854,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591529,2,28637,0,1,1,0,1,'2024-12-27 23:23:59',856550,'2024-12-27 23:23:59',866383,0,'','',30,0,0.00983,0.856,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423591530,2,28629,0,1,1,0,1,'2024-12-27 23:23:59',858643,'2024-12-27 23:23:59',982850,0,'','',30,0,0.12421,0.858,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591531,2,26955,0,1,1,0,1,'2024-12-27 23:23:59',860742,'2024-12-27 23:23:59',983322,0,'','',30,0,0.12258,0.86,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423591532,2,26969,0,1,1,2,1,'2024-12-27 23:24:03',890625,'2024-12-27 23:24:05',897053,0,'','',30,0,2.00643,0.89,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591533,2,26976,0,1,1,2,1,'2024-12-27 23:24:10',914488,'2024-12-27 23:24:11',28,0,'','',30,0,0.12048,0.914,2,'(null)','',''),(423591534,2,26928,0,1,1,2,1,'2024-12-27 23:24:11',932997,'2024-12-27 23:24:12',42,0,'','',30,0,0.11988,0.932,2,'(null)','',''),(423591535,2,26935,0,1,1,0,1,'2024-12-27 23:24:14',940441,'2024-12-27 23:24:14',949405,0,'','',30,0,0.00896,0.94,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591536,2,28619,0,1,1,0,1,'2024-12-27 23:24:18',975784,'2024-12-27 23:24:19',101796,0,'','',30,0,0.12601,0.975,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423591537,2,26949,0,1,1,1,1,'2024-12-27 23:24:18',977540,'2024-12-27 23:24:19',645021,0,'','',30,0,0.66748,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591538,2,26953,0,1,1,0,1,'2024-12-27 23:24:20',982614,'2024-12-27 23:24:21',106335,0,'','',30,0,0.12372,0.982,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591539,2,23725,0,1,1,2,1,'2024-12-27 23:24:22',1157,'2024-12-27 23:24:22',125219,0,'','',30,0,0.12301,1.002,2,'(null)','',''),(423591540,2,28627,0,1,1,2,1,'2024-12-27 23:24:22',2147,'2024-12-27 23:24:22',125810,0,'','',30,0,0.12167,1.004,2,'(null)','',''),(423591541,2,28623,0,1,1,0,1,'2024-12-27 23:24:22',3273,'2024-12-27 23:24:22',142722,0,'','',30,0,0.13641,1.006,0,'Load : 0.31 0.09 0.02 : OK','load_1_min=0.31;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423591542,2,28630,0,1,1,0,1,'2024-12-27 23:24:29',2,'2024-12-27 23:24:29',151431,0,'','',30,0,0.12252,0.028,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591543,2,26943,0,1,1,2,1,'2024-12-27 23:24:29',24,'2024-12-27 23:24:29',160495,0,'','',30,0,0.12955,0.03,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591544,2,26962,0,1,1,0,1,'2024-12-27 23:24:29',13863,'2024-12-27 23:24:29',277980,0,'','',30,0,0.24493,0.033,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591545,2,26929,0,1,1,2,1,'2024-12-27 23:24:29',15007,'2024-12-27 23:24:31',33,0,'','',30,0,2.00661,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591546,2,26964,0,1,1,3,1,'2024-12-27 23:24:29',16082,'2024-12-27 23:24:39',147437,0,'','',30,0,10.11012,0.037,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591547,2,26954,0,1,1,0,1,'2024-12-27 23:24:40',0,'2024-12-27 23:24:40',204813,0,'','',30,0,0.12285,0.081,0,'/var: 37%left(17847MB/48432MB) (>10%) : OK','\'/var\'=30585MB;43589;46010;0;48432',''),(423591548,2,26977,0,1,1,0,1,'2024-12-27 23:24:40',0,'2024-12-27 23:24:40',222382,0,'','',30,0,0.13823,0.084,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591549,2,28280,0,1,1,0,1,'2024-12-27 23:24:44',116968,'2024-12-27 23:24:44',242533,0,'','',30,0,0.12557,0.116,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423591550,2,26960,0,1,1,0,1,'2024-12-27 23:24:44',118919,'2024-12-27 23:24:44',258407,0,'','',30,0,0.13949,0.118,0,'Load : 1.31 1.46 1.47 : OK','load_1_min=1.31;2;6 load_5_min=1.46;3;7 load_15_min=1.47;4;9',''),(423591551,2,28616,0,1,1,0,1,'2024-12-27 23:24:44',121073,'2024-12-27 23:24:44',546905,0,'','',30,0,0.42583,0.121,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591552,2,28620,0,1,1,1,1,'2024-12-27 23:24:44',123247,'2024-12-27 23:24:44',789678,0,'','',30,0,0.66643,0.123,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591553,2,26978,0,1,1,0,1,'2024-12-27 23:24:49',162338,'2024-12-27 23:24:49',170201,0,'','',30,0,0.00786,0.162,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591554,2,26971,0,1,1,0,1,'2024-12-27 23:24:49',164344,'2024-12-27 23:24:49',286071,0,'','',30,0,0.12173,0.164,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591555,2,23726,0,1,1,2,1,'2024-12-27 23:24:49',166532,'2024-12-27 23:24:51',173850,0,'','',30,0,2.00732,0.166,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591556,2,26965,0,1,1,3,1,'2024-12-27 23:24:44',125088,'2024-12-27 23:24:54',237790,0,'','',30,0,10.1127,0.125,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591557,2,26970,0,1,1,3,1,'2024-12-27 23:24:44',126952,'2024-12-27 23:24:54',238281,0,'','',30,0,10.11133,0.126,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591558,2,28282,0,1,1,0,1,'2024-12-27 23:24:55',185525,'2024-12-27 23:24:55',319905,0,'','',30,0,0.13438,0.185,0,'Load : 0.18 0.08 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423591559,2,26930,0,1,1,0,1,'2024-12-27 23:25:01',244049,'2024-12-27 23:25:01',370402,0,'','',30,0,0.12635,0.244,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591560,2,26956,0,1,1,1,1,'2024-12-27 23:25:01',245400,'2024-12-27 23:25:01',916626,0,'','',30,0,0.67123,0.245,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423591561,2,28622,0,1,1,2,1,'2024-12-27 23:25:07',279912,'2024-12-27 23:25:07',400935,0,'','',30,0,0.12102,0.279,2,'(null)','',''),(423591562,2,26950,0,1,1,2,1,'2024-12-27 23:25:08',283093,'2024-12-27 23:25:08',403702,0,'','',30,0,0.12061,0.283,2,'(null)','',''),(423591563,2,26955,0,1,1,0,1,'2024-12-27 23:25:08',285057,'2024-12-27 23:25:08',407773,0,'','',30,0,0.12272,0.285,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423591564,2,26944,0,1,1,0,1,'2024-12-27 23:25:08',286173,'2024-12-27 23:25:08',417383,0,'','',30,0,0.13121,0.286,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591565,2,26961,0,1,1,0,1,'2024-12-27 23:25:09',290325,'2024-12-27 23:25:09',298519,0,'','',30,0,0.00819,0.29,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591566,2,28281,0,1,1,1,1,'2024-12-27 23:25:09',292577,'2024-12-27 23:25:09',959891,0,'','',30,0,0.66731,0.292,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591567,2,26972,0,1,1,3,1,'2024-12-27 23:25:15',342117,'2024-12-27 23:25:15',460833,0,'','',30,0,0.11872,0.342,3,'Unknown storage : /disk1 : ERROR','',''),(423591568,2,26966,0,1,1,3,1,'2024-12-27 23:25:09',294711,'2024-12-27 23:25:19',411474,0,'','',30,0,10.11676,0.294,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591569,2,26966,0,1,1,3,1,'2024-12-27 23:25:23',404510,'2024-12-27 23:25:33',522058,0,'','',30,0,10.11755,0.404,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591570,2,26973,0,1,1,0,1,'2024-12-27 23:25:43',507295,'2024-12-27 23:25:43',628587,0,'','',30,0,0.12129,0.507,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591571,2,26967,0,1,1,3,1,'2024-12-27 23:25:39',486575,'2024-12-27 23:25:46',154615,0,'','',30,0,6.66804,0.486,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591572,2,23728,0,1,1,0,1,'2024-12-27 23:25:49',539261,'2024-12-27 23:25:49',559810,0,'','',30,0,0.02055,0.539,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591573,2,26972,0,1,1,3,1,'2024-12-27 23:25:49',541194,'2024-12-27 23:25:49',662513,0,'','',30,0,0.12132,0.541,3,'Unknown storage : /disk1 : ERROR','',''),(423591574,2,26946,0,1,1,3,1,'2024-12-27 23:25:50',545533,'2024-12-27 23:25:50',671139,0,'','',30,0,0.12561,0.545,3,'Unknown storage : /raid0 : ERROR','',''),(423591575,2,26932,0,1,1,1,1,'2024-12-27 23:25:50',547768,'2024-12-27 23:25:51',209549,0,'','',30,0,0.66178,0.547,1,'SNMP WARNING - 41 31 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=31;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423591576,2,28617,0,1,1,2,1,'2024-12-27 23:25:53',603510,'2024-12-27 23:25:53',995044,0,'','',30,0,0.39153,0.603,2,'No process matching mysqld found : CRITICAL','',''),(423591577,2,28624,0,1,1,0,1,'2024-12-27 23:25:54',606891,'2024-12-27 23:25:54',909462,0,'','',30,0,0.30257,0.606,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591578,2,26931,0,1,1,0,1,'2024-12-27 23:25:58',631300,'2024-12-27 23:25:58',753720,0,'','',30,0,0.12242,0.631,0,'CPU utilization percentage : 75%','avg=75%;90;95;0;100 cpu0=85% cpu1=73% cpu2=73% cpu3=69%',''),(423591579,2,26963,0,1,1,0,1,'2024-12-27 23:25:59',636667,'2024-12-27 23:25:59',681007,0,'','',30,0,0.04434,0.636,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591580,2,26957,0,1,1,0,1,'2024-12-27 23:25:59',638546,'2024-12-27 23:25:59',872284,0,'','',30,0,0.23374,0.638,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591581,2,28631,0,1,1,0,1,'2024-12-27 23:26:02',665158,'2024-12-27 23:26:02',980860,0,'','',30,0,0.3157,0.665,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591582,2,23727,0,1,1,2,1,'2024-12-27 23:26:04',671473,'2024-12-27 23:26:04',792106,0,'','',30,0,0.12063,0.671,2,'(null)','',''),(423591583,2,26974,0,1,1,0,1,'2024-12-27 23:26:10',706641,'2024-12-27 23:26:10',827508,0,'','',30,0,0.12087,0.706,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423591584,2,23729,0,1,1,2,1,'2024-12-27 23:26:12',724078,'2024-12-27 23:26:12',844522,0,'','',30,0,0.12044,0.724,2,'(null)','',''),(423591585,2,28636,0,1,1,3,1,'2024-12-27 23:26:05',675819,'2024-12-27 23:26:15',794983,0,'','',30,0,10.11916,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591586,2,26952,0,1,1,0,1,'2024-12-27 23:26:23',839863,'2024-12-27 23:26:23',848729,0,'','',30,0,0.00887,0.839,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591587,2,28625,0,1,1,2,1,'2024-12-27 23:26:23',841815,'2024-12-27 23:26:23',925299,0,'','',30,0,0.08348,0.841,2,'(null)','',''),(423591588,2,26933,0,1,1,2,1,'2024-12-27 23:26:23',843978,'2024-12-27 23:26:23',965668,0,'','',30,0,0.12169,0.843,2,'(null)','',''),(423591589,2,26947,0,1,1,1,1,'2024-12-27 23:26:23',846454,'2024-12-27 23:26:23',974893,0,'','',30,0,0.12844,0.846,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591590,2,27566,0,1,1,0,1,'2024-12-27 23:26:29',890354,'2024-12-27 23:26:29',955532,0,'','',30,0,0.06518,0.89,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591591,2,28628,0,1,1,0,1,'2024-12-27 23:26:30',893623,'2024-12-27 23:26:31',15,0,'','',30,0,0.1242,0.893,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591592,2,26945,0,1,1,0,1,'2024-12-27 23:26:30',894710,'2024-12-27 23:26:31',1217,0,'','',30,0,0.12831,0.894,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591593,2,28632,0,1,1,2,1,'2024-12-27 23:26:32',918169,'2024-12-27 23:26:33',850,0,'','',30,0,0.08335,0.918,2,'(null)','',''),(423591594,2,26944,0,1,1,0,1,'2024-12-27 23:26:32',920103,'2024-12-27 23:26:33',4,0,'','',30,0,0.1296,0.92,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591595,2,26975,0,1,1,1,1,'2024-12-27 23:26:38',955516,'2024-12-27 23:26:39',621408,0,'','',30,0,0.66589,0.955,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591596,2,23730,0,1,1,2,1,'2024-12-27 23:26:40',961118,'2024-12-27 23:26:41',202,0,'','',30,0,0.07017,0.96,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591597,2,26968,0,1,1,3,1,'2024-12-27 23:26:32',922288,'2024-12-27 23:26:43',14275,0,'','',30,0,10.11141,0.922,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591598,2,26934,0,1,1,0,1,'2024-12-27 23:26:44',995939,'2024-12-27 23:26:45',134822,0,'','',30,0,0.13888,0.995,0,'Load : 5.04 5.35 5.38 : OK','load_1_min=5.04;9;30 load_5_min=5.35;15;35 load_15_min=5.38;20;40',''),(423591599,2,28618,0,1,1,0,1,'2024-12-27 23:26:51',13601,'2024-12-27 23:26:51',153945,0,'','',30,0,0.1215,0.032,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591600,2,26948,0,1,1,0,1,'2024-12-27 23:26:51',227,'2024-12-27 23:26:51',160011,0,'','',30,0,0.12562,0.034,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=7% cpu1=1% cpu2=0% cpu3=0%',''),(423591601,2,28626,0,1,1,0,1,'2024-12-27 23:26:52',16830,'2024-12-27 23:26:52',21954,0,'','',30,0,0.01203,0.04,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591602,2,26951,0,1,1,0,1,'2024-12-27 23:26:54',19576,'2024-12-27 23:26:54',198697,0,'','',30,0,0.15253,0.046,0,'Load : 0.04 0.02 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423591603,2,28284,0,1,1,0,1,'2024-12-27 23:26:59',24892,'2024-12-27 23:26:59',53,0,'','',30,0,0.00541,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591604,2,28637,0,1,1,0,1,'2024-12-27 23:26:59',25947,'2024-12-27 23:26:59',29931,0,'','',30,0,0.00982,0.062,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423591605,2,26955,0,1,1,0,1,'2024-12-27 23:26:59',28195,'2024-12-27 23:26:59',188837,0,'','',30,0,0.12179,0.067,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423591606,2,28629,0,1,1,0,1,'2024-12-27 23:26:59',26959,'2024-12-27 23:26:59',190093,0,'','',30,0,0.12558,0.064,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591607,2,26969,0,1,1,2,1,'2024-12-27 23:27:03',0,'2024-12-27 23:27:05',0,0,'','',30,0,2.00663,0.081,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591608,2,26976,0,1,1,2,1,'2024-12-27 23:27:10',108924,'2024-12-27 23:27:10',229048,0,'','',30,0,0.12012,0.108,2,'(null)','',''),(423591609,2,26928,0,1,1,2,1,'2024-12-27 23:27:11',124698,'2024-12-27 23:27:11',243993,0,'','',30,0,0.11929,0.124,2,'(null)','',''),(423591610,2,26935,0,1,1,0,1,'2024-12-27 23:27:14',135628,'2024-12-27 23:27:14',144620,0,'','',30,0,0.00899,0.135,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591611,2,28619,0,1,1,0,1,'2024-12-27 23:27:18',146273,'2024-12-27 23:27:18',271486,0,'','',30,0,0.12521,0.146,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=1%',''),(423591612,2,26949,0,1,1,1,1,'2024-12-27 23:27:18',148271,'2024-12-27 23:27:18',813515,0,'','',30,0,0.66524,0.148,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591613,2,26953,0,1,1,0,1,'2024-12-27 23:27:20',152620,'2024-12-27 23:27:20',276033,0,'','',30,0,0.12341,0.152,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591614,2,23725,0,1,1,2,1,'2024-12-27 23:27:22',184953,'2024-12-27 23:27:22',305955,0,'','',30,0,0.121,0.184,2,'(null)','',''),(423591615,2,28627,0,1,1,2,1,'2024-12-27 23:27:22',186928,'2024-12-27 23:27:22',310572,0,'','',30,0,0.12364,0.186,2,'(null)','',''),(423591616,2,28623,0,1,1,0,1,'2024-12-27 23:27:22',189151,'2024-12-27 23:27:22',323661,0,'','',30,0,0.13451,0.189,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423591617,2,28630,0,1,1,0,1,'2024-12-27 23:27:29',226119,'2024-12-27 23:27:29',347764,0,'','',30,0,0.12165,0.226,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591618,2,26943,0,1,1,2,1,'2024-12-27 23:27:29',228111,'2024-12-27 23:27:29',361525,0,'','',30,0,0.13341,0.228,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591619,2,26962,0,1,1,0,1,'2024-12-27 23:27:29',230266,'2024-12-27 23:27:29',468583,0,'','',30,0,0.23832,0.23,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591620,2,26929,0,1,1,2,1,'2024-12-27 23:27:29',232434,'2024-12-27 23:27:31',238850,0,'','',30,0,2.00642,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591621,2,26964,0,1,1,3,1,'2024-12-27 23:27:29',234315,'2024-12-27 23:27:39',344898,0,'','',30,0,10.11058,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591622,2,26954,0,1,1,0,1,'2024-12-27 23:27:40',353083,'2024-12-27 23:27:40',476390,0,'','',30,0,0.12331,0.353,0,'/var: 37%left(17846MB/48432MB) (>10%) : OK','\'/var\'=30585MB;43589;46010;0;48432',''),(423591623,2,26977,0,1,1,0,1,'2024-12-27 23:27:40',355094,'2024-12-27 23:27:40',493797,0,'','',30,0,0.1387,0.355,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591624,2,28280,0,1,1,0,1,'2024-12-27 23:27:44',392762,'2024-12-27 23:27:44',519074,0,'','',30,0,0.12631,0.392,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423591625,2,26960,0,1,1,0,1,'2024-12-27 23:27:44',394499,'2024-12-27 23:27:44',540014,0,'','',30,0,0.14552,0.394,0,'Load : 1.19 1.39 1.44 : OK','load_1_min=1.19;2;6 load_5_min=1.39;3;7 load_15_min=1.44;4;9',''),(423591626,2,28616,0,1,1,0,1,'2024-12-27 23:27:44',395860,'2024-12-27 23:27:44',825127,0,'','',30,0,0.42927,0.395,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591627,2,28620,0,1,1,1,1,'2024-12-27 23:27:44',398048,'2024-12-27 23:27:45',0,0,'','',30,0,0.6828,0.397,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591628,2,26978,0,1,1,0,1,'2024-12-27 23:27:49',435960,'2024-12-27 23:27:49',443729,0,'','',30,0,0.00777,0.435,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591629,2,26971,0,1,1,0,1,'2024-12-27 23:27:49',437945,'2024-12-27 23:27:49',561894,0,'','',30,0,0.12395,0.437,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591630,2,23726,0,1,1,2,1,'2024-12-27 23:27:49',439032,'2024-12-27 23:27:51',445535,0,'','',30,0,2.0065,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591631,2,26970,0,1,1,3,1,'2024-12-27 23:27:44',402736,'2024-12-27 23:27:54',512443,0,'','',30,0,10.10971,0.402,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591632,2,26965,0,1,1,3,1,'2024-12-27 23:27:44',400510,'2024-12-27 23:27:54',512793,0,'','',30,0,10.11228,0.4,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591633,2,28282,0,1,1,0,1,'2024-12-27 23:27:55',468996,'2024-12-27 23:27:55',602082,0,'','',30,0,0.13309,0.468,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423591634,2,26930,0,1,1,0,1,'2024-12-27 23:28:01',534664,'2024-12-27 23:28:01',708440,0,'','',30,0,0.17378,0.534,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591635,2,26956,0,1,1,1,1,'2024-12-27 23:28:01',536256,'2024-12-27 23:28:02',205374,0,'','',30,0,0.66912,0.536,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423591636,2,28622,0,1,1,2,1,'2024-12-27 23:28:07',576689,'2024-12-27 23:28:07',696936,0,'','',30,0,0.12025,0.576,2,'(null)','',''),(423591637,2,26950,0,1,1,2,1,'2024-12-27 23:28:08',579851,'2024-12-27 23:28:08',701145,0,'','',30,0,0.12129,0.579,2,'(null)','',''),(423591638,2,26955,0,1,1,0,1,'2024-12-27 23:28:08',581821,'2024-12-27 23:28:08',702943,0,'','',30,0,0.12112,0.581,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423591639,2,26944,0,1,1,0,1,'2024-12-27 23:28:08',584013,'2024-12-27 23:28:08',713969,0,'','',30,0,0.12996,0.583,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591640,2,26961,0,1,1,0,1,'2024-12-27 23:28:09',588082,'2024-12-27 23:28:09',595628,0,'','',30,0,0.00755,0.588,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591641,2,28281,0,1,1,1,1,'2024-12-27 23:28:09',590298,'2024-12-27 23:28:10',257295,0,'','',30,0,0.667,0.59,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591642,2,26972,0,1,1,3,1,'2024-12-27 23:28:15',761916,'2024-12-27 23:28:15',881919,0,'','',30,0,0.12,0.761,3,'Unknown storage : /disk1 : ERROR','',''),(423591643,2,26966,0,1,1,3,1,'2024-12-27 23:28:09',591346,'2024-12-27 23:28:19',707220,0,'','',30,0,10.11587,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591644,2,26966,0,1,1,3,1,'2024-12-27 23:28:23',795923,'2024-12-27 23:28:33',911277,0,'','',30,0,10.11535,0.795,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591645,2,26973,0,1,1,0,1,'2024-12-27 23:28:43',866339,'2024-12-27 23:28:43',987202,0,'','',30,0,0.12086,0.866,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591646,2,26967,0,1,1,3,1,'2024-12-27 23:28:39',852834,'2024-12-27 23:28:46',520656,0,'','',30,0,6.66782,0.852,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591647,2,23728,0,1,1,0,1,'2024-12-27 23:28:49',890312,'2024-12-27 23:28:49',910929,0,'','',30,0,0.02062,0.89,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591648,2,26972,0,1,1,3,1,'2024-12-27 23:28:49',891409,'2024-12-27 23:28:50',677,0,'','',30,0,0.12105,0.891,3,'Unknown storage : /disk1 : ERROR','',''),(423591649,2,26946,0,1,1,3,1,'2024-12-27 23:28:50',894524,'2024-12-27 23:28:51',8322,0,'','',30,0,0.12568,0.894,3,'Unknown storage : /raid0 : ERROR','',''),(423591650,2,26932,0,1,1,1,1,'2024-12-27 23:28:50',896433,'2024-12-27 23:28:51',561908,0,'','',30,0,0.66548,0.896,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423591651,2,28617,0,1,1,2,1,'2024-12-27 23:28:53',932886,'2024-12-27 23:28:54',322645,0,'','',30,0,0.38976,0.932,2,'No process matching mysqld found : CRITICAL','',''),(423591652,2,28624,0,1,1,0,1,'2024-12-27 23:28:54',937073,'2024-12-27 23:28:55',234783,0,'','',30,0,0.29771,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591653,2,26931,0,1,1,0,1,'2024-12-27 23:28:58',964714,'2024-12-27 23:28:59',0,0,'','',30,0,0.12117,0.964,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=66%',''),(423591654,2,26963,0,1,1,0,1,'2024-12-27 23:28:59',968903,'2024-12-27 23:29:00',6251,0,'','',30,0,0.04525,0.968,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591655,2,26957,0,1,1,0,1,'2024-12-27 23:28:59',970625,'2024-12-27 23:29:00',204438,0,'','',30,0,0.23381,0.97,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591656,2,28631,0,1,1,0,1,'2024-12-27 23:29:02',994588,'2024-12-27 23:29:03',304753,0,'','',30,0,0.31017,0.994,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591657,2,23727,0,1,1,2,1,'2024-12-27 23:29:04',998928,'2024-12-27 23:29:05',120450,0,'','',30,0,0.12152,0.998,2,'(null)','',''),(423591658,2,26974,0,1,1,0,1,'2024-12-27 23:29:10',14714,'2024-12-27 23:29:10',153816,0,'','',30,0,0.11924,0.034,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591659,2,23729,0,1,1,2,1,'2024-12-27 23:29:12',36,'2024-12-27 23:29:12',164910,0,'','',30,0,0.11998,0.044,2,'(null)','',''),(423591660,2,28636,0,1,1,3,1,'2024-12-27 23:29:05',9,'2024-12-27 23:29:15',119955,0,'','',30,0,10.11877,0.001,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591661,2,26952,0,1,1,0,1,'2024-12-27 23:29:23',0,'2024-12-27 23:29:23',0,0,'','',30,0,0.00972,0.087,0,'OK - 192.168.77.29: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591662,2,28625,0,1,1,2,1,'2024-12-27 23:29:23',0,'2024-12-27 23:29:23',173196,0,'','',30,0,0.08404,0.089,2,'(null)','',''),(423591663,2,26933,0,1,1,2,1,'2024-12-27 23:29:23',0,'2024-12-27 23:29:23',213736,0,'','',30,0,0.1224,0.091,2,'(null)','',''),(423591664,2,26947,0,1,1,1,1,'2024-12-27 23:29:23',0,'2024-12-27 23:29:23',220823,0,'','',30,0,0.12873,0.092,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591665,2,27566,0,1,1,0,1,'2024-12-27 23:29:29',137475,'2024-12-27 23:29:29',244642,0,'','',30,0,0.10717,0.137,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591666,2,28628,0,1,1,0,1,'2024-12-27 23:29:30',141691,'2024-12-27 23:29:30',264029,0,'','',30,0,0.12234,0.141,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591667,2,26945,0,1,1,0,1,'2024-12-27 23:29:30',143622,'2024-12-27 23:29:30',273163,0,'','',30,0,0.12954,0.143,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591668,2,28632,0,1,1,2,1,'2024-12-27 23:29:32',154181,'2024-12-27 23:29:32',238054,0,'','',30,0,0.08387,0.154,2,'(null)','',''),(423591669,2,26944,0,1,1,0,1,'2024-12-27 23:29:32',156245,'2024-12-27 23:29:32',286010,0,'','',30,0,0.12976,0.156,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591670,2,26975,0,1,1,1,1,'2024-12-27 23:29:38',188422,'2024-12-27 23:29:38',860399,0,'','',30,0,0.67198,0.188,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591671,2,23730,0,1,1,2,1,'2024-12-27 23:29:40',193958,'2024-12-27 23:29:40',268076,0,'','',30,0,0.07412,0.193,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591672,2,26968,0,1,1,3,1,'2024-12-27 23:29:32',158411,'2024-12-27 23:29:42',269528,0,'','',30,0,10.11112,0.158,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591673,2,26934,0,1,1,0,1,'2024-12-27 23:29:44',235327,'2024-12-27 23:29:44',379567,0,'','',30,0,0.14424,0.235,0,'Load : 5.85 5.62 5.48 : OK','load_1_min=5.85;9;30 load_5_min=5.62;15;35 load_15_min=5.48;20;40',''),(423591674,2,28618,0,1,1,0,1,'2024-12-27 23:29:51',305423,'2024-12-27 23:29:51',428241,0,'','',30,0,0.12282,0.305,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591675,2,26948,0,1,1,0,1,'2024-12-27 23:29:51',307385,'2024-12-27 23:29:51',432445,0,'','',30,0,0.12506,0.307,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=7% cpu1=1% cpu2=1% cpu3=0%',''),(423591676,2,28626,0,1,1,0,1,'2024-12-27 23:29:52',310551,'2024-12-27 23:29:52',315986,0,'','',30,0,0.00543,0.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591677,2,26951,0,1,1,0,1,'2024-12-27 23:29:54',314924,'2024-12-27 23:29:54',467430,0,'','',30,0,0.15251,0.314,0,'Load : 0.12 0.07 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423591678,2,28284,0,1,1,0,1,'2024-12-27 23:29:59',343974,'2024-12-27 23:29:59',349282,0,'','',30,0,0.00531,0.343,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591679,2,28637,0,1,1,0,1,'2024-12-27 23:29:59',346052,'2024-12-27 23:29:59',355324,0,'','',30,0,0.00927,0.346,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423591680,2,26955,0,1,1,0,1,'2024-12-27 23:29:59',347070,'2024-12-27 23:29:59',468756,0,'','',30,0,0.12169,0.347,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423591681,2,28629,0,1,1,0,1,'2024-12-27 23:29:59',347979,'2024-12-27 23:29:59',471445,0,'','',30,0,0.12347,0.347,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591682,2,26969,0,1,1,2,1,'2024-12-27 23:30:03',369742,'2024-12-27 23:30:05',375596,0,'','',30,0,2.00585,0.369,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591683,2,26976,0,1,1,2,1,'2024-12-27 23:30:10',405172,'2024-12-27 23:30:10',525638,0,'','',30,0,0.12047,0.405,2,'(null)','',''),(423591684,2,26928,0,1,1,2,1,'2024-12-27 23:30:11',433359,'2024-12-27 23:30:11',552955,0,'','',30,0,0.1196,0.433,2,'(null)','',''),(423591685,2,26935,0,1,1,0,1,'2024-12-27 23:30:14',441063,'2024-12-27 23:30:14',450417,0,'','',30,0,0.00935,0.441,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591686,2,28619,0,1,1,0,1,'2024-12-27 23:30:18',464933,'2024-12-27 23:30:18',591764,0,'','',30,0,0.12683,0.464,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423591687,2,26949,0,1,1,1,1,'2024-12-27 23:30:18',465996,'2024-12-27 23:30:19',131939,0,'','',30,0,0.66594,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591688,2,26953,0,1,1,0,1,'2024-12-27 23:30:20',471222,'2024-12-27 23:30:20',595135,0,'','',30,0,0.12391,0.471,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591689,2,23725,0,1,1,2,1,'2024-12-27 23:30:22',500821,'2024-12-27 23:30:22',622291,0,'','',30,0,0.12147,0.5,2,'(null)','',''),(423591690,2,28627,0,1,1,2,1,'2024-12-27 23:30:22',502890,'2024-12-27 23:30:22',623450,0,'','',30,0,0.12056,0.502,2,'(null)','',''),(423591691,2,28623,0,1,1,0,1,'2024-12-27 23:30:22',504749,'2024-12-27 23:30:22',639725,0,'','',30,0,0.13498,0.504,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423591692,2,28630,0,1,1,0,1,'2024-12-27 23:30:29',553520,'2024-12-27 23:30:29',676876,0,'','',30,0,0.12336,0.553,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591693,2,26943,0,1,1,2,1,'2024-12-27 23:30:29',555204,'2024-12-27 23:30:29',685524,0,'','',30,0,0.13032,0.555,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591694,2,26962,0,1,1,0,1,'2024-12-27 23:30:29',556581,'2024-12-27 23:30:29',795179,0,'','',30,0,0.2386,0.556,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591695,2,26929,0,1,1,2,1,'2024-12-27 23:30:29',558649,'2024-12-27 23:30:31',550998,0,'','',30,0,1.99235,0.558,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591696,2,26964,0,1,1,3,1,'2024-12-27 23:30:29',560099,'2024-12-27 23:30:39',670221,0,'','',30,0,10.11012,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591697,2,26954,0,1,1,0,1,'2024-12-27 23:30:40',721636,'2024-12-27 23:30:40',845686,0,'','',30,0,0.12405,0.721,0,'/var: 37%left(17846MB/48432MB) (>10%) : OK','\'/var\'=30586MB;43589;46010;0;48432',''),(423591698,2,26977,0,1,1,0,1,'2024-12-27 23:30:40',723740,'2024-12-27 23:30:40',863652,0,'','',30,0,0.13991,0.723,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591699,2,28280,0,1,1,0,1,'2024-12-27 23:30:44',739670,'2024-12-27 23:30:44',865414,0,'','',30,0,0.12574,0.739,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423591700,2,26960,0,1,1,0,1,'2024-12-27 23:30:44',741647,'2024-12-27 23:30:44',881768,0,'','',30,0,0.14012,0.741,0,'Load : 1.47 1.51 1.47 : OK','load_1_min=1.47;2;6 load_5_min=1.51;3;7 load_15_min=1.47;4;9',''),(423591701,2,28616,0,1,1,0,1,'2024-12-27 23:30:44',743810,'2024-12-27 23:30:45',163660,0,'','',30,0,0.41985,0.743,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591702,2,28620,0,1,1,1,1,'2024-12-27 23:30:44',746006,'2024-12-27 23:30:45',412322,0,'','',30,0,0.66632,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591703,2,26978,0,1,1,0,1,'2024-12-27 23:30:49',820005,'2024-12-27 23:30:49',829063,0,'','',30,0,0.00906,0.819,0,'OK - 192.168.77.208: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591704,2,26971,0,1,1,0,1,'2024-12-27 23:30:49',821890,'2024-12-27 23:30:49',943827,0,'','',30,0,0.12194,0.821,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591705,2,23726,0,1,1,2,1,'2024-12-27 23:30:49',823323,'2024-12-27 23:30:51',830629,0,'','',30,0,2.00731,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591706,2,26970,0,1,1,3,1,'2024-12-27 23:30:44',746622,'2024-12-27 23:30:54',856898,0,'','',30,0,10.11028,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591707,2,26965,0,1,1,3,1,'2024-12-27 23:30:44',748664,'2024-12-27 23:30:54',862288,0,'','',30,0,10.11362,0.748,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591708,2,28282,0,1,1,0,1,'2024-12-27 23:30:55',863170,'2024-12-27 23:30:55',996319,0,'','',30,0,0.13315,0.863,0,'Load : 0.12 0.06 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423591709,2,26930,0,1,1,0,1,'2024-12-27 23:31:01',914322,'2024-12-27 23:31:02',31,0,'','',30,0,0.12362,0.914,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591710,2,26956,0,1,1,1,1,'2024-12-27 23:31:01',916305,'2024-12-27 23:31:02',603105,0,'','',30,0,0.6868,0.916,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423591711,2,28622,0,1,1,2,1,'2024-12-27 23:31:07',952249,'2024-12-27 23:31:08',3754,0,'','',30,0,0.12028,0.952,2,'(null)','',''),(423591712,2,26950,0,1,1,2,1,'2024-12-27 23:31:08',955419,'2024-12-27 23:31:09',32395,0,'','',30,0,0.12179,0.955,2,'(null)','',''),(423591713,2,26955,0,1,1,0,1,'2024-12-27 23:31:08',957160,'2024-12-27 23:31:09',7,0,'','',30,0,0.12226,0.957,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423591714,2,26944,0,1,1,0,1,'2024-12-27 23:31:08',958791,'2024-12-27 23:31:09',0,0,'','',30,0,0.13288,0.958,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591715,2,26961,0,1,1,0,1,'2024-12-27 23:31:09',962949,'2024-12-27 23:31:09',972480,0,'','',30,0,0.00953,0.962,0,'OK - 192.168.77.8: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591716,2,28281,0,1,1,1,1,'2024-12-27 23:31:09',965193,'2024-12-27 23:31:10',631200,0,'','',30,0,0.66601,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591717,2,26972,0,1,1,3,1,'2024-12-27 23:31:15',14,'2024-12-27 23:31:15',136734,0,'','',30,0,0.11982,0.016,3,'Unknown storage : /disk1 : ERROR','',''),(423591718,2,26966,0,1,1,3,1,'2024-12-27 23:31:09',966919,'2024-12-27 23:31:20',0,0,'','',30,0,10.11848,0.966,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591719,2,26966,0,1,1,3,1,'2024-12-27 23:31:23',333,'2024-12-27 23:31:33',167342,0,'','',30,0,10.11575,0.051,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591720,2,26973,0,1,1,0,1,'2024-12-27 23:31:43',142945,'2024-12-27 23:31:43',264061,0,'','',30,0,0.12112,0.142,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591721,2,26967,0,1,1,3,1,'2024-12-27 23:31:39',122112,'2024-12-27 23:31:45',787469,0,'','',30,0,6.66536,0.122,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591722,2,23728,0,1,1,0,1,'2024-12-27 23:31:49',796358,'2024-12-27 23:31:49',822548,0,'','',30,0,0.02619,0.796,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591723,2,26972,0,1,1,3,1,'2024-12-27 23:31:49',798284,'2024-12-27 23:31:49',918468,0,'','',30,0,0.12018,0.798,3,'Unknown storage : /disk1 : ERROR','',''),(423591724,2,26946,0,1,1,3,1,'2024-12-27 23:31:50',801690,'2024-12-27 23:31:50',928507,0,'','',30,0,0.12682,0.801,3,'Unknown storage : /raid0 : ERROR','',''),(423591725,2,26932,0,1,1,1,1,'2024-12-27 23:31:50',802709,'2024-12-27 23:31:51',485755,0,'','',30,0,0.68305,0.802,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423591726,2,28617,0,1,1,2,1,'2024-12-27 23:31:53',841239,'2024-12-27 23:31:54',232028,0,'','',30,0,0.39079,0.841,2,'No process matching mysqld found : CRITICAL','',''),(423591727,2,28624,0,1,1,0,1,'2024-12-27 23:31:54',844475,'2024-12-27 23:31:55',151134,0,'','',30,0,0.30666,0.844,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591728,2,26931,0,1,1,0,1,'2024-12-27 23:31:58',855540,'2024-12-27 23:31:58',978868,0,'','',30,0,0.12333,0.855,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=66%',''),(423591729,2,26963,0,1,1,0,1,'2024-12-27 23:31:59',859886,'2024-12-27 23:31:59',905223,0,'','',30,0,0.04534,0.859,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591730,2,26957,0,1,1,0,1,'2024-12-27 23:31:59',862099,'2024-12-27 23:32:00',0,0,'','',30,0,0.23269,0.862,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591731,2,28631,0,1,1,0,1,'2024-12-27 23:32:02',888562,'2024-12-27 23:32:03',196314,0,'','',30,0,0.30775,0.888,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591732,2,23727,0,1,1,2,1,'2024-12-27 23:32:04',893060,'2024-12-27 23:32:05',10,0,'','',30,0,0.11988,0.893,2,'(null)','',''),(423591733,2,26974,0,1,1,0,1,'2024-12-27 23:32:10',947539,'2024-12-27 23:32:11',6,0,'','',30,0,0.12072,0.947,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591734,2,23729,0,1,1,2,1,'2024-12-27 23:32:12',967029,'2024-12-27 23:32:13',0,0,'','',30,0,0.11927,0.967,2,'(null)','',''),(423591735,2,28636,0,1,1,3,1,'2024-12-27 23:32:05',897357,'2024-12-27 23:32:16',110,0,'','',30,0,10.11833,0.897,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591736,2,26952,0,1,1,0,1,'2024-12-27 23:32:23',815,'2024-12-27 23:32:23',1191,0,'','',30,0,0.0079,0.014,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591737,2,28625,0,1,1,2,1,'2024-12-27 23:32:23',7567,'2024-12-27 23:32:23',100423,0,'','',30,0,0.08381,0.016,2,'(null)','',''),(423591738,2,26933,0,1,1,2,1,'2024-12-27 23:32:23',1,'2024-12-27 23:32:23',141042,0,'','',30,0,0.1224,0.018,2,'(null)','',''),(423591739,2,26947,0,1,1,1,1,'2024-12-27 23:32:23',16,'2024-12-27 23:32:23',149904,0,'','',30,0,0.12895,0.02,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591740,2,27566,0,1,1,0,1,'2024-12-27 23:32:29',26634,'2024-12-27 23:32:29',137120,0,'','',30,0,0.07311,0.063,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591741,2,28628,0,1,1,0,1,'2024-12-27 23:32:30',28410,'2024-12-27 23:32:30',188956,0,'','',30,0,0.12158,0.067,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591742,2,26945,0,1,1,0,1,'2024-12-27 23:32:30',6,'2024-12-27 23:32:30',198354,0,'','',30,0,0.12906,0.069,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591743,2,28632,0,1,1,2,1,'2024-12-27 23:32:32',0,'2024-12-27 23:32:32',165708,0,'','',30,0,0.08395,0.081,2,'(null)','',''),(423591744,2,26944,0,1,1,0,1,'2024-12-27 23:32:32',0,'2024-12-27 23:32:32',212267,0,'','',30,0,0.12852,0.083,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591745,2,26975,0,1,1,1,1,'2024-12-27 23:32:38',115351,'2024-12-27 23:32:38',780751,0,'','',30,0,0.6654,0.115,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591746,2,23730,0,1,1,2,1,'2024-12-27 23:32:40',118755,'2024-12-27 23:32:42',125664,0,'','',30,0,2.00691,0.118,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591747,2,26968,0,1,1,3,1,'2024-12-27 23:32:32',0,'2024-12-27 23:32:42',194920,0,'','',30,0,10.10914,0.085,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591748,2,26934,0,1,1,0,1,'2024-12-27 23:32:44',146771,'2024-12-27 23:32:44',287783,0,'','',30,0,0.14101,0.146,0,'Load : 5.17 5.51 5.46 : OK','load_1_min=5.17;9;30 load_5_min=5.51;15;35 load_15_min=5.46;20;40',''),(423591749,2,28618,0,1,1,0,1,'2024-12-27 23:32:51',181798,'2024-12-27 23:32:51',303301,0,'','',30,0,0.1215,0.181,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591750,2,26948,0,1,1,0,1,'2024-12-27 23:32:51',183762,'2024-12-27 23:32:51',309314,0,'','',30,0,0.12555,0.183,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=6% cpu1=1% cpu2=0% cpu3=0%',''),(423591751,2,28626,0,1,1,0,1,'2024-12-27 23:32:52',189881,'2024-12-27 23:32:52',195036,0,'','',30,0,0.00515,0.189,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591752,2,26951,0,1,1,0,1,'2024-12-27 23:32:54',195267,'2024-12-27 23:32:54',346958,0,'','',30,0,0.15169,0.195,0,'Load : 0.10 0.08 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423591753,2,28284,0,1,1,0,1,'2024-12-27 23:32:59',225619,'2024-12-27 23:32:59',234003,0,'','',30,0,0.00838,0.225,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591754,2,28637,0,1,1,0,1,'2024-12-27 23:32:59',227511,'2024-12-27 23:32:59',237030,0,'','',30,0,0.00952,0.227,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423591755,2,26955,0,1,1,0,1,'2024-12-27 23:32:59',229569,'2024-12-27 23:32:59',351714,0,'','',30,0,0.12215,0.229,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423591756,2,28629,0,1,1,0,1,'2024-12-27 23:32:59',231761,'2024-12-27 23:32:59',353765,0,'','',30,0,0.122,0.231,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591757,2,26969,0,1,1,2,1,'2024-12-27 23:33:03',267593,'2024-12-27 23:33:05',273612,0,'','',30,0,2.00602,0.267,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591758,2,26976,0,1,1,2,1,'2024-12-27 23:33:10',299394,'2024-12-27 23:33:10',420051,0,'','',30,0,0.12066,0.299,2,'(null)','',''),(423591759,2,26928,0,1,1,2,1,'2024-12-27 23:33:11',327906,'2024-12-27 23:33:11',447337,0,'','',30,0,0.11943,0.327,2,'(null)','',''),(423591760,2,26935,0,1,1,0,1,'2024-12-27 23:33:14',333463,'2024-12-27 23:33:14',342337,0,'','',30,0,0.00887,0.333,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591761,2,28619,0,1,1,0,1,'2024-12-27 23:33:18',360202,'2024-12-27 23:33:18',484209,0,'','',30,0,0.12401,0.36,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423591762,2,26949,0,1,1,1,1,'2024-12-27 23:33:18',362173,'2024-12-27 23:33:19',1653,0,'','',30,0,0.66948,0.362,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591763,2,26953,0,1,1,0,1,'2024-12-27 23:33:20',368160,'2024-12-27 23:33:20',491737,0,'','',30,0,0.12358,0.368,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591764,2,23725,0,1,1,2,1,'2024-12-27 23:33:22',403672,'2024-12-27 23:33:22',525545,0,'','',30,0,0.12187,0.403,2,'(null)','',''),(423591765,2,28627,0,1,1,2,1,'2024-12-27 23:33:22',405394,'2024-12-27 23:33:22',528046,0,'','',30,0,0.12265,0.405,2,'(null)','',''),(423591766,2,28623,0,1,1,0,1,'2024-12-27 23:33:22',406756,'2024-12-27 23:33:22',541231,0,'','',30,0,0.13448,0.406,0,'Load : 0.18 0.12 0.03 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423591767,2,28630,0,1,1,0,1,'2024-12-27 23:33:29',455394,'2024-12-27 23:33:29',577273,0,'','',30,0,0.12188,0.455,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591768,2,26943,0,1,1,2,1,'2024-12-27 23:33:29',457482,'2024-12-27 23:33:29',585889,0,'','',30,0,0.12841,0.457,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591769,2,26962,0,1,1,0,1,'2024-12-27 23:33:29',459594,'2024-12-27 23:33:29',705955,0,'','',30,0,0.24636,0.459,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591770,2,26929,0,1,1,2,1,'2024-12-27 23:33:29',461416,'2024-12-27 23:33:31',457141,0,'','',30,0,1.99572,0.461,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591771,2,26964,0,1,1,3,1,'2024-12-27 23:33:29',462410,'2024-12-27 23:33:39',574186,0,'','',30,0,10.11178,0.462,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591772,2,26954,0,1,1,0,1,'2024-12-27 23:33:40',526746,'2024-12-27 23:33:40',652238,0,'','',30,0,0.12549,0.526,0,'/var: 37%left(17845MB/48432MB) (>10%) : OK','\'/var\'=30586MB;43589;46010;0;48432',''),(423591773,2,26977,0,1,1,0,1,'2024-12-27 23:33:40',529083,'2024-12-27 23:33:40',668481,0,'','',30,0,0.1394,0.529,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591774,2,28280,0,1,1,0,1,'2024-12-27 23:33:44',559689,'2024-12-27 23:33:44',684534,0,'','',30,0,0.12484,0.559,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423591775,2,26960,0,1,1,0,1,'2024-12-27 23:33:44',561816,'2024-12-27 23:33:44',702377,0,'','',30,0,0.14056,0.561,0,'Load : 1.59 1.54 1.48 : OK','load_1_min=1.59;2;6 load_5_min=1.54;3;7 load_15_min=1.48;4;9',''),(423591776,2,28616,0,1,1,0,1,'2024-12-27 23:33:44',563679,'2024-12-27 23:33:44',984404,0,'','',30,0,0.42073,0.563,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591777,2,28620,0,1,1,1,1,'2024-12-27 23:33:44',566230,'2024-12-27 23:33:45',237905,0,'','',30,0,0.67168,0.566,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591778,2,26978,0,1,1,0,1,'2024-12-27 23:33:49',591382,'2024-12-27 23:33:49',600153,0,'','',30,0,0.00877,0.591,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591779,2,26971,0,1,1,0,1,'2024-12-27 23:33:49',593682,'2024-12-27 23:33:49',714910,0,'','',30,0,0.12123,0.593,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591780,2,23726,0,1,1,2,1,'2024-12-27 23:33:49',595793,'2024-12-27 23:33:51',602598,0,'','',30,0,2.0068,0.595,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591781,2,26970,0,1,1,3,1,'2024-12-27 23:33:44',568388,'2024-12-27 23:33:54',678591,0,'','',30,0,10.1102,0.568,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591782,2,26965,0,1,1,3,1,'2024-12-27 23:33:44',570279,'2024-12-27 23:33:54',681089,0,'','',30,0,10.11081,0.57,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591783,2,28282,0,1,1,0,1,'2024-12-27 23:33:55',618044,'2024-12-27 23:33:55',754371,0,'','',30,0,0.13633,0.617,0,'Load : 0.11 0.10 0.03 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423591784,2,26930,0,1,1,0,1,'2024-12-27 23:34:01',660554,'2024-12-27 23:34:01',784737,0,'','',30,0,0.12418,0.66,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591785,2,26956,0,1,1,1,1,'2024-12-27 23:34:01',662546,'2024-12-27 23:34:02',334363,0,'','',30,0,0.67182,0.662,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423591786,2,28622,0,1,1,2,1,'2024-12-27 23:34:07',692125,'2024-12-27 23:34:07',812469,0,'','',30,0,0.12034,0.692,2,'(null)','',''),(423591787,2,26950,0,1,1,2,1,'2024-12-27 23:34:08',695292,'2024-12-27 23:34:08',816721,0,'','',30,0,0.12143,0.695,2,'(null)','',''),(423591788,2,26955,0,1,1,0,1,'2024-12-27 23:34:08',696408,'2024-12-27 23:34:08',818323,0,'','',30,0,0.12191,0.696,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423591789,2,26944,0,1,1,0,1,'2024-12-27 23:34:08',697859,'2024-12-27 23:34:08',828621,0,'','',30,0,0.13076,0.697,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591790,2,26961,0,1,1,0,1,'2024-12-27 23:34:09',701953,'2024-12-27 23:34:09',711439,0,'','',30,0,0.00949,0.701,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591791,2,28281,0,1,1,1,1,'2024-12-27 23:34:09',704208,'2024-12-27 23:34:10',371480,0,'','',30,0,0.66727,0.704,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591792,2,26972,0,1,1,3,1,'2024-12-27 23:34:15',736982,'2024-12-27 23:34:15',856238,0,'','',30,0,0.11926,0.736,3,'Unknown storage : /disk1 : ERROR','',''),(423591793,2,26966,0,1,1,3,1,'2024-12-27 23:34:09',706314,'2024-12-27 23:34:19',822580,0,'','',30,0,10.11627,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591794,2,26966,0,1,1,3,1,'2024-12-27 23:34:23',800961,'2024-12-27 23:34:33',916551,0,'','',30,0,10.11559,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591795,2,26973,0,1,1,0,1,'2024-12-27 23:34:43',910864,'2024-12-27 23:34:44',12704,0,'','',30,0,0.11978,0.91,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591796,2,26967,0,1,1,3,1,'2024-12-27 23:34:39',886065,'2024-12-27 23:34:46',554627,0,'','',30,0,6.66856,0.886,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591797,2,23728,0,1,1,0,1,'2024-12-27 23:34:49',954568,'2024-12-27 23:34:49',973312,0,'','',30,0,0.01874,0.954,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591798,2,26972,0,1,1,3,1,'2024-12-27 23:34:49',956680,'2024-12-27 23:34:50',62,0,'','',30,0,0.12023,0.956,3,'Unknown storage : /disk1 : ERROR','',''),(423591799,2,26946,0,1,1,3,1,'2024-12-27 23:34:50',960815,'2024-12-27 23:34:51',0,0,'','',30,0,0.12468,0.96,3,'Unknown storage : /raid0 : ERROR','',''),(423591800,2,26932,0,1,1,1,1,'2024-12-27 23:34:50',963098,'2024-12-27 23:34:51',628233,0,'','',30,0,0.66514,0.963,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423591801,2,28617,0,1,1,2,1,'2024-12-27 23:34:53',70,'2024-12-27 23:34:53',390719,0,'','',30,0,0.38965,0.001,2,'No process matching mysqld found : CRITICAL','',''),(423591802,2,28624,0,1,1,0,1,'2024-12-27 23:34:54',2225,'2024-12-27 23:34:54',312734,0,'','',30,0,0.30847,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591803,2,26931,0,1,1,0,1,'2024-12-27 23:34:58',812,'2024-12-27 23:34:58',137985,0,'','',30,0,0.12344,0.014,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=64%',''),(423591804,2,26963,0,1,1,0,1,'2024-12-27 23:34:59',15,'2024-12-27 23:34:59',3208,0,'','',30,0,0.04418,0.017,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591805,2,26957,0,1,1,0,1,'2024-12-27 23:34:59',1,'2024-12-27 23:34:59',253912,0,'','',30,0,0.23402,0.019,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591806,2,28631,0,1,1,0,1,'2024-12-27 23:35:02',13215,'2024-12-27 23:35:02',338848,0,'','',30,0,0.30721,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591807,2,23727,0,1,1,2,1,'2024-12-27 23:35:04',15472,'2024-12-27 23:35:04',157085,0,'','',30,0,0.12093,0.036,2,'(null)','',''),(423591808,2,26974,0,1,1,0,1,'2024-12-27 23:35:10',0,'2024-12-27 23:35:10',202162,0,'','',30,0,0.11977,0.082,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423591809,2,23729,0,1,1,2,1,'2024-12-27 23:35:12',0,'2024-12-27 23:35:12',212593,0,'','',30,0,0.11985,0.092,2,'(null)','',''),(423591810,2,28636,0,1,1,3,1,'2024-12-27 23:35:05',3,'2024-12-27 23:35:15',159047,0,'','',30,0,10.11953,0.039,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591811,2,26952,0,1,1,0,1,'2024-12-27 23:35:23',134581,'2024-12-27 23:35:23',147874,0,'','',30,0,0.01329,0.134,0,'OK - 192.168.77.29: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591812,2,28625,0,1,1,2,1,'2024-12-27 23:35:23',136632,'2024-12-27 23:35:23',221423,0,'','',30,0,0.08479,0.136,2,'(null)','',''),(423591813,2,26933,0,1,1,2,1,'2024-12-27 23:35:23',137667,'2024-12-27 23:35:23',259731,0,'','',30,0,0.12206,0.137,2,'(null)','',''),(423591814,2,26947,0,1,1,1,1,'2024-12-27 23:35:23',139670,'2024-12-27 23:35:23',269072,0,'','',30,0,0.1294,0.139,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591815,2,27566,0,1,1,0,1,'2024-12-27 23:35:29',182658,'2024-12-27 23:35:29',261536,0,'','',30,0,0.07888,0.182,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591816,2,28628,0,1,1,0,1,'2024-12-27 23:35:30',185841,'2024-12-27 23:35:30',308231,0,'','',30,0,0.12239,0.185,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591817,2,26945,0,1,1,0,1,'2024-12-27 23:35:30',187829,'2024-12-27 23:35:30',316287,0,'','',30,0,0.12846,0.187,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591818,2,28632,0,1,1,2,1,'2024-12-27 23:35:32',211180,'2024-12-27 23:35:32',295468,0,'','',30,0,0.08429,0.211,2,'(null)','',''),(423591819,2,26944,0,1,1,0,1,'2024-12-27 23:35:32',213177,'2024-12-27 23:35:32',342450,0,'','',30,0,0.12927,0.213,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591820,2,26975,0,1,1,1,1,'2024-12-27 23:35:38',250219,'2024-12-27 23:35:38',916031,0,'','',30,0,0.66581,0.25,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591821,2,23730,0,1,1,2,1,'2024-12-27 23:35:40',256662,'2024-12-27 23:35:42',262289,0,'','',30,0,2.00563,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591822,2,26968,0,1,1,3,1,'2024-12-27 23:35:32',215085,'2024-12-27 23:35:42',326212,0,'','',30,0,10.11113,0.215,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591823,2,26934,0,1,1,0,1,'2024-12-27 23:35:44',287352,'2024-12-27 23:35:44',426468,0,'','',30,0,0.13912,0.287,0,'Load : 5.17 5.39 5.42 : OK','load_1_min=5.17;9;30 load_5_min=5.39;15;35 load_15_min=5.42;20;40',''),(423591824,2,28618,0,1,1,0,1,'2024-12-27 23:35:51',349256,'2024-12-27 23:35:51',471700,0,'','',30,0,0.12244,0.349,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591825,2,26948,0,1,1,0,1,'2024-12-27 23:35:51',350226,'2024-12-27 23:35:51',476490,0,'','',30,0,0.12626,0.35,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423591826,2,28626,0,1,1,0,1,'2024-12-27 23:35:52',360247,'2024-12-27 23:35:52',365506,0,'','',30,0,0.00526,0.36,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591827,2,26951,0,1,1,0,1,'2024-12-27 23:35:54',364643,'2024-12-27 23:35:54',516686,0,'','',30,0,0.15204,0.364,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423591828,2,28284,0,1,1,0,1,'2024-12-27 23:35:59',387664,'2024-12-27 23:35:59',392915,0,'','',30,0,0.00525,0.387,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591829,2,28637,0,1,1,0,1,'2024-12-27 23:35:59',389620,'2024-12-27 23:35:59',399578,0,'','',30,0,0.00996,0.389,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423591830,2,26955,0,1,1,0,1,'2024-12-27 23:35:59',391718,'2024-12-27 23:35:59',515300,0,'','',30,0,0.12358,0.391,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423591831,2,28629,0,1,1,0,1,'2024-12-27 23:35:59',393831,'2024-12-27 23:35:59',516089,0,'','',30,0,0.12226,0.393,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591832,2,26969,0,1,1,2,1,'2024-12-27 23:36:03',416658,'2024-12-27 23:36:05',423757,0,'','',30,0,2.0071,0.416,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591833,2,26976,0,1,1,2,1,'2024-12-27 23:36:10',449116,'2024-12-27 23:36:10',568500,0,'','',30,0,0.11938,0.449,2,'(null)','',''),(423591834,2,26928,0,1,1,2,1,'2024-12-27 23:36:11',484161,'2024-12-27 23:36:11',603358,0,'','',30,0,0.1192,0.484,2,'(null)','',''),(423591835,2,26935,0,1,1,0,1,'2024-12-27 23:36:14',494059,'2024-12-27 23:36:14',508258,0,'','',30,0,0.0142,0.494,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591836,2,28619,0,1,1,0,1,'2024-12-27 23:36:18',532581,'2024-12-27 23:36:18',658804,0,'','',30,0,0.12622,0.532,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423591837,2,26949,0,1,1,1,1,'2024-12-27 23:36:18',534669,'2024-12-27 23:36:19',200967,0,'','',30,0,0.6663,0.534,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591838,2,26953,0,1,1,0,1,'2024-12-27 23:36:20',539247,'2024-12-27 23:36:20',663116,0,'','',30,0,0.12387,0.539,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591839,2,23725,0,1,1,2,1,'2024-12-27 23:36:22',561783,'2024-12-27 23:36:22',682659,0,'','',30,0,0.12088,0.561,2,'(null)','',''),(423591840,2,28627,0,1,1,2,1,'2024-12-27 23:36:22',563762,'2024-12-27 23:36:22',685195,0,'','',30,0,0.12143,0.563,2,'(null)','',''),(423591841,2,28623,0,1,1,0,1,'2024-12-27 23:36:22',565845,'2024-12-27 23:36:22',701087,0,'','',30,0,0.13524,0.565,0,'Load : 0.11 0.11 0.04 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423591842,2,28630,0,1,1,0,1,'2024-12-27 23:36:29',619551,'2024-12-27 23:36:29',744870,0,'','',30,0,0.12532,0.619,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591843,2,26943,0,1,1,2,1,'2024-12-27 23:36:29',620621,'2024-12-27 23:36:29',749876,0,'','',30,0,0.12926,0.62,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591844,2,26962,0,1,1,0,1,'2024-12-27 23:36:29',622625,'2024-12-27 23:36:29',865029,0,'','',30,0,0.2424,0.622,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591845,2,26929,0,1,1,2,1,'2024-12-27 23:36:29',623364,'2024-12-27 23:36:31',630622,0,'','',30,0,2.00726,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591846,2,26964,0,1,1,3,1,'2024-12-27 23:36:29',625917,'2024-12-27 23:36:39',736449,0,'','',30,0,10.11053,0.625,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591847,2,26954,0,1,1,0,1,'2024-12-27 23:36:40',742975,'2024-12-27 23:36:40',866976,0,'','',30,0,0.124,0.742,0,'/var: 37%left(17845MB/48432MB) (>10%) : OK','\'/var\'=30587MB;43589;46010;0;48432',''),(423591848,2,26977,0,1,1,0,1,'2024-12-27 23:36:40',745006,'2024-12-27 23:36:40',888187,0,'','',30,0,0.14318,0.744,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591849,2,28280,0,1,1,0,1,'2024-12-27 23:36:44',775637,'2024-12-27 23:36:44',902869,0,'','',30,0,0.12723,0.775,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423591850,2,26960,0,1,1,0,1,'2024-12-27 23:36:44',777610,'2024-12-27 23:36:44',918846,0,'','',30,0,0.14124,0.777,0,'Load : 1.77 1.64 1.52 : OK','load_1_min=1.77;2;6 load_5_min=1.64;3;7 load_15_min=1.52;4;9',''),(423591851,2,28616,0,1,1,0,1,'2024-12-27 23:36:44',779703,'2024-12-27 23:36:45',206043,0,'','',30,0,0.42634,0.779,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591852,2,28620,0,1,1,1,1,'2024-12-27 23:36:44',781590,'2024-12-27 23:36:45',447341,0,'','',30,0,0.66575,0.781,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591853,2,26978,0,1,1,0,1,'2024-12-27 23:36:49',825061,'2024-12-27 23:36:49',832793,0,'','',30,0,0.00773,0.825,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591854,2,26971,0,1,1,0,1,'2024-12-27 23:36:49',827050,'2024-12-27 23:36:49',948930,0,'','',30,0,0.12188,0.827,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591855,2,23726,0,1,1,2,1,'2024-12-27 23:36:49',828923,'2024-12-27 23:36:51',835223,0,'','',30,0,2.0063,0.828,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591856,2,26970,0,1,1,3,1,'2024-12-27 23:36:44',782435,'2024-12-27 23:36:54',891944,0,'','',30,0,10.10951,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591857,2,26965,0,1,1,3,1,'2024-12-27 23:36:44',784628,'2024-12-27 23:36:54',895113,0,'','',30,0,10.11049,0.784,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591858,2,28282,0,1,1,0,1,'2024-12-27 23:36:55',855317,'2024-12-27 23:36:55',990113,0,'','',30,0,0.1348,0.855,0,'Load : 0.06 0.10 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423591859,2,26930,0,1,1,0,1,'2024-12-27 23:37:01',903144,'2024-12-27 23:37:02',216,0,'','',30,0,0.12995,0.903,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591860,2,26956,0,1,1,1,1,'2024-12-27 23:37:01',905118,'2024-12-27 23:37:02',570721,0,'','',30,0,0.6656,0.905,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423591861,2,28622,0,1,1,2,1,'2024-12-27 23:37:07',944896,'2024-12-27 23:37:08',53,0,'','',30,0,0.12106,0.944,2,'(null)','',''),(423591862,2,26950,0,1,1,2,1,'2024-12-27 23:37:08',948069,'2024-12-27 23:37:09',6,0,'','',30,0,0.12111,0.948,2,'(null)','',''),(423591863,2,26955,0,1,1,0,1,'2024-12-27 23:37:08',950092,'2024-12-27 23:37:09',30142,0,'','',30,0,0.12258,0.95,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423591864,2,26944,0,1,1,0,1,'2024-12-27 23:37:08',951143,'2024-12-27 23:37:09',0,0,'','',30,0,0.13241,0.951,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591865,2,26961,0,1,1,0,1,'2024-12-27 23:37:09',954303,'2024-12-27 23:37:09',964373,0,'','',30,0,0.01007,0.954,0,'OK - 192.168.77.8: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591866,2,28281,0,1,1,1,1,'2024-12-27 23:37:09',956500,'2024-12-27 23:37:10',626145,0,'','',30,0,0.66965,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591867,2,26972,0,1,1,3,1,'2024-12-27 23:37:15',4,'2024-12-27 23:37:15',124269,0,'','',30,0,0.1193,0.004,3,'Unknown storage : /disk1 : ERROR','',''),(423591868,2,26966,0,1,1,3,1,'2024-12-27 23:37:09',958608,'2024-12-27 23:37:20',31282,0,'','',30,0,10.11645,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591869,2,26966,0,1,1,3,1,'2024-12-27 23:37:23',2274,'2024-12-27 23:37:33',161088,0,'','',30,0,10.11766,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591870,2,26973,0,1,1,0,1,'2024-12-27 23:37:43',118382,'2024-12-27 23:37:43',239613,0,'','',30,0,0.12123,0.118,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591871,2,26967,0,1,1,3,1,'2024-12-27 23:37:39',108435,'2024-12-27 23:37:45',774639,0,'','',30,0,6.6662,0.108,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591872,2,23728,0,1,1,0,1,'2024-12-27 23:37:49',149859,'2024-12-27 23:37:49',169227,0,'','',30,0,0.01937,0.149,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591873,2,26972,0,1,1,3,1,'2024-12-27 23:37:49',151784,'2024-12-27 23:37:49',272155,0,'','',30,0,0.12037,0.151,3,'Unknown storage : /disk1 : ERROR','',''),(423591874,2,26946,0,1,1,3,1,'2024-12-27 23:37:50',155179,'2024-12-27 23:37:50',281753,0,'','',30,0,0.12657,0.155,3,'Unknown storage : /raid0 : ERROR','',''),(423591875,2,26932,0,1,1,1,1,'2024-12-27 23:37:50',157383,'2024-12-27 23:37:50',824013,0,'','',30,0,0.66663,0.157,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423591876,2,28617,0,1,1,2,1,'2024-12-27 23:37:53',211645,'2024-12-27 23:37:53',603327,0,'','',30,0,0.39168,0.211,2,'No process matching mysqld found : CRITICAL','',''),(423591877,2,28624,0,1,1,0,1,'2024-12-27 23:37:54',214835,'2024-12-27 23:37:54',521984,0,'','',30,0,0.30715,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591878,2,26931,0,1,1,0,1,'2024-12-27 23:37:58',246497,'2024-12-27 23:37:58',368191,0,'','',30,0,0.12169,0.246,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=63%',''),(423591879,2,26963,0,1,1,0,1,'2024-12-27 23:37:59',251684,'2024-12-27 23:37:59',296002,0,'','',30,0,0.04432,0.251,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591880,2,26957,0,1,1,0,1,'2024-12-27 23:37:59',253388,'2024-12-27 23:37:59',486945,0,'','',30,0,0.23356,0.253,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591881,2,28631,0,1,1,0,1,'2024-12-27 23:38:02',280210,'2024-12-27 23:38:02',586941,0,'','',30,0,0.30673,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591882,2,23727,0,1,1,2,1,'2024-12-27 23:38:04',285552,'2024-12-27 23:38:04',405719,0,'','',30,0,0.12017,0.285,2,'(null)','',''),(423591883,2,26974,0,1,1,0,1,'2024-12-27 23:38:10',327587,'2024-12-27 23:38:10',447721,0,'','',30,0,0.12013,0.327,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591884,2,23729,0,1,1,2,1,'2024-12-27 23:38:12',343943,'2024-12-27 23:38:12',463853,0,'','',30,0,0.11991,0.343,2,'(null)','',''),(423591885,2,28636,0,1,1,3,1,'2024-12-27 23:38:05',288777,'2024-12-27 23:38:15',409113,0,'','',30,0,10.12034,0.288,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591886,2,26952,0,1,1,0,1,'2024-12-27 23:38:23',407516,'2024-12-27 23:38:23',417641,0,'','',30,0,0.01013,0.407,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591887,2,28625,0,1,1,2,1,'2024-12-27 23:38:23',409614,'2024-12-27 23:38:23',494400,0,'','',30,0,0.08479,0.409,2,'(null)','',''),(423591888,2,26933,0,1,1,2,1,'2024-12-27 23:38:23',411533,'2024-12-27 23:38:23',534650,0,'','',30,0,0.12312,0.411,2,'(null)','',''),(423591889,2,26947,0,1,1,1,1,'2024-12-27 23:38:23',412592,'2024-12-27 23:38:23',541501,0,'','',30,0,0.12891,0.412,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591890,2,27566,0,1,1,0,1,'2024-12-27 23:38:29',459551,'2024-12-27 23:38:29',547336,0,'','',30,0,0.08779,0.459,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591891,2,28628,0,1,1,0,1,'2024-12-27 23:38:30',463721,'2024-12-27 23:38:30',586194,0,'','',30,0,0.12247,0.463,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591892,2,26945,0,1,1,0,1,'2024-12-27 23:38:30',465676,'2024-12-27 23:38:30',594618,0,'','',30,0,0.12894,0.465,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591893,2,28632,0,1,1,2,1,'2024-12-27 23:38:32',490050,'2024-12-27 23:38:32',577695,0,'','',30,0,0.08765,0.49,2,'(null)','',''),(423591894,2,26944,0,1,1,0,1,'2024-12-27 23:38:32',491174,'2024-12-27 23:38:32',620020,0,'','',30,0,0.12885,0.491,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591895,2,26975,0,1,1,1,1,'2024-12-27 23:38:38',520302,'2024-12-27 23:38:39',189936,0,'','',30,0,0.66963,0.52,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591896,2,23730,0,1,1,2,1,'2024-12-27 23:38:40',525098,'2024-12-27 23:38:40',601138,0,'','',30,0,0.07604,0.524,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591897,2,26968,0,1,1,3,1,'2024-12-27 23:38:32',493197,'2024-12-27 23:38:42',601985,0,'','',30,0,10.10879,0.493,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591898,2,26934,0,1,1,0,1,'2024-12-27 23:38:44',578086,'2024-12-27 23:38:44',721279,0,'','',30,0,0.14319,0.578,0,'Load : 5.78 5.36 5.39 : OK','load_1_min=5.78;9;30 load_5_min=5.36;15;35 load_15_min=5.39;20;40',''),(423591899,2,28618,0,1,1,0,1,'2024-12-27 23:38:51',623575,'2024-12-27 23:38:51',744620,0,'','',30,0,0.12104,0.623,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591900,2,26948,0,1,1,0,1,'2024-12-27 23:38:51',625543,'2024-12-27 23:38:51',750985,0,'','',30,0,0.12544,0.625,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423591901,2,28626,0,1,1,0,1,'2024-12-27 23:38:52',630806,'2024-12-27 23:38:52',636180,0,'','',30,0,0.00537,0.63,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591902,2,26951,0,1,1,0,1,'2024-12-27 23:38:54',636198,'2024-12-27 23:38:54',788492,0,'','',30,0,0.15229,0.636,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423591903,2,28284,0,1,1,0,1,'2024-12-27 23:38:59',662224,'2024-12-27 23:38:59',667904,0,'','',30,0,0.00568,0.662,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591904,2,28637,0,1,1,0,1,'2024-12-27 23:38:59',663953,'2024-12-27 23:38:59',676308,0,'','',30,0,0.01235,0.663,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423591905,2,26955,0,1,1,0,1,'2024-12-27 23:38:59',665299,'2024-12-27 23:38:59',787551,0,'','',30,0,0.12225,0.665,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423591906,2,28629,0,1,1,0,1,'2024-12-27 23:38:59',667400,'2024-12-27 23:38:59',790226,0,'','',30,0,0.12283,0.667,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591907,2,26969,0,1,1,2,1,'2024-12-27 23:39:03',702338,'2024-12-27 23:39:05',709407,0,'','',30,0,2.00707,0.702,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591908,2,26976,0,1,1,2,1,'2024-12-27 23:39:10',735491,'2024-12-27 23:39:10',856629,0,'','',30,0,0.12114,0.735,2,'(null)','',''),(423591909,2,26928,0,1,1,2,1,'2024-12-27 23:39:11',753500,'2024-12-27 23:39:11',873672,0,'','',30,0,0.12017,0.753,2,'(null)','',''),(423591910,2,26935,0,1,1,0,1,'2024-12-27 23:39:14',768160,'2024-12-27 23:39:14',778367,0,'','',30,0,0.01021,0.768,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591911,2,28619,0,1,1,0,1,'2024-12-27 23:39:18',797949,'2024-12-27 23:39:18',922305,0,'','',30,0,0.12436,0.797,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423591912,2,26949,0,1,1,1,1,'2024-12-27 23:39:18',799925,'2024-12-27 23:39:19',464956,0,'','',30,0,0.66503,0.799,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591913,2,26953,0,1,1,0,1,'2024-12-27 23:39:20',806162,'2024-12-27 23:39:20',929394,0,'','',30,0,0.12323,0.806,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591914,2,23725,0,1,1,2,1,'2024-12-27 23:39:22',837504,'2024-12-27 23:39:22',962597,0,'','',30,0,0.12509,0.837,2,'(null)','',''),(423591915,2,28627,0,1,1,2,1,'2024-12-27 23:39:22',839449,'2024-12-27 23:39:22',963103,0,'','',30,0,0.12365,0.839,2,'(null)','',''),(423591916,2,28623,0,1,1,0,1,'2024-12-27 23:39:22',841659,'2024-12-27 23:39:22',978394,0,'','',30,0,0.13673,0.841,0,'Load : 0.16 0.14 0.06 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.06;4;9',''),(423591917,2,28630,0,1,1,0,1,'2024-12-27 23:39:29',880170,'2024-12-27 23:39:30',3,0,'','',30,0,0.12363,0.88,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591918,2,26943,0,1,1,2,1,'2024-12-27 23:39:29',882316,'2024-12-27 23:39:30',4385,0,'','',30,0,0.12812,0.882,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591919,2,26962,0,1,1,0,1,'2024-12-27 23:39:29',883117,'2024-12-27 23:39:30',122035,0,'','',30,0,0.23892,0.883,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591920,2,26929,0,1,1,2,1,'2024-12-27 23:39:29',884852,'2024-12-27 23:39:31',891594,0,'','',30,0,2.00674,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591921,2,26964,0,1,1,3,1,'2024-12-27 23:39:29',886963,'2024-12-27 23:39:39',997258,0,'','',30,0,10.1103,0.886,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591922,2,26954,0,1,1,0,1,'2024-12-27 23:39:40',756,'2024-12-27 23:39:40',126938,0,'','',30,0,0.12557,0.001,0,'/var: 37%left(17844MB/48432MB) (>10%) : OK','\'/var\'=30587MB;43589;46010;0;48432',''),(423591923,2,26977,0,1,1,0,1,'2024-12-27 23:39:40',1823,'2024-12-27 23:39:40',142997,0,'','',30,0,0.13956,0.003,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591924,2,28280,0,1,1,0,1,'2024-12-27 23:39:44',1,'2024-12-27 23:39:44',144618,0,'','',30,0,0.12565,0.018,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423591925,2,26960,0,1,1,0,1,'2024-12-27 23:39:44',16,'2024-12-27 23:39:44',161114,0,'','',30,0,0.14014,0.02,0,'Load : 1.66 1.65 1.54 : OK','load_1_min=1.66;2;6 load_5_min=1.65;3;7 load_15_min=1.54;4;9',''),(423591926,2,28616,0,1,1,0,1,'2024-12-27 23:39:44',9830,'2024-12-27 23:39:44',448548,0,'','',30,0,0.4254,0.023,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423591927,2,28620,0,1,1,1,1,'2024-12-27 23:39:44',10922,'2024-12-27 23:39:44',685055,0,'','',30,0,0.6598,0.025,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591928,2,26978,0,1,1,0,1,'2024-12-27 23:39:49',4,'2024-12-27 23:39:49',3000,0,'','',30,0,0.0079,0.048,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591929,2,26971,0,1,1,0,1,'2024-12-27 23:39:49',40,'2024-12-27 23:39:49',171829,0,'','',30,0,0.121,0.05,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423591930,2,23726,0,1,1,2,1,'2024-12-27 23:39:49',22021,'2024-12-27 23:39:51',5,0,'','',30,0,2.00623,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591931,2,26970,0,1,1,3,1,'2024-12-27 23:39:44',12013,'2024-12-27 23:39:54',137117,0,'','',30,0,10.10976,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591932,2,26965,0,1,1,3,1,'2024-12-27 23:39:44',2,'2024-12-27 23:39:54',140307,0,'','',30,0,10.11105,0.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591933,2,28282,0,1,1,0,1,'2024-12-27 23:39:55',53,'2024-12-27 23:39:55',200496,0,'','',30,0,0.13466,0.065,0,'Load : 0.10 0.12 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423591934,2,26930,0,1,1,0,1,'2024-12-27 23:40:01',107282,'2024-12-27 23:40:01',232700,0,'','',30,0,0.12542,0.107,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423591935,2,26956,0,1,1,1,1,'2024-12-27 23:40:01',109240,'2024-12-27 23:40:01',774494,0,'','',30,0,0.66525,0.109,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423591936,2,28622,0,1,1,2,1,'2024-12-27 23:40:07',146066,'2024-12-27 23:40:07',266306,0,'','',30,0,0.12024,0.146,2,'(null)','',''),(423591937,2,26950,0,1,1,2,1,'2024-12-27 23:40:08',148228,'2024-12-27 23:40:08',269585,0,'','',30,0,0.12136,0.148,2,'(null)','',''),(423591938,2,26955,0,1,1,0,1,'2024-12-27 23:40:08',150167,'2024-12-27 23:40:08',270374,0,'','',30,0,0.12021,0.15,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423591939,2,26944,0,1,1,0,1,'2024-12-27 23:40:08',152353,'2024-12-27 23:40:08',281790,0,'','',30,0,0.12944,0.152,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591940,2,26961,0,1,1,0,1,'2024-12-27 23:40:09',156465,'2024-12-27 23:40:09',164728,0,'','',30,0,0.00826,0.156,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591941,2,28281,0,1,1,1,1,'2024-12-27 23:40:09',158673,'2024-12-27 23:40:09',829451,0,'','',30,0,0.67078,0.158,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591942,2,26972,0,1,1,3,1,'2024-12-27 23:40:15',207559,'2024-12-27 23:40:15',326030,0,'','',30,0,0.11847,0.207,3,'Unknown storage : /disk1 : ERROR','',''),(423591943,2,26966,0,1,1,3,1,'2024-12-27 23:40:09',160727,'2024-12-27 23:40:19',278216,0,'','',30,0,10.11749,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591944,2,26966,0,1,1,3,1,'2024-12-27 23:40:23',267561,'2024-12-27 23:40:33',384120,0,'','',30,0,10.11656,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591945,2,26973,0,1,1,0,1,'2024-12-27 23:40:43',394014,'2024-12-27 23:40:43',514507,0,'','',30,0,0.12049,0.393,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423591946,2,26967,0,1,1,3,1,'2024-12-27 23:40:39',370445,'2024-12-27 23:40:46',16068,0,'','',30,0,6.66686,0.37,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423591947,2,23728,0,1,1,0,1,'2024-12-27 23:40:49',416985,'2024-12-27 23:40:49',443710,0,'','',30,0,0.02672,0.416,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591948,2,26972,0,1,1,3,1,'2024-12-27 23:40:49',419049,'2024-12-27 23:40:49',539441,0,'','',30,0,0.12039,0.419,3,'Unknown storage : /disk1 : ERROR','',''),(423591949,2,26946,0,1,1,3,1,'2024-12-27 23:40:50',421175,'2024-12-27 23:40:50',547389,0,'','',30,0,0.12621,0.421,3,'Unknown storage : /raid0 : ERROR','',''),(423591950,2,26932,0,1,1,1,1,'2024-12-27 23:40:50',423576,'2024-12-27 23:40:51',0,0,'','',30,0,0.66578,0.423,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423591951,2,28617,0,1,1,2,1,'2024-12-27 23:40:53',461749,'2024-12-27 23:40:53',853000,0,'','',30,0,0.39125,0.461,2,'No process matching mysqld found : CRITICAL','',''),(423591952,2,28624,0,1,1,0,1,'2024-12-27 23:40:54',465006,'2024-12-27 23:40:54',767888,0,'','',30,0,0.30288,0.464,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591953,2,26931,0,1,1,0,1,'2024-12-27 23:40:58',486893,'2024-12-27 23:40:58',609565,0,'','',30,0,0.12267,0.486,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=63%',''),(423591954,2,26963,0,1,1,0,1,'2024-12-27 23:40:59',491138,'2024-12-27 23:40:59',535521,0,'','',30,0,0.04438,0.491,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423591955,2,26957,0,1,1,0,1,'2024-12-27 23:40:59',493129,'2024-12-27 23:40:59',726128,0,'','',30,0,0.233,0.493,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423591956,2,28631,0,1,1,0,1,'2024-12-27 23:41:02',514707,'2024-12-27 23:41:02',825503,0,'','',30,0,0.3108,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423591957,2,23727,0,1,1,2,1,'2024-12-27 23:41:04',520240,'2024-12-27 23:41:04',639025,0,'','',30,0,0.11879,0.52,2,'(null)','',''),(423591958,2,26974,0,1,1,0,1,'2024-12-27 23:41:10',557535,'2024-12-27 23:41:10',677429,0,'','',30,0,0.11989,0.557,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423591959,2,23729,0,1,1,2,1,'2024-12-27 23:41:12',586952,'2024-12-27 23:41:12',708218,0,'','',30,0,0.12127,0.586,2,'(null)','',''),(423591960,2,28636,0,1,1,3,1,'2024-12-27 23:41:05',524459,'2024-12-27 23:41:15',644982,0,'','',30,0,10.12052,0.524,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591961,2,26952,0,1,1,0,1,'2024-12-27 23:41:23',641299,'2024-12-27 23:41:23',653276,0,'','',30,0,0.01198,0.641,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591962,2,28625,0,1,1,2,1,'2024-12-27 23:41:23',642286,'2024-12-27 23:41:23',728419,0,'','',30,0,0.08613,0.642,2,'(null)','',''),(423591963,2,26933,0,1,1,2,1,'2024-12-27 23:41:23',644272,'2024-12-27 23:41:23',765600,0,'','',30,0,0.12133,0.644,2,'(null)','',''),(423591964,2,26947,0,1,1,1,1,'2024-12-27 23:41:23',646499,'2024-12-27 23:41:23',775249,0,'','',30,0,0.12875,0.646,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423591965,2,27566,0,1,1,0,1,'2024-12-27 23:41:29',702527,'2024-12-27 23:41:29',796237,0,'','',30,0,0.09371,0.702,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423591966,2,28628,0,1,1,0,1,'2024-12-27 23:41:30',706768,'2024-12-27 23:41:30',828486,0,'','',30,0,0.12172,0.706,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591967,2,26945,0,1,1,0,1,'2024-12-27 23:41:30',708673,'2024-12-27 23:41:30',837232,0,'','',30,0,0.12856,0.708,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423591968,2,28632,0,1,1,2,1,'2024-12-27 23:41:32',731232,'2024-12-27 23:41:32',814552,0,'','',30,0,0.08332,0.731,2,'(null)','',''),(423591969,2,26944,0,1,1,0,1,'2024-12-27 23:41:32',733153,'2024-12-27 23:41:32',862234,0,'','',30,0,0.12908,0.733,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423591970,2,26975,0,1,1,1,1,'2024-12-27 23:41:38',774463,'2024-12-27 23:41:39',449447,0,'','',30,0,0.67498,0.774,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423591971,2,23730,0,1,1,2,1,'2024-12-27 23:41:40',779909,'2024-12-27 23:41:40',844029,0,'','',30,0,0.06412,0.779,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591972,2,26968,0,1,1,3,1,'2024-12-27 23:41:32',734934,'2024-12-27 23:41:42',845246,0,'','',30,0,10.11031,0.734,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423591973,2,26934,0,1,1,0,1,'2024-12-27 23:41:44',817808,'2024-12-27 23:41:44',956555,0,'','',30,0,0.13875,0.817,0,'Load : 5.65 5.51 5.44 : OK','load_1_min=5.65;9;30 load_5_min=5.51;15;35 load_15_min=5.44;20;40',''),(423591974,2,28618,0,1,1,0,1,'2024-12-27 23:41:51',862465,'2024-12-27 23:41:51',983896,0,'','',30,0,0.12143,0.862,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591975,2,26948,0,1,1,0,1,'2024-12-27 23:41:51',864415,'2024-12-27 23:41:51',989457,0,'','',30,0,0.12504,0.864,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423591976,2,28626,0,1,1,0,1,'2024-12-27 23:41:52',868049,'2024-12-27 23:41:52',873895,0,'','',30,0,0.00585,0.867,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591977,2,26951,0,1,1,0,1,'2024-12-27 23:41:54',874293,'2024-12-27 23:41:55',170,0,'','',30,0,0.151,0.874,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591978,2,28284,0,1,1,0,1,'2024-12-27 23:41:59',896114,'2024-12-27 23:41:59',901448,0,'','',30,0,0.00533,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591979,2,28637,0,1,1,0,1,'2024-12-27 23:41:59',898134,'2024-12-27 23:41:59',907927,0,'','',30,0,0.00979,0.898,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423591980,2,26955,0,1,1,0,1,'2024-12-27 23:41:59',900295,'2024-12-27 23:42:00',18,0,'','',30,0,0.12252,0.9,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423591981,2,28629,0,1,1,0,1,'2024-12-27 23:41:59',901982,'2024-12-27 23:42:00',10870,0,'','',30,0,0.12318,0.901,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591982,2,26969,0,1,1,2,1,'2024-12-27 23:42:03',923520,'2024-12-27 23:42:05',931458,0,'','',30,0,2.00794,0.923,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423591983,2,26976,0,1,1,2,1,'2024-12-27 23:42:10',955698,'2024-12-27 23:42:11',31910,0,'','',30,0,0.12055,0.955,2,'(null)','',''),(423591984,2,26928,0,1,1,2,1,'2024-12-27 23:42:11',988145,'2024-12-27 23:42:12',108585,0,'','',30,0,0.12044,0.988,2,'(null)','',''),(423591985,2,26935,0,1,1,0,1,'2024-12-27 23:42:14',995448,'2024-12-27 23:42:15',4,0,'','',30,0,0.00948,0.995,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423591986,2,28619,0,1,1,0,1,'2024-12-27 23:42:18',1,'2024-12-27 23:42:18',143255,0,'','',30,0,0.12431,0.018,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423591987,2,26949,0,1,1,1,1,'2024-12-27 23:42:18',16,'2024-12-27 23:42:18',694702,0,'','',30,0,0.67383,0.02,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423591988,2,26953,0,1,1,0,1,'2024-12-27 23:42:20',185,'2024-12-27 23:42:20',150194,0,'','',30,0,0.12301,0.027,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423591989,2,23725,0,1,1,2,1,'2024-12-27 23:42:22',308,'2024-12-27 23:42:22',169128,0,'','',30,0,0.12264,0.046,2,'(null)','',''),(423591990,2,28627,0,1,1,2,1,'2024-12-27 23:42:22',4,'2024-12-27 23:42:22',169725,0,'','',30,0,0.12127,0.048,2,'(null)','',''),(423591991,2,28623,0,1,1,0,1,'2024-12-27 23:42:22',323,'2024-12-27 23:42:22',185132,0,'','',30,0,0.13475,0.05,0,'Load : 0.18 0.12 0.06 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.06;4;9',''),(423591992,2,28630,0,1,1,0,1,'2024-12-27 23:42:29',0,'2024-12-27 23:42:29',210114,0,'','',30,0,0.12347,0.086,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423591993,2,26943,0,1,1,2,1,'2024-12-27 23:42:29',0,'2024-12-27 23:42:29',217173,0,'','',30,0,0.12948,0.087,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423591994,2,26962,0,1,1,0,1,'2024-12-27 23:42:29',0,'2024-12-27 23:42:29',328719,0,'','',30,0,0.23902,0.089,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423591995,2,26929,0,1,1,2,1,'2024-12-27 23:42:29',0,'2024-12-27 23:42:31',0,0,'','',30,0,1.99034,0.091,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423591996,2,26964,0,1,1,3,1,'2024-12-27 23:42:29',0,'2024-12-27 23:42:39',205754,0,'','',30,0,10.11155,0.094,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423591997,2,26954,0,1,1,0,1,'2024-12-27 23:42:40',122964,'2024-12-27 23:42:40',246796,0,'','',30,0,0.12383,0.122,0,'/var: 37%left(17844MB/48432MB) (>10%) : OK','\'/var\'=30588MB;43589;46010;0;48432',''),(423591998,2,26977,0,1,1,0,1,'2024-12-27 23:42:40',125085,'2024-12-27 23:42:40',271963,0,'','',30,0,0.14688,0.125,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423591999,2,28280,0,1,1,0,1,'2024-12-27 23:42:44',160808,'2024-12-27 23:42:44',286950,0,'','',30,0,0.12614,0.16,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423592000,2,26960,0,1,1,0,1,'2024-12-27 23:42:44',162778,'2024-12-27 23:42:44',308797,0,'','',30,0,0.14602,0.162,0,'Load : 1.73 1.62 1.55 : OK','load_1_min=1.73;2;6 load_5_min=1.62;3;7 load_15_min=1.55;4;9',''),(423592001,2,28616,0,1,1,0,1,'2024-12-27 23:42:44',164842,'2024-12-27 23:42:44',583935,0,'','',30,0,0.41909,0.164,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592002,2,28620,0,1,1,1,1,'2024-12-27 23:42:44',166976,'2024-12-27 23:42:44',833223,0,'','',30,0,0.66625,0.166,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592003,2,26978,0,1,1,0,1,'2024-12-27 23:42:49',209862,'2024-12-27 23:42:49',218018,0,'','',30,0,0.00816,0.209,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592004,2,26971,0,1,1,0,1,'2024-12-27 23:42:49',211799,'2024-12-27 23:42:49',333404,0,'','',30,0,0.12161,0.211,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592005,2,23726,0,1,1,2,1,'2024-12-27 23:42:49',213953,'2024-12-27 23:42:51',221123,0,'','',30,0,2.00717,0.213,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592006,2,26970,0,1,1,3,1,'2024-12-27 23:42:44',169124,'2024-12-27 23:42:54',279612,0,'','',30,0,10.11049,0.169,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592007,2,26965,0,1,1,3,1,'2024-12-27 23:42:44',169817,'2024-12-27 23:42:54',283043,0,'','',30,0,10.11323,0.169,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592008,2,28282,0,1,1,0,1,'2024-12-27 23:42:55',241102,'2024-12-27 23:42:55',375593,0,'','',30,0,0.13449,0.24,0,'Load : 0.11 0.11 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423592009,2,26930,0,1,1,0,1,'2024-12-27 23:43:01',300703,'2024-12-27 23:43:01',424918,0,'','',30,0,0.12422,0.3,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592010,2,26956,0,1,1,1,1,'2024-12-27 23:43:01',302697,'2024-12-27 23:43:01',970133,0,'','',30,0,0.66744,0.302,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423592011,2,28622,0,1,1,2,1,'2024-12-27 23:43:07',333368,'2024-12-27 23:43:07',454681,0,'','',30,0,0.12131,0.333,2,'(null)','',''),(423592012,2,26950,0,1,1,2,1,'2024-12-27 23:43:08',337547,'2024-12-27 23:43:08',458565,0,'','',30,0,0.12102,0.337,2,'(null)','',''),(423592013,2,26955,0,1,1,0,1,'2024-12-27 23:43:08',339549,'2024-12-27 23:43:08',461182,0,'','',30,0,0.12163,0.339,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423592014,2,26944,0,1,1,0,1,'2024-12-27 23:43:08',341708,'2024-12-27 23:43:08',471517,0,'','',30,0,0.12981,0.341,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592015,2,26961,0,1,1,0,1,'2024-12-27 23:43:09',345774,'2024-12-27 23:43:09',354274,0,'','',30,0,0.0085,0.345,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592016,2,28281,0,1,1,1,1,'2024-12-27 23:43:09',348001,'2024-12-27 23:43:10',6298,0,'','',30,0,0.66623,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592017,2,26972,0,1,1,3,1,'2024-12-27 23:43:15',401418,'2024-12-27 23:43:15',520076,0,'','',30,0,0.11866,0.401,3,'Unknown storage : /disk1 : ERROR','',''),(423592018,2,26966,0,1,1,3,1,'2024-12-27 23:43:09',350119,'2024-12-27 23:43:19',465407,0,'','',30,0,10.11529,0.35,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592019,2,26966,0,1,1,3,1,'2024-12-27 23:43:23',476797,'2024-12-27 23:43:33',593294,0,'','',30,0,10.1165,0.476,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592020,2,26973,0,1,1,0,1,'2024-12-27 23:43:43',594371,'2024-12-27 23:43:43',716852,0,'','',30,0,0.12248,0.594,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423592021,2,26967,0,1,1,3,1,'2024-12-27 23:43:39',568574,'2024-12-27 23:43:46',236158,0,'','',30,0,6.66758,0.568,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592022,2,23728,0,1,1,0,1,'2024-12-27 23:43:49',620381,'2024-12-27 23:43:49',643229,0,'','',30,0,0.02285,0.62,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592023,2,26972,0,1,1,3,1,'2024-12-27 23:43:49',621451,'2024-12-27 23:43:49',740790,0,'','',30,0,0.11934,0.621,3,'Unknown storage : /disk1 : ERROR','',''),(423592024,2,26946,0,1,1,3,1,'2024-12-27 23:43:50',624605,'2024-12-27 23:43:50',748881,0,'','',30,0,0.12428,0.624,3,'Unknown storage : /raid0 : ERROR','',''),(423592025,2,26932,0,1,1,1,1,'2024-12-27 23:43:50',626532,'2024-12-27 23:43:51',292323,0,'','',30,0,0.66579,0.626,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423592026,2,28617,0,1,1,2,1,'2024-12-27 23:43:53',673077,'2024-12-27 23:43:54',420,0,'','',30,0,0.39142,0.673,2,'No process matching mysqld found : CRITICAL','',''),(423592027,2,28624,0,1,1,0,1,'2024-12-27 23:43:54',677272,'2024-12-27 23:43:54',975140,0,'','',30,0,0.29787,0.677,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592028,2,26931,0,1,1,0,1,'2024-12-27 23:43:58',705920,'2024-12-27 23:43:58',827402,0,'','',30,0,0.12148,0.705,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=80% cpu1=73% cpu2=66% cpu3=62%',''),(423592029,2,26963,0,1,1,0,1,'2024-12-27 23:43:59',709104,'2024-12-27 23:43:59',753628,0,'','',30,0,0.04452,0.709,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592030,2,26957,0,1,1,0,1,'2024-12-27 23:43:59',711052,'2024-12-27 23:43:59',944388,0,'','',30,0,0.23334,0.711,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592031,2,28631,0,1,1,0,1,'2024-12-27 23:44:02',729611,'2024-12-27 23:44:03',2,0,'','',30,0,0.29861,0.729,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592032,2,23727,0,1,1,2,1,'2024-12-27 23:44:04',733943,'2024-12-27 23:44:04',853491,0,'','',30,0,0.11955,0.733,2,'(null)','',''),(423592033,2,26974,0,1,1,0,1,'2024-12-27 23:44:10',780971,'2024-12-27 23:44:10',901312,0,'','',30,0,0.12034,0.78,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592034,2,23729,0,1,1,2,1,'2024-12-27 23:44:12',801302,'2024-12-27 23:44:12',921951,0,'','',30,0,0.12065,0.801,2,'(null)','',''),(423592035,2,28636,0,1,1,3,1,'2024-12-27 23:44:05',737140,'2024-12-27 23:44:15',856706,0,'','',30,0,10.11957,0.737,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592036,2,26952,0,1,1,0,1,'2024-12-27 23:44:23',866288,'2024-12-27 23:44:23',874085,0,'','',30,0,0.0078,0.866,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592037,2,28625,0,1,1,2,1,'2024-12-27 23:44:23',868211,'2024-12-27 23:44:23',953514,0,'','',30,0,0.0853,0.868,2,'(null)','',''),(423592038,2,26933,0,1,1,2,1,'2024-12-27 23:44:23',870127,'2024-12-27 23:44:23',991173,0,'','',30,0,0.12105,0.87,2,'(null)','',''),(423592039,2,26947,0,1,1,1,1,'2024-12-27 23:44:23',872507,'2024-12-27 23:44:24',1,0,'','',30,0,0.12937,0.872,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423592040,2,27566,0,1,1,0,1,'2024-12-27 23:44:29',925276,'2024-12-27 23:44:30',9584,0,'','',30,0,0.09728,0.925,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423592041,2,28628,0,1,1,0,1,'2024-12-27 23:44:30',928441,'2024-12-27 23:44:31',2634,0,'','',30,0,0.12269,0.928,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592042,2,26945,0,1,1,0,1,'2024-12-27 23:44:30',930391,'2024-12-27 23:44:31',24672,0,'','',30,0,0.12975,0.93,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592043,2,28632,0,1,1,2,1,'2024-12-27 23:44:32',952763,'2024-12-27 23:44:33',1972,0,'','',30,0,0.08389,0.952,2,'(null)','',''),(423592044,2,26944,0,1,1,0,1,'2024-12-27 23:44:32',954742,'2024-12-27 23:44:33',0,0,'','',30,0,0.12923,0.954,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592045,2,26975,0,1,1,1,1,'2024-12-27 23:44:38',8,'2024-12-27 23:44:38',678890,0,'','',30,0,0.66805,0.01,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592046,2,23730,0,1,1,2,1,'2024-12-27 23:44:40',872,'2024-12-27 23:44:42',146,0,'','',30,0,2.00677,0.015,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592047,2,26968,0,1,1,3,1,'2024-12-27 23:44:32',956821,'2024-12-27 23:44:43',28025,0,'','',30,0,10.10975,0.956,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592048,2,26934,0,1,1,0,1,'2024-12-27 23:44:44',12018,'2024-12-27 23:44:44',166126,0,'','',30,0,0.13876,0.027,0,'Load : 5.03 5.27 5.35 : OK','load_1_min=5.03;9;30 load_5_min=5.27;15;35 load_15_min=5.35;20;40',''),(423592049,2,28618,0,1,1,0,1,'2024-12-27 23:44:51',4,'2024-12-27 23:44:51',171078,0,'','',30,0,0.12253,0.048,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592050,2,26948,0,1,1,0,1,'2024-12-27 23:44:51',20836,'2024-12-27 23:44:51',175281,0,'','',30,0,0.12474,0.05,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423592051,2,28626,0,1,1,0,1,'2024-12-27 23:44:52',23854,'2024-12-27 23:44:52',49,0,'','',30,0,0.00541,0.056,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592052,2,26951,0,1,1,0,1,'2024-12-27 23:44:54',5,'2024-12-27 23:44:54',211626,0,'','',30,0,0.15181,0.059,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592053,2,28284,0,1,1,0,1,'2024-12-27 23:44:59',0,'2024-12-27 23:44:59',0,0,'','',30,0,0.00521,0.088,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592054,2,28637,0,1,1,0,1,'2024-12-27 23:44:59',0,'2024-12-27 23:44:59',0,0,'','',30,0,0.00948,0.09,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592055,2,26955,0,1,1,0,1,'2024-12-27 23:44:59',0,'2024-12-27 23:44:59',216125,0,'','',30,0,0.12391,0.092,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=70%',''),(423592056,2,28629,0,1,1,0,1,'2024-12-27 23:44:59',0,'2024-12-27 23:44:59',217001,0,'','',30,0,0.123,0.093,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592057,2,26969,0,1,1,2,1,'2024-12-27 23:45:03',107229,'2024-12-27 23:45:05',114072,0,'','',30,0,2.00684,0.107,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592058,2,26976,0,1,1,2,1,'2024-12-27 23:45:10',142996,'2024-12-27 23:45:10',262751,0,'','',30,0,0.11976,0.142,2,'(null)','',''),(423592059,2,26928,0,1,1,2,1,'2024-12-27 23:45:11',170508,'2024-12-27 23:45:11',289180,0,'','',30,0,0.11867,0.17,2,'(null)','',''),(423592060,2,26935,0,1,1,0,1,'2024-12-27 23:45:14',178916,'2024-12-27 23:45:14',191119,0,'','',30,0,0.0122,0.178,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592061,2,28619,0,1,1,0,1,'2024-12-27 23:45:18',204794,'2024-12-27 23:45:18',328225,0,'','',30,0,0.12343,0.204,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423592062,2,26949,0,1,1,1,1,'2024-12-27 23:45:18',206758,'2024-12-27 23:45:18',874162,0,'','',30,0,0.6674,0.206,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592063,2,26953,0,1,1,0,1,'2024-12-27 23:45:20',212456,'2024-12-27 23:45:20',336824,0,'','',30,0,0.12437,0.212,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592064,2,23725,0,1,1,2,1,'2024-12-27 23:45:22',243965,'2024-12-27 23:45:22',364352,0,'','',30,0,0.12039,0.243,2,'(null)','',''),(423592065,2,28627,0,1,1,2,1,'2024-12-27 23:45:22',245928,'2024-12-27 23:45:22',366477,0,'','',30,0,0.12055,0.245,2,'(null)','',''),(423592066,2,28623,0,1,1,0,1,'2024-12-27 23:45:22',248091,'2024-12-27 23:45:22',381197,0,'','',30,0,0.13311,0.248,0,'Load : 0.09 0.11 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423592067,2,28630,0,1,1,0,1,'2024-12-27 23:45:29',296044,'2024-12-27 23:45:29',419600,0,'','',30,0,0.12356,0.295,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592068,2,26943,0,1,1,2,1,'2024-12-27 23:45:29',298199,'2024-12-27 23:45:29',427019,0,'','',30,0,0.12882,0.298,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592069,2,26962,0,1,1,0,1,'2024-12-27 23:45:29',299062,'2024-12-27 23:45:29',546579,0,'','',30,0,0.24752,0.299,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592070,2,26929,0,1,1,2,1,'2024-12-27 23:45:29',301092,'2024-12-27 23:45:31',297519,0,'','',30,0,1.99643,0.301,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592071,2,26964,0,1,1,3,1,'2024-12-27 23:45:29',302198,'2024-12-27 23:45:39',413513,0,'','',30,0,10.11131,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592072,2,26954,0,1,1,0,1,'2024-12-27 23:45:40',365504,'2024-12-27 23:45:40',488510,0,'','',30,0,0.12301,0.365,0,'/var: 37%left(17844MB/48432MB) (>10%) : OK','\'/var\'=30588MB;43589;46010;0;48432',''),(423592073,2,26977,0,1,1,0,1,'2024-12-27 23:45:40',367562,'2024-12-27 23:45:40',506846,0,'','',30,0,0.13928,0.367,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592074,2,28280,0,1,1,0,1,'2024-12-27 23:45:44',413619,'2024-12-27 23:45:44',538652,0,'','',30,0,0.12503,0.413,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423592075,2,26960,0,1,1,0,1,'2024-12-27 23:45:44',415563,'2024-12-27 23:45:44',555738,0,'','',30,0,0.14017,0.415,0,'Load : 1.17 1.41 1.48 : OK','load_1_min=1.17;2;6 load_5_min=1.41;3;7 load_15_min=1.48;4;9',''),(423592076,2,28616,0,1,1,0,1,'2024-12-27 23:45:44',417630,'2024-12-27 23:45:44',838548,0,'','',30,0,0.42092,0.417,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592077,2,28620,0,1,1,1,1,'2024-12-27 23:45:44',419742,'2024-12-27 23:45:45',0,0,'','',30,0,0.66656,0.419,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592078,2,26978,0,1,1,0,1,'2024-12-27 23:45:49',451806,'2024-12-27 23:45:49',461804,0,'','',30,0,0.01,0.451,0,'OK - 192.168.77.208: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592079,2,26971,0,1,1,0,1,'2024-12-27 23:45:49',453989,'2024-12-27 23:45:49',576528,0,'','',30,0,0.12254,0.453,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592080,2,23726,0,1,1,2,1,'2024-12-27 23:45:49',455810,'2024-12-27 23:45:51',463882,0,'','',30,0,2.00807,0.455,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592081,2,26965,0,1,1,3,1,'2024-12-27 23:45:44',422678,'2024-12-27 23:45:54',532427,0,'','',30,0,10.10975,0.422,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592082,2,26970,0,1,1,3,1,'2024-12-27 23:45:44',420678,'2024-12-27 23:45:54',535307,0,'','',30,0,10.11463,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592083,2,28282,0,1,1,0,1,'2024-12-27 23:45:55',481628,'2024-12-27 23:45:55',616962,0,'','',30,0,0.13533,0.481,0,'Load : 0.06 0.10 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423592084,2,26930,0,1,1,0,1,'2024-12-27 23:46:01',592763,'2024-12-27 23:46:01',719367,0,'','',30,0,0.1266,0.592,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592085,2,26956,0,1,1,1,1,'2024-12-27 23:46:01',594671,'2024-12-27 23:46:02',262059,0,'','',30,0,0.66739,0.594,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423592086,2,28622,0,1,1,2,1,'2024-12-27 23:46:07',618329,'2024-12-27 23:46:07',739106,0,'','',30,0,0.12078,0.618,2,'(null)','',''),(423592087,2,26950,0,1,1,2,1,'2024-12-27 23:46:08',621508,'2024-12-27 23:46:08',742491,0,'','',30,0,0.12098,0.621,2,'(null)','',''),(423592088,2,26955,0,1,1,0,1,'2024-12-27 23:46:08',623513,'2024-12-27 23:46:08',744533,0,'','',30,0,0.12102,0.623,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=70%',''),(423592089,2,26944,0,1,1,0,1,'2024-12-27 23:46:08',625681,'2024-12-27 23:46:08',754965,0,'','',30,0,0.12928,0.625,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592090,2,26961,0,1,1,0,1,'2024-12-27 23:46:09',629752,'2024-12-27 23:46:09',638891,0,'','',30,0,0.00914,0.629,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592091,2,28281,0,1,1,1,1,'2024-12-27 23:46:09',631962,'2024-12-27 23:46:10',297866,0,'','',30,0,0.6659,0.631,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592092,2,26972,0,1,1,3,1,'2024-12-27 23:46:15',674790,'2024-12-27 23:46:15',793243,0,'','',30,0,0.11845,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423592093,2,26966,0,1,1,3,1,'2024-12-27 23:46:09',634082,'2024-12-27 23:46:19',750980,0,'','',30,0,10.1169,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592094,2,26966,0,1,1,3,1,'2024-12-27 23:46:23',723156,'2024-12-27 23:46:33',838873,0,'','',30,0,10.11572,0.723,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592095,2,26973,0,1,1,0,1,'2024-12-27 23:46:43',824707,'2024-12-27 23:46:43',945808,0,'','',30,0,0.1211,0.824,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423592096,2,26967,0,1,1,3,1,'2024-12-27 23:46:39',800812,'2024-12-27 23:46:46',468895,0,'','',30,0,6.66808,0.8,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592097,2,23728,0,1,1,0,1,'2024-12-27 23:46:49',863099,'2024-12-27 23:46:49',917103,0,'','',30,0,0.054,0.862,0,'OK - 192.168.77.159: rta 2.458ms, lost 0%','rta=2.458ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592098,2,26972,0,1,1,3,1,'2024-12-27 23:46:49',864989,'2024-12-27 23:46:49',984750,0,'','',30,0,0.11976,0.864,3,'Unknown storage : /disk1 : ERROR','',''),(423592099,2,26946,0,1,1,3,1,'2024-12-27 23:46:50',868346,'2024-12-27 23:46:50',994221,0,'','',30,0,0.12587,0.868,3,'Unknown storage : /raid0 : ERROR','',''),(423592100,2,26932,0,1,1,1,1,'2024-12-27 23:46:50',870333,'2024-12-27 23:46:51',536764,0,'','',30,0,0.66643,0.87,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423592101,2,28617,0,1,1,2,1,'2024-12-27 23:46:53',911056,'2024-12-27 23:46:54',301956,0,'','',30,0,0.3909,0.91,2,'No process matching mysqld found : CRITICAL','',''),(423592102,2,28624,0,1,1,0,1,'2024-12-27 23:46:54',915379,'2024-12-27 23:46:55',222513,0,'','',30,0,0.30713,0.915,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592103,2,26931,0,1,1,0,1,'2024-12-27 23:46:58',941383,'2024-12-27 23:46:59',3303,0,'','',30,0,0.1221,0.941,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423592104,2,26963,0,1,1,0,1,'2024-12-27 23:46:59',944626,'2024-12-27 23:46:59',989117,0,'','',30,0,0.04449,0.944,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592105,2,26957,0,1,1,0,1,'2024-12-27 23:46:59',946615,'2024-12-27 23:47:00',180422,0,'','',30,0,0.23381,0.946,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592106,2,28631,0,1,1,0,1,'2024-12-27 23:47:02',975378,'2024-12-27 23:47:03',282152,0,'','',30,0,0.30677,0.975,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592107,2,23727,0,1,1,2,1,'2024-12-27 23:47:04',981938,'2024-12-27 23:47:05',100560,0,'','',30,0,0.11862,0.981,2,'(null)','',''),(423592108,2,26974,0,1,1,0,1,'2024-12-27 23:47:10',209,'2024-12-27 23:47:10',152017,0,'','',30,0,0.11982,0.032,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592109,2,23729,0,1,1,2,1,'2024-12-27 23:47:12',3,'2024-12-27 23:47:12',159920,0,'','',30,0,0.12024,0.039,2,'(null)','',''),(423592110,2,28636,0,1,1,3,1,'2024-12-27 23:47:05',985196,'2024-12-27 23:47:16',103682,0,'','',30,0,10.11849,0.985,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592111,2,26952,0,1,1,0,1,'2024-12-27 23:47:23',0,'2024-12-27 23:47:23',0,0,'','',30,0,0.00914,0.086,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592112,2,28625,0,1,1,2,1,'2024-12-27 23:47:23',0,'2024-12-27 23:47:23',173621,0,'','',30,0,0.08496,0.088,2,'(null)','',''),(423592113,2,26933,0,1,1,2,1,'2024-12-27 23:47:23',0,'2024-12-27 23:47:23',213861,0,'','',30,0,0.12333,0.09,2,'(null)','',''),(423592114,2,26947,0,1,1,1,1,'2024-12-27 23:47:23',0,'2024-12-27 23:47:23',220012,0,'','',30,0,0.12857,0.091,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423592115,2,27566,0,1,1,0,1,'2024-12-27 23:47:29',131872,'2024-12-27 23:47:29',236292,0,'','',30,0,0.10442,0.131,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423592116,2,28628,0,1,1,0,1,'2024-12-27 23:47:30',136064,'2024-12-27 23:47:30',257624,0,'','',30,0,0.12156,0.136,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592117,2,26945,0,1,1,0,1,'2024-12-27 23:47:30',137986,'2024-12-27 23:47:30',266816,0,'','',30,0,0.12883,0.137,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592118,2,28632,0,1,1,2,1,'2024-12-27 23:47:32',146612,'2024-12-27 23:47:32',230541,0,'','',30,0,0.08393,0.146,2,'(null)','',''),(423592119,2,26944,0,1,1,0,1,'2024-12-27 23:47:32',148780,'2024-12-27 23:47:32',277115,0,'','',30,0,0.12834,0.148,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592120,2,26975,0,1,1,1,1,'2024-12-27 23:47:38',184138,'2024-12-27 23:47:38',849629,0,'','',30,0,0.66549,0.184,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592121,2,23730,0,1,1,2,1,'2024-12-27 23:47:40',188492,'2024-12-27 23:47:42',194657,0,'','',30,0,2.00617,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592122,2,26968,0,1,1,3,1,'2024-12-27 23:47:32',150834,'2024-12-27 23:47:42',260985,0,'','',30,0,10.11015,0.15,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592123,2,26934,0,1,1,0,1,'2024-12-27 23:47:44',219630,'2024-12-27 23:47:44',363995,0,'','',30,0,0.14436,0.219,0,'Load : 5.49 5.30 5.34 : OK','load_1_min=5.49;9;30 load_5_min=5.30;15;35 load_15_min=5.34;20;40',''),(423592124,2,28618,0,1,1,0,1,'2024-12-27 23:47:51',281078,'2024-12-27 23:47:51',404312,0,'','',30,0,0.12323,0.281,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592125,2,26948,0,1,1,0,1,'2024-12-27 23:47:51',282815,'2024-12-27 23:47:51',407680,0,'','',30,0,0.12487,0.282,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423592126,2,28626,0,1,1,0,1,'2024-12-27 23:47:52',293445,'2024-12-27 23:47:52',300028,0,'','',30,0,0.00658,0.293,0,'OK - 172.50.1.2: rta 0.061ms, lost 0%','rta=0.061ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592127,2,26951,0,1,1,0,1,'2024-12-27 23:47:54',297757,'2024-12-27 23:47:54',450249,0,'','',30,0,0.15249,0.297,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592128,2,28284,0,1,1,0,1,'2024-12-27 23:47:59',324596,'2024-12-27 23:47:59',329844,0,'','',30,0,0.00525,0.324,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592129,2,28637,0,1,1,0,1,'2024-12-27 23:47:59',326594,'2024-12-27 23:47:59',336216,0,'','',30,0,0.00962,0.326,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592130,2,26955,0,1,1,0,1,'2024-12-27 23:47:59',328747,'2024-12-27 23:47:59',450602,0,'','',30,0,0.12186,0.328,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423592131,2,28629,0,1,1,0,1,'2024-12-27 23:47:59',330964,'2024-12-27 23:47:59',452401,0,'','',30,0,0.12144,0.33,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592132,2,26969,0,1,1,2,1,'2024-12-27 23:48:03',350132,'2024-12-27 23:48:05',356245,0,'','',30,0,2.00611,0.35,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592133,2,26976,0,1,1,2,1,'2024-12-27 23:48:10',377250,'2024-12-27 23:48:10',497198,0,'','',30,0,0.11995,0.377,2,'(null)','',''),(423592134,2,26928,0,1,1,2,1,'2024-12-27 23:48:11',402894,'2024-12-27 23:48:11',562595,0,'','',30,0,0.1597,0.402,2,'(null)','',''),(423592135,2,26935,0,1,1,0,1,'2024-12-27 23:48:14',409419,'2024-12-27 23:48:14',420551,0,'','',30,0,0.01113,0.409,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592136,2,28619,0,1,1,0,1,'2024-12-27 23:48:18',453411,'2024-12-27 23:48:18',578027,0,'','',30,0,0.12462,0.453,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423592137,2,26949,0,1,1,1,1,'2024-12-27 23:48:18',455359,'2024-12-27 23:48:19',121361,0,'','',30,0,0.666,0.455,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592138,2,26953,0,1,1,0,1,'2024-12-27 23:48:20',460110,'2024-12-27 23:48:20',583911,0,'','',30,0,0.1238,0.46,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592139,2,23725,0,1,1,2,1,'2024-12-27 23:48:22',629450,'2024-12-27 23:48:22',750320,0,'','',30,0,0.12087,0.629,2,'(null)','',''),(423592140,2,28627,0,1,1,2,1,'2024-12-27 23:48:22',631458,'2024-12-27 23:48:22',753323,0,'','',30,0,0.12187,0.631,2,'(null)','',''),(423592141,2,28623,0,1,1,0,1,'2024-12-27 23:48:22',633649,'2024-12-27 23:48:22',768985,0,'','',30,0,0.13534,0.633,0,'Load : 0.10 0.13 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.08;4;9',''),(423592142,2,28630,0,1,1,0,1,'2024-12-27 23:48:29',659849,'2024-12-27 23:48:29',782678,0,'','',30,0,0.12283,0.659,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592143,2,26943,0,1,1,2,1,'2024-12-27 23:48:29',661850,'2024-12-27 23:48:29',791685,0,'','',30,0,0.12984,0.661,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592144,2,26962,0,1,1,0,1,'2024-12-27 23:48:29',664023,'2024-12-27 23:48:29',909622,0,'','',30,0,0.2456,0.663,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592145,2,26929,0,1,1,2,1,'2024-12-27 23:48:29',665850,'2024-12-27 23:48:31',672133,0,'','',30,0,2.00628,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592146,2,26964,0,1,1,3,1,'2024-12-27 23:48:29',666749,'2024-12-27 23:48:39',776690,0,'','',30,0,10.10994,0.666,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592147,2,26954,0,1,1,0,1,'2024-12-27 23:48:40',782517,'2024-12-27 23:48:40',907011,0,'','',30,0,0.12449,0.782,0,'/var: 37%left(17843MB/48432MB) (>10%) : OK','\'/var\'=30589MB;43589;46010;0;48432',''),(423592148,2,26977,0,1,1,0,1,'2024-12-27 23:48:40',784521,'2024-12-27 23:48:40',925476,0,'','',30,0,0.14095,0.784,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592149,2,28280,0,1,1,0,1,'2024-12-27 23:48:44',813222,'2024-12-27 23:48:44',941254,0,'','',30,0,0.12803,0.813,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423592150,2,26960,0,1,1,0,1,'2024-12-27 23:48:44',815165,'2024-12-27 23:48:44',956897,0,'','',30,0,0.14173,0.815,0,'Load : 1.47 1.43 1.46 : OK','load_1_min=1.47;2;6 load_5_min=1.43;3;7 load_15_min=1.46;4;9',''),(423592151,2,28616,0,1,1,0,1,'2024-12-27 23:48:44',816304,'2024-12-27 23:48:45',237490,0,'','',30,0,0.42119,0.816,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592152,2,28620,0,1,1,1,1,'2024-12-27 23:48:44',818285,'2024-12-27 23:48:45',486521,0,'','',30,0,0.66824,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592153,2,26978,0,1,1,0,1,'2024-12-27 23:48:49',861262,'2024-12-27 23:48:49',872104,0,'','',30,0,0.01084,0.861,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592154,2,26971,0,1,1,0,1,'2024-12-27 23:48:49',862345,'2024-12-27 23:48:49',982933,0,'','',30,0,0.12059,0.862,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592155,2,23726,0,1,1,2,1,'2024-12-27 23:48:49',864375,'2024-12-27 23:48:51',870785,0,'','',30,0,2.00641,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592156,2,26970,0,1,1,3,1,'2024-12-27 23:48:44',822549,'2024-12-27 23:48:54',932170,0,'','',30,0,10.10962,0.822,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592157,2,26965,0,1,1,3,1,'2024-12-27 23:48:44',820432,'2024-12-27 23:48:54',932685,0,'','',30,0,10.11225,0.82,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592158,2,28282,0,1,1,0,1,'2024-12-27 23:48:55',892279,'2024-12-27 23:48:56',22,0,'','',30,0,0.13468,0.892,0,'Load : 0.06 0.11 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423592159,2,26930,0,1,1,0,1,'2024-12-27 23:49:02',157813,'2024-12-27 23:49:02',285548,0,'','',30,0,0.12773,1.157,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592160,2,26956,0,1,1,1,1,'2024-12-27 23:49:02',160055,'2024-12-27 23:49:02',825544,0,'','',30,0,0.66549,1.16,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423592161,2,28622,0,1,1,2,1,'2024-12-27 23:49:07',182774,'2024-12-27 23:49:07',303050,0,'','',30,0,0.12028,0.182,2,'(null)','',''),(423592162,2,26950,0,1,1,2,1,'2024-12-27 23:49:08',186039,'2024-12-27 23:49:08',307176,0,'','',30,0,0.12114,0.186,2,'(null)','',''),(423592163,2,26955,0,1,1,0,1,'2024-12-27 23:49:08',188027,'2024-12-27 23:49:08',309647,0,'','',30,0,0.12162,0.188,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423592164,2,26944,0,1,1,0,1,'2024-12-27 23:49:08',190217,'2024-12-27 23:49:08',322922,0,'','',30,0,0.1327,0.19,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592165,2,26961,0,1,1,0,1,'2024-12-27 23:49:09',194292,'2024-12-27 23:49:09',202496,0,'','',30,0,0.0082,0.194,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592166,2,28281,0,1,1,1,1,'2024-12-27 23:49:09',196499,'2024-12-27 23:49:09',862356,0,'','',30,0,0.66586,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592167,2,26972,0,1,1,3,1,'2024-12-27 23:49:15',230498,'2024-12-27 23:49:15',357747,0,'','',30,0,0.12725,0.23,3,'Unknown storage : /disk1 : ERROR','',''),(423592168,2,26966,0,1,1,3,1,'2024-12-27 23:49:09',198141,'2024-12-27 23:49:19',315311,0,'','',30,0,10.11717,0.198,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592169,2,26966,0,1,1,3,1,'2024-12-27 23:49:23',283697,'2024-12-27 23:49:33',398453,0,'','',30,0,10.11476,0.283,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592170,2,26973,0,1,1,0,1,'2024-12-27 23:49:43',377536,'2024-12-27 23:49:43',498794,0,'','',30,0,0.12126,0.377,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423592171,2,26967,0,1,1,3,1,'2024-12-27 23:49:39',353613,'2024-12-27 23:49:46',8535,0,'','',30,0,6.66691,0.353,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592172,2,23728,0,1,1,0,1,'2024-12-27 23:49:49',410085,'2024-12-27 23:49:49',429475,0,'','',30,0,0.01939,0.41,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592173,2,26972,0,1,1,3,1,'2024-12-27 23:49:49',411955,'2024-12-27 23:49:49',531840,0,'','',30,0,0.11989,0.411,3,'Unknown storage : /disk1 : ERROR','',''),(423592174,2,26946,0,1,1,3,1,'2024-12-27 23:49:50',415394,'2024-12-27 23:49:50',539983,0,'','',30,0,0.12459,0.415,3,'Unknown storage : /raid0 : ERROR','',''),(423592175,2,26932,0,1,1,1,1,'2024-12-27 23:49:50',417647,'2024-12-27 23:49:51',0,0,'','',30,0,0.66823,0.417,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423592176,2,28617,0,1,1,2,1,'2024-12-27 23:49:53',469297,'2024-12-27 23:49:53',861072,0,'','',30,0,0.39177,0.469,2,'No process matching mysqld found : CRITICAL','',''),(423592177,2,28624,0,1,1,0,1,'2024-12-27 23:49:54',472587,'2024-12-27 23:49:54',780351,0,'','',30,0,0.30776,0.472,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592178,2,26931,0,1,1,0,1,'2024-12-27 23:49:58',492798,'2024-12-27 23:49:58',616737,0,'','',30,0,0.12394,0.492,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=63%',''),(423592179,2,26963,0,1,1,0,1,'2024-12-27 23:49:59',498896,'2024-12-27 23:49:59',544312,0,'','',30,0,0.04542,0.498,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592180,2,26957,0,1,1,0,1,'2024-12-27 23:49:59',499906,'2024-12-27 23:49:59',735126,0,'','',30,0,0.23522,0.499,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592181,2,28631,0,1,1,0,1,'2024-12-27 23:50:02',518539,'2024-12-27 23:50:02',833865,0,'','',30,0,0.31533,0.518,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592182,2,23727,0,1,1,2,1,'2024-12-27 23:50:04',529998,'2024-12-27 23:50:04',650602,0,'','',30,0,0.1206,0.529,2,'(null)','',''),(423592183,2,26974,0,1,1,0,1,'2024-12-27 23:50:10',587962,'2024-12-27 23:50:10',707153,0,'','',30,0,0.11919,0.587,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592184,2,23729,0,1,1,2,1,'2024-12-27 23:50:12',612309,'2024-12-27 23:50:12',732275,0,'','',30,0,0.11997,0.612,2,'(null)','',''),(423592185,2,28636,0,1,1,3,1,'2024-12-27 23:50:05',533135,'2024-12-27 23:50:15',653679,0,'','',30,0,10.12054,0.533,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592186,2,26952,0,1,1,0,1,'2024-12-27 23:50:23',673165,'2024-12-27 23:50:23',688336,0,'','',30,0,0.01517,0.673,0,'OK - 192.168.77.29: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592187,2,28625,0,1,1,2,1,'2024-12-27 23:50:23',674242,'2024-12-27 23:50:23',760905,0,'','',30,0,0.08666,0.674,2,'(null)','',''),(423592188,2,26933,0,1,1,2,1,'2024-12-27 23:50:23',676239,'2024-12-27 23:50:23',797964,0,'','',30,0,0.12172,0.676,2,'(null)','',''),(423592189,2,26947,0,1,1,1,1,'2024-12-27 23:50:23',677437,'2024-12-27 23:50:23',806093,0,'','',30,0,0.12866,0.677,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423592190,2,27566,0,1,1,0,1,'2024-12-27 23:50:29',706327,'2024-12-27 23:50:29',748704,0,'','',30,0,0.04238,0.706,0,'SNMP OK - 440','iso.3.6.1.4.1.21695.1.2.2.4.1=440;;;;',''),(423592191,2,28628,0,1,1,0,1,'2024-12-27 23:50:30',709522,'2024-12-27 23:50:30',831385,0,'','',30,0,0.12186,0.709,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592192,2,26945,0,1,1,0,1,'2024-12-27 23:50:30',711503,'2024-12-27 23:50:30',841038,0,'','',30,0,0.12954,0.711,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592193,2,28632,0,1,1,2,1,'2024-12-27 23:50:32',736818,'2024-12-27 23:50:32',823811,0,'','',30,0,0.08699,0.736,2,'(null)','',''),(423592194,2,26944,0,1,1,0,1,'2024-12-27 23:50:32',737941,'2024-12-27 23:50:32',866535,0,'','',30,0,0.12859,0.737,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592195,2,26975,0,1,1,1,1,'2024-12-27 23:50:38',772035,'2024-12-27 23:50:39',440901,0,'','',30,0,0.66887,0.772,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592196,2,23730,0,1,1,2,1,'2024-12-27 23:50:40',777561,'2024-12-27 23:50:40',849104,0,'','',30,0,0.07154,0.777,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592197,2,26968,0,1,1,3,1,'2024-12-27 23:50:32',739937,'2024-12-27 23:50:42',850013,0,'','',30,0,10.11008,0.739,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592198,2,26934,0,1,1,0,1,'2024-12-27 23:50:44',805420,'2024-12-27 23:50:44',945537,0,'','',30,0,0.14012,0.805,0,'Load : 5.37 5.38 5.36 : OK','load_1_min=5.37;9;30 load_5_min=5.38;15;35 load_15_min=5.36;20;40',''),(423592199,2,28618,0,1,1,0,1,'2024-12-27 23:50:51',860851,'2024-12-27 23:50:51',983146,0,'','',30,0,0.1223,0.86,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592200,2,26948,0,1,1,0,1,'2024-12-27 23:50:51',862873,'2024-12-27 23:50:51',988490,0,'','',30,0,0.12562,0.862,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423592201,2,28626,0,1,1,0,1,'2024-12-27 23:50:52',870525,'2024-12-27 23:50:52',875923,0,'','',30,0,0.0054,0.87,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592202,2,26951,0,1,1,0,1,'2024-12-27 23:50:54',874874,'2024-12-27 23:50:55',11808,0,'','',30,0,0.15217,0.874,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592203,2,28284,0,1,1,0,1,'2024-12-27 23:50:59',901187,'2024-12-27 23:50:59',906732,0,'','',30,0,0.00554,0.901,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592204,2,28637,0,1,1,0,1,'2024-12-27 23:50:59',902251,'2024-12-27 23:50:59',914366,0,'','',30,0,0.01212,0.902,0,'SNMP OK - 230','iso.3.6.1.4.1.21695.1.2.2.4.2=230;;;;',''),(423592205,2,28629,0,1,1,0,1,'2024-12-27 23:50:59',905100,'2024-12-27 23:51:00',1455,0,'','',30,0,0.12148,0.905,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592206,2,26955,0,1,1,0,1,'2024-12-27 23:50:59',904250,'2024-12-27 23:51:00',22,0,'','',30,0,0.12271,0.904,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423592207,2,26969,0,1,1,2,1,'2024-12-27 23:51:03',939310,'2024-12-27 23:51:05',945564,0,'','',30,0,2.00625,0.939,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592208,2,26976,0,1,1,2,1,'2024-12-27 23:51:10',973933,'2024-12-27 23:51:11',0,0,'','',30,0,0.12002,0.973,2,'(null)','',''),(423592209,2,26928,0,1,1,2,1,'2024-12-27 23:51:11',993631,'2024-12-27 23:51:12',113200,0,'','',30,0,0.11957,0.993,2,'(null)','',''),(423592210,2,26935,0,1,1,0,1,'2024-12-27 23:51:14',56,'2024-12-27 23:51:14',0,0,'','',30,0,0.00906,0,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592211,2,28619,0,1,1,0,1,'2024-12-27 23:51:18',761,'2024-12-27 23:51:18',138885,0,'','',30,0,0.12517,0.013,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423592212,2,26949,0,1,1,1,1,'2024-12-27 23:51:18',6961,'2024-12-27 23:51:18',689380,0,'','',30,0,0.67392,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592213,2,26953,0,1,1,0,1,'2024-12-27 23:51:20',1,'2024-12-27 23:51:20',143342,0,'','',30,0,0.12428,0.019,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592214,2,23725,0,1,1,2,1,'2024-12-27 23:51:22',210,'2024-12-27 23:51:22',153922,0,'','',30,0,0.12163,0.032,2,'(null)','',''),(423592215,2,28627,0,1,1,2,1,'2024-12-27 23:51:22',14692,'2024-12-27 23:51:22',155027,0,'','',30,0,0.12048,0.034,2,'(null)','',''),(423592216,2,28623,0,1,1,0,1,'2024-12-27 23:51:22',246,'2024-12-27 23:51:22',170944,0,'','',30,0,0.13425,0.036,0,'Load : 0.31 0.18 0.10 : OK','load_1_min=0.31;2;6 load_5_min=0.18;3;7 load_15_min=0.10;4;9',''),(423592217,2,28630,0,1,1,0,1,'2024-12-27 23:51:29',45,'2024-12-27 23:51:29',177490,0,'','',30,0,0.12168,0.055,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592218,2,26943,0,1,1,2,1,'2024-12-27 23:51:29',24565,'2024-12-27 23:51:29',187337,0,'','',30,0,0.12957,0.057,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592219,2,26962,0,1,1,0,1,'2024-12-27 23:51:29',5,'2024-12-27 23:51:29',304512,0,'','',30,0,0.24474,0.059,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592220,2,26929,0,1,1,2,1,'2024-12-27 23:51:29',402,'2024-12-27 23:51:31',6,0,'','',30,0,2.00614,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592221,2,26964,0,1,1,3,1,'2024-12-27 23:51:29',26922,'2024-12-27 23:51:39',174423,0,'','',30,0,10.10997,0.064,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592222,2,26954,0,1,1,0,1,'2024-12-27 23:51:40',180977,'2024-12-27 23:51:40',304292,0,'','',30,0,0.12331,0.18,0,'/var: 37%left(17843MB/48432MB) (>10%) : OK','\'/var\'=30589MB;43589;46010;0;48432',''),(423592223,2,26977,0,1,1,0,1,'2024-12-27 23:51:40',182998,'2024-12-27 23:51:40',322744,0,'','',30,0,0.13975,0.182,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592224,2,28280,0,1,1,0,1,'2024-12-27 23:51:44',227425,'2024-12-27 23:51:44',354802,0,'','',30,0,0.12738,0.227,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423592225,2,26960,0,1,1,0,1,'2024-12-27 23:51:44',229480,'2024-12-27 23:51:44',376585,0,'','',30,0,0.14711,0.229,0,'Load : 1.43 1.42 1.45 : OK','load_1_min=1.43;2;6 load_5_min=1.42;3;7 load_15_min=1.45;4;9',''),(423592226,2,28616,0,1,1,0,1,'2024-12-27 23:51:44',231604,'2024-12-27 23:51:44',655259,0,'','',30,0,0.42366,0.231,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592227,2,28620,0,1,1,1,1,'2024-12-27 23:51:44',233141,'2024-12-27 23:51:44',906727,0,'','',30,0,0.67359,0.233,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592228,2,26978,0,1,1,0,1,'2024-12-27 23:51:49',268133,'2024-12-27 23:51:49',278727,0,'','',30,0,0.01059,0.268,0,'OK - 192.168.77.208: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592229,2,26971,0,1,1,0,1,'2024-12-27 23:51:49',270119,'2024-12-27 23:51:49',391426,0,'','',30,0,0.12131,0.27,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592230,2,23726,0,1,1,2,1,'2024-12-27 23:51:49',272225,'2024-12-27 23:51:51',278803,0,'','',30,0,2.00658,0.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592231,2,26970,0,1,1,3,1,'2024-12-27 23:51:44',235045,'2024-12-27 23:51:54',344916,0,'','',30,0,10.10987,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592232,2,26965,0,1,1,3,1,'2024-12-27 23:51:44',236043,'2024-12-27 23:51:54',347665,0,'','',30,0,10.11162,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592233,2,28282,0,1,1,0,1,'2024-12-27 23:51:55',302160,'2024-12-27 23:51:55',435319,0,'','',30,0,0.13316,0.302,0,'Load : 0.18 0.16 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423592234,2,26930,0,1,1,0,1,'2024-12-27 23:52:02',364277,'2024-12-27 23:52:02',491226,0,'','',30,0,0.12695,0.364,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592235,2,26956,0,1,1,1,1,'2024-12-27 23:52:02',366246,'2024-12-27 23:52:03',3,0,'','',30,0,0.67203,0.366,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423592236,2,28622,0,1,1,2,1,'2024-12-27 23:52:07',403376,'2024-12-27 23:52:07',523215,0,'','',30,0,0.11984,0.403,2,'(null)','',''),(423592237,2,26950,0,1,1,2,1,'2024-12-27 23:52:08',406621,'2024-12-27 23:52:08',528581,0,'','',30,0,0.12196,0.406,2,'(null)','',''),(423592238,2,26955,0,1,1,0,1,'2024-12-27 23:52:08',408687,'2024-12-27 23:52:08',529457,0,'','',30,0,0.12077,0.408,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423592239,2,26944,0,1,1,0,1,'2024-12-27 23:52:08',410853,'2024-12-27 23:52:08',538978,0,'','',30,0,0.12812,0.41,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592240,2,26961,0,1,1,0,1,'2024-12-27 23:52:09',415042,'2024-12-27 23:52:09',424827,0,'','',30,0,0.00979,0.414,0,'OK - 192.168.77.8: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592241,2,28281,0,1,1,1,1,'2024-12-27 23:52:09',417246,'2024-12-27 23:52:10',0,0,'','',30,0,0.66802,0.417,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592242,2,26972,0,1,1,3,1,'2024-12-27 23:52:15',466690,'2024-12-27 23:52:15',586396,0,'','',30,0,0.11971,0.466,3,'Unknown storage : /disk1 : ERROR','',''),(423592243,2,26966,0,1,1,3,1,'2024-12-27 23:52:09',418942,'2024-12-27 23:52:19',534521,0,'','',30,0,10.11558,0.418,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592244,2,26966,0,1,1,3,1,'2024-12-27 23:52:23',504022,'2024-12-27 23:52:33',621375,0,'','',30,0,10.11735,0.503,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592245,2,26973,0,1,1,0,1,'2024-12-27 23:52:43',575142,'2024-12-27 23:52:43',696260,0,'','',30,0,0.12112,0.574,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423592246,2,26967,0,1,1,3,1,'2024-12-27 23:52:39',563130,'2024-12-27 23:52:46',229164,0,'','',30,0,6.66603,0.563,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592247,2,23728,0,1,1,0,1,'2024-12-27 23:52:49',599393,'2024-12-27 23:52:49',626619,0,'','',30,0,0.02723,0.599,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592248,2,26972,0,1,1,3,1,'2024-12-27 23:52:49',601222,'2024-12-27 23:52:49',721163,0,'','',30,0,0.11994,0.601,3,'Unknown storage : /disk1 : ERROR','',''),(423592249,2,26946,0,1,1,3,1,'2024-12-27 23:52:50',603654,'2024-12-27 23:52:50',728278,0,'','',30,0,0.12462,0.603,3,'Unknown storage : /raid0 : ERROR','',''),(423592250,2,26932,0,1,1,1,1,'2024-12-27 23:52:50',605643,'2024-12-27 23:52:51',271891,0,'','',30,0,0.66625,0.605,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423592251,2,28617,0,1,1,2,1,'2024-12-27 23:52:53',650369,'2024-12-27 23:52:54',17472,0,'','',30,0,0.39173,0.65,2,'No process matching mysqld found : CRITICAL','',''),(423592252,2,28624,0,1,1,0,1,'2024-12-27 23:52:54',654704,'2024-12-27 23:52:54',961716,0,'','',30,0,0.30701,0.654,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592253,2,26931,0,1,1,0,1,'2024-12-27 23:52:58',681680,'2024-12-27 23:52:58',802981,0,'','',30,0,0.1213,0.681,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=62%',''),(423592254,2,26963,0,1,1,0,1,'2024-12-27 23:52:59',685026,'2024-12-27 23:52:59',729116,0,'','',30,0,0.04409,0.685,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592255,2,26957,0,1,1,0,1,'2024-12-27 23:52:59',686985,'2024-12-27 23:52:59',921380,0,'','',30,0,0.23439,0.686,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592256,2,28631,0,1,1,0,1,'2024-12-27 23:53:02',711912,'2024-12-27 23:53:03',9026,0,'','',30,0,0.30959,0.711,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592257,2,23727,0,1,1,2,1,'2024-12-27 23:53:04',717317,'2024-12-27 23:53:04',836280,0,'','',30,0,0.11896,0.717,2,'(null)','',''),(423592258,2,26974,0,1,1,0,1,'2024-12-27 23:53:10',745639,'2024-12-27 23:53:10',867250,0,'','',30,0,0.12161,0.745,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592259,2,23729,0,1,1,2,1,'2024-12-27 23:53:12',770087,'2024-12-27 23:53:12',889346,0,'','',30,0,0.11926,0.77,2,'(null)','',''),(423592260,2,28636,0,1,1,3,1,'2024-12-27 23:53:05',720660,'2024-12-27 23:53:15',839225,0,'','',30,0,10.11857,0.72,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592261,2,26952,0,1,1,0,1,'2024-12-27 23:53:23',834441,'2024-12-27 23:53:23',844311,0,'','',30,0,0.00987,0.834,0,'OK - 192.168.77.29: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592262,2,28625,0,1,1,2,1,'2024-12-27 23:53:23',836635,'2024-12-27 23:53:23',920217,0,'','',30,0,0.08358,0.836,2,'(null)','',''),(423592263,2,26933,0,1,1,2,1,'2024-12-27 23:53:23',838451,'2024-12-27 23:53:23',961420,0,'','',30,0,0.12297,0.838,2,'(null)','',''),(423592264,2,26947,0,1,1,1,1,'2024-12-27 23:53:23',840674,'2024-12-27 23:53:23',969118,0,'','',30,0,0.12844,0.84,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592265,2,27566,0,1,1,0,1,'2024-12-27 23:53:29',901576,'2024-12-27 23:53:29',947856,0,'','',30,0,0.04628,0.901,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423592266,2,28628,0,1,1,0,1,'2024-12-27 23:53:30',905784,'2024-12-27 23:53:31',2,0,'','',30,0,0.12283,0.905,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592267,2,26945,0,1,1,0,1,'2024-12-27 23:53:30',907718,'2024-12-27 23:53:31',1943,0,'','',30,0,0.12856,0.907,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592268,2,28632,0,1,1,2,1,'2024-12-27 23:53:32',931232,'2024-12-27 23:53:33',12,0,'','',30,0,0.08368,0.931,2,'(null)','',''),(423592269,2,26944,0,1,1,0,1,'2024-12-27 23:53:32',933156,'2024-12-27 23:53:33',25578,0,'','',30,0,0.1286,0.933,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592270,2,26975,0,1,1,1,1,'2024-12-27 23:53:38',971441,'2024-12-27 23:53:39',639573,0,'','',30,0,0.66813,0.971,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592271,2,23730,0,1,1,2,1,'2024-12-27 23:53:40',975858,'2024-12-27 23:53:41',2305,0,'','',30,0,0.06816,0.975,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592272,2,26968,0,1,1,3,1,'2024-12-27 23:53:32',934272,'2024-12-27 23:53:43',19615,0,'','',30,0,10.11196,0.934,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592273,2,26934,0,1,1,0,1,'2024-12-27 23:53:44',4153,'2024-12-27 23:53:44',154197,0,'','',30,0,0.14413,0.01,0,'Load : 5.20 5.30 5.33 : OK','load_1_min=5.20;9;30 load_5_min=5.30;15;35 load_15_min=5.33;20;40',''),(423592274,2,28618,0,1,1,0,1,'2024-12-27 23:53:51',200,'2024-12-27 23:53:51',153352,0,'','',30,0,0.12225,0.031,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592275,2,26948,0,1,1,0,1,'2024-12-27 23:53:51',216,'2024-12-27 23:53:51',157993,0,'','',30,0,0.1249,0.033,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423592276,2,28626,0,1,1,0,1,'2024-12-27 23:53:52',2002,'2024-12-27 23:53:52',17641,0,'','',30,0,0.00512,0.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592277,2,26951,0,1,1,0,1,'2024-12-27 23:53:54',277,'2024-12-27 23:53:54',194525,0,'','',30,0,0.15193,0.042,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592278,2,28284,0,1,1,0,1,'2024-12-27 23:53:59',2994,'2024-12-27 23:53:59',505,0,'','',30,0,0.02056,0.056,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592279,2,28637,0,1,1,0,1,'2024-12-27 23:53:59',59,'2024-12-27 23:53:59',0,0,'','',30,0,0.00953,0.073,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592280,2,28629,0,1,1,0,1,'2024-12-27 23:53:59',31199,'2024-12-27 23:53:59',197805,0,'','',30,0,0.12307,0.074,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592281,2,26955,0,1,1,0,1,'2024-12-27 23:53:59',61,'2024-12-27 23:53:59',198306,0,'','',30,0,0.12235,0.075,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423592282,2,26969,0,1,1,2,1,'2024-12-27 23:54:03',0,'2024-12-27 23:54:05',0,0,'','',30,0,2.00653,0.085,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592283,2,26976,0,1,1,2,1,'2024-12-27 23:54:10',109005,'2024-12-27 23:54:10',229795,0,'','',30,0,0.12079,0.108,2,'(null)','',''),(423592284,2,26928,0,1,1,2,1,'2024-12-27 23:54:11',125861,'2024-12-27 23:54:11',247951,0,'','',30,0,0.12209,0.125,2,'(null)','',''),(423592285,2,26935,0,1,1,0,1,'2024-12-27 23:54:14',133066,'2024-12-27 23:54:14',146077,0,'','',30,0,0.01301,0.132,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592286,2,28619,0,1,1,0,1,'2024-12-27 23:54:18',154898,'2024-12-27 23:54:18',280249,0,'','',30,0,0.12535,0.154,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423592287,2,26949,0,1,1,1,1,'2024-12-27 23:54:18',156819,'2024-12-27 23:54:18',825654,0,'','',30,0,0.66883,0.156,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592288,2,26953,0,1,1,0,1,'2024-12-27 23:54:20',161195,'2024-12-27 23:54:20',285597,0,'','',30,0,0.1244,0.161,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592289,2,28627,0,1,1,2,1,'2024-12-27 23:54:22',198572,'2024-12-27 23:54:22',319220,0,'','',30,0,0.12065,0.198,2,'(null)','',''),(423592290,2,23725,0,1,1,2,1,'2024-12-27 23:54:22',197524,'2024-12-27 23:54:22',326408,0,'','',30,0,0.12888,0.197,2,'(null)','',''),(423592291,2,28623,0,1,1,0,1,'2024-12-27 23:54:22',200599,'2024-12-27 23:54:22',336604,0,'','',30,0,0.136,0.2,0,'Load : 0.12 0.14 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423592292,2,28630,0,1,1,0,1,'2024-12-27 23:54:29',244990,'2024-12-27 23:54:29',366929,0,'','',30,0,0.12194,0.244,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592293,2,26943,0,1,1,2,1,'2024-12-27 23:54:29',246955,'2024-12-27 23:54:29',375518,0,'','',30,0,0.12856,0.246,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592294,2,26962,0,1,1,0,1,'2024-12-27 23:54:29',248055,'2024-12-27 23:54:29',502003,0,'','',30,0,0.25395,0.248,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592295,2,26929,0,1,1,2,1,'2024-12-27 23:54:29',250061,'2024-12-27 23:54:31',245089,0,'','',30,0,1.99503,0.25,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592296,2,26964,0,1,1,3,1,'2024-12-27 23:54:29',251216,'2024-12-27 23:54:39',361963,0,'','',30,0,10.11075,0.251,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592297,2,26954,0,1,1,0,1,'2024-12-27 23:54:40',306787,'2024-12-27 23:54:40',431841,0,'','',30,0,0.12505,0.306,0,'/var: 37%left(17842MB/48432MB) (>10%) : OK','\'/var\'=30589MB;43589;46010;0;48432',''),(423592298,2,26977,0,1,1,0,1,'2024-12-27 23:54:40',308819,'2024-12-27 23:54:40',448267,0,'','',30,0,0.13945,0.308,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592299,2,28280,0,1,1,0,1,'2024-12-27 23:54:44',339731,'2024-12-27 23:54:44',465167,0,'','',30,0,0.12544,0.339,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423592300,2,26960,0,1,1,0,1,'2024-12-27 23:54:44',341701,'2024-12-27 23:54:44',481483,0,'','',30,0,0.13978,0.341,0,'Load : 1.25 1.32 1.40 : OK','load_1_min=1.25;2;6 load_5_min=1.32;3;7 load_15_min=1.40;4;9',''),(423592301,2,28616,0,1,1,0,1,'2024-12-27 23:54:44',343746,'2024-12-27 23:54:44',764579,0,'','',30,0,0.42083,0.343,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592302,2,28620,0,1,1,1,1,'2024-12-27 23:54:44',345880,'2024-12-27 23:54:45',5409,0,'','',30,0,0.66656,0.345,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592303,2,26978,0,1,1,0,1,'2024-12-27 23:54:49',381023,'2024-12-27 23:54:49',390785,0,'','',30,0,0.00976,0.38,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592304,2,26971,0,1,1,0,1,'2024-12-27 23:54:49',383024,'2024-12-27 23:54:49',505971,0,'','',30,0,0.12295,0.382,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592305,2,23726,0,1,1,2,1,'2024-12-27 23:54:49',385134,'2024-12-27 23:54:51',391147,0,'','',30,0,2.00601,0.385,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592306,2,26970,0,1,1,3,1,'2024-12-27 23:54:44',347776,'2024-12-27 23:54:54',456999,0,'','',30,0,10.10922,0.347,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592307,2,26965,0,1,1,3,1,'2024-12-27 23:54:44',349717,'2024-12-27 23:54:54',462313,0,'','',30,0,10.1126,0.349,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592308,2,28282,0,1,1,0,1,'2024-12-27 23:54:55',411579,'2024-12-27 23:54:55',546348,0,'','',30,0,0.13477,0.411,0,'Load : 0.07 0.13 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423592309,2,26930,0,1,1,0,1,'2024-12-27 23:55:02',465331,'2024-12-27 23:55:02',588861,0,'','',30,0,0.12353,0.465,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592310,2,26956,0,1,1,1,1,'2024-12-27 23:55:02',467327,'2024-12-27 23:55:03',134515,0,'','',30,0,0.66719,0.467,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423592311,2,28622,0,1,1,2,1,'2024-12-27 23:55:07',504813,'2024-12-27 23:55:07',624486,0,'','',30,0,0.11967,0.504,2,'(null)','',''),(423592312,2,26950,0,1,1,2,1,'2024-12-27 23:55:08',509096,'2024-12-27 23:55:08',629019,0,'','',30,0,0.11992,0.509,2,'(null)','',''),(423592313,2,26955,0,1,1,0,1,'2024-12-27 23:55:08',511059,'2024-12-27 23:55:08',633259,0,'','',30,0,0.1222,0.511,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423592314,2,26944,0,1,1,0,1,'2024-12-27 23:55:08',513162,'2024-12-27 23:55:08',644824,0,'','',30,0,0.13166,0.513,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592315,2,26961,0,1,1,0,1,'2024-12-27 23:55:09',516431,'2024-12-27 23:55:09',526278,0,'','',30,0,0.00985,0.516,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592316,2,28281,0,1,1,1,1,'2024-12-27 23:55:09',518323,'2024-12-27 23:55:10',184465,0,'','',30,0,0.66614,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592317,2,26972,0,1,1,3,1,'2024-12-27 23:55:15',573865,'2024-12-27 23:55:15',693260,0,'','',30,0,0.1194,0.573,3,'Unknown storage : /disk1 : ERROR','',''),(423592318,2,26966,0,1,1,3,1,'2024-12-27 23:55:09',520307,'2024-12-27 23:55:19',636920,0,'','',30,0,10.11661,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592319,2,26966,0,1,1,3,1,'2024-12-27 23:55:23',632461,'2024-12-27 23:55:33',749951,0,'','',30,0,10.11749,0.632,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592320,2,26973,0,1,1,0,1,'2024-12-27 23:55:43',736898,'2024-12-27 23:55:43',858233,0,'','',30,0,0.12133,0.736,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592321,2,26967,0,1,1,3,1,'2024-12-27 23:55:39',713485,'2024-12-27 23:55:46',382348,0,'','',30,0,6.66886,0.713,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592322,2,23728,0,1,1,0,1,'2024-12-27 23:55:49',763038,'2024-12-27 23:55:49',784157,0,'','',30,0,0.02112,0.763,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592323,2,26972,0,1,1,3,1,'2024-12-27 23:55:49',764952,'2024-12-27 23:55:49',884740,0,'','',30,0,0.11979,0.764,3,'Unknown storage : /disk1 : ERROR','',''),(423592324,2,26946,0,1,1,3,1,'2024-12-27 23:55:50',768407,'2024-12-27 23:55:50',893485,0,'','',30,0,0.12508,0.768,3,'Unknown storage : /raid0 : ERROR','',''),(423592325,2,26932,0,1,1,1,1,'2024-12-27 23:55:50',770303,'2024-12-27 23:55:51',437404,0,'','',30,0,0.6671,0.77,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423592326,2,28617,0,1,1,2,1,'2024-12-27 23:55:53',799769,'2024-12-27 23:55:54',190248,0,'','',30,0,0.39048,0.799,2,'No process matching mysqld found : CRITICAL','',''),(423592327,2,28624,0,1,1,0,1,'2024-12-27 23:55:54',802953,'2024-12-27 23:55:55',101585,0,'','',30,0,0.29863,0.802,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592328,2,26931,0,1,1,0,1,'2024-12-27 23:55:58',836599,'2024-12-27 23:55:58',958119,0,'','',30,0,0.12152,0.836,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423592329,2,26963,0,1,1,0,1,'2024-12-27 23:55:59',839785,'2024-12-27 23:55:59',884255,0,'','',30,0,0.04447,0.839,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592330,2,26957,0,1,1,0,1,'2024-12-27 23:55:59',841757,'2024-12-27 23:56:00',3850,0,'','',30,0,0.23237,0.841,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592331,2,28631,0,1,1,0,1,'2024-12-27 23:56:02',863349,'2024-12-27 23:56:03',166910,0,'','',30,0,0.30356,0.863,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592332,2,23727,0,1,1,2,1,'2024-12-27 23:56:04',869061,'2024-12-27 23:56:04',989806,0,'','',30,0,0.12075,0.869,2,'(null)','',''),(423592333,2,26974,0,1,1,0,1,'2024-12-27 23:56:10',912203,'2024-12-27 23:56:11',13496,0,'','',30,0,0.12007,0.912,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423592334,2,23729,0,1,1,2,1,'2024-12-27 23:56:12',930923,'2024-12-27 23:56:13',20915,0,'','',30,0,0.11974,0.93,2,'(null)','',''),(423592335,2,28636,0,1,1,3,1,'2024-12-27 23:56:05',872436,'2024-12-27 23:56:15',993886,0,'','',30,0,10.12145,0.872,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592336,2,26952,0,1,1,0,1,'2024-12-27 23:56:23',0,'2024-12-27 23:56:23',8435,0,'','',30,0,0.01075,0.009,0,'OK - 192.168.77.29: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592337,2,28625,0,1,1,2,1,'2024-12-27 23:56:23',4534,'2024-12-27 23:56:23',0,0,'','',30,0,0.08546,0.01,2,'(null)','',''),(423592338,2,26933,0,1,1,2,1,'2024-12-27 23:56:23',694,'2024-12-27 23:56:23',133761,0,'','',30,0,0.12109,0.012,2,'(null)','',''),(423592339,2,26947,0,1,1,1,1,'2024-12-27 23:56:23',12,'2024-12-27 23:56:23',144038,0,'','',30,0,0.1292,0.014,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592340,2,27566,0,1,1,0,1,'2024-12-27 23:56:29',357,'2024-12-27 23:56:29',102146,0,'','',30,0,0.04755,0.054,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423592341,2,28628,0,1,1,0,1,'2024-12-27 23:56:30',24545,'2024-12-27 23:56:30',180380,0,'','',30,0,0.12264,0.057,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592342,2,26945,0,1,1,0,1,'2024-12-27 23:56:30',5,'2024-12-27 23:56:30',187791,0,'','',30,0,0.12808,0.059,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592343,2,28632,0,1,1,2,1,'2024-12-27 23:56:32',28937,'2024-12-27 23:56:32',154797,0,'','',30,0,0.08439,0.07,2,'(null)','',''),(423592344,2,26944,0,1,1,0,1,'2024-12-27 23:56:32',30085,'2024-12-27 23:56:32',201559,0,'','',30,0,0.12895,0.072,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592345,2,26975,0,1,1,1,1,'2024-12-27 23:56:38',114530,'2024-12-27 23:56:38',784443,0,'','',30,0,0.66991,0.114,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592346,2,23730,0,1,1,2,1,'2024-12-27 23:56:40',120260,'2024-12-27 23:56:42',126180,0,'','',30,0,2.00592,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592347,2,26968,0,1,1,3,1,'2024-12-27 23:56:32',3899,'2024-12-27 23:56:42',183790,0,'','',30,0,10.10905,0.074,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592348,2,26934,0,1,1,0,1,'2024-12-27 23:56:44',142696,'2024-12-27 23:56:44',282784,0,'','',30,0,0.14009,0.142,0,'Load : 6.42 5.70 5.47 : OK','load_1_min=6.42;9;30 load_5_min=5.70;15;35 load_15_min=5.47;20;40',''),(423592349,2,28618,0,1,1,0,1,'2024-12-27 23:56:51',189518,'2024-12-27 23:56:51',313272,0,'','',30,0,0.12375,0.189,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592350,2,26948,0,1,1,0,1,'2024-12-27 23:56:51',191435,'2024-12-27 23:56:51',315446,0,'','',30,0,0.12401,0.191,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423592351,2,28626,0,1,1,0,1,'2024-12-27 23:56:52',196691,'2024-12-27 23:56:52',202572,0,'','',30,0,0.00588,0.196,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592352,2,26951,0,1,1,0,1,'2024-12-27 23:56:54',202118,'2024-12-27 23:56:54',354727,0,'','',30,0,0.15261,0.202,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592353,2,28284,0,1,1,0,1,'2024-12-27 23:56:59',226273,'2024-12-27 23:56:59',231753,0,'','',30,0,0.00548,0.226,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592354,2,28637,0,1,1,0,1,'2024-12-27 23:56:59',228487,'2024-12-27 23:56:59',237672,0,'','',30,0,0.00919,0.228,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592355,2,28629,0,1,1,0,1,'2024-12-27 23:56:59',230247,'2024-12-27 23:56:59',352203,0,'','',30,0,0.12196,0.23,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592356,2,26955,0,1,1,0,1,'2024-12-27 23:56:59',232477,'2024-12-27 23:56:59',354995,0,'','',30,0,0.12252,0.232,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423592357,2,26969,0,1,1,2,1,'2024-12-27 23:57:03',256820,'2024-12-27 23:57:05',262881,0,'','',30,0,2.00606,0.256,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592358,2,26976,0,1,1,2,1,'2024-12-27 23:57:10',286016,'2024-12-27 23:57:10',406739,0,'','',30,0,0.12072,0.285,2,'(null)','',''),(423592359,2,26928,0,1,1,2,1,'2024-12-27 23:57:11',311405,'2024-12-27 23:57:11',431236,0,'','',30,0,0.11983,0.311,2,'(null)','',''),(423592360,2,26935,0,1,1,0,1,'2024-12-27 23:57:14',318479,'2024-12-27 23:57:14',328133,0,'','',30,0,0.00965,0.318,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592361,2,28619,0,1,1,0,1,'2024-12-27 23:57:18',340598,'2024-12-27 23:57:18',464514,0,'','',30,0,0.12392,0.34,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423592362,2,26949,0,1,1,1,1,'2024-12-27 23:57:18',342551,'2024-12-27 23:57:19',0,0,'','',30,0,0.66655,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592363,2,26953,0,1,1,0,1,'2024-12-27 23:57:20',347611,'2024-12-27 23:57:20',472373,0,'','',30,0,0.12476,0.347,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592364,2,28627,0,1,1,2,1,'2024-12-27 23:57:22',382159,'2024-12-27 23:57:22',502897,0,'','',30,0,0.12074,0.382,2,'(null)','',''),(423592365,2,23725,0,1,1,2,1,'2024-12-27 23:57:22',384132,'2024-12-27 23:57:22',505687,0,'','',30,0,0.12155,0.384,2,'(null)','',''),(423592366,2,28623,0,1,1,0,1,'2024-12-27 23:57:22',386205,'2024-12-27 23:57:22',522492,0,'','',30,0,0.13629,0.386,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423592367,2,28630,0,1,1,0,1,'2024-12-27 23:57:29',431938,'2024-12-27 23:57:29',553545,0,'','',30,0,0.12161,0.431,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592368,2,26943,0,1,1,2,1,'2024-12-27 23:57:29',433852,'2024-12-27 23:57:29',562231,0,'','',30,0,0.12838,0.433,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592369,2,26962,0,1,1,0,1,'2024-12-27 23:57:29',434989,'2024-12-27 23:57:29',672038,0,'','',30,0,0.23705,0.434,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592370,2,26929,0,1,1,2,1,'2024-12-27 23:57:29',437022,'2024-12-27 23:57:31',431842,0,'','',30,0,1.99482,0.436,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592371,2,26964,0,1,1,3,1,'2024-12-27 23:57:29',439189,'2024-12-27 23:57:39',551179,0,'','',30,0,10.11199,0.439,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592372,2,26954,0,1,1,0,1,'2024-12-27 23:57:40',483970,'2024-12-27 23:57:40',606318,0,'','',30,0,0.12235,0.483,0,'/var: 37%left(17842MB/48432MB) (>10%) : OK','\'/var\'=30590MB;43589;46010;0;48432',''),(423592373,2,26977,0,1,1,0,1,'2024-12-27 23:57:40',486008,'2024-12-27 23:57:40',624396,0,'','',30,0,0.13839,0.485,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592374,2,28280,0,1,1,0,1,'2024-12-27 23:57:44',519186,'2024-12-27 23:57:44',646586,0,'','',30,0,0.1274,0.519,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423592375,2,26960,0,1,1,0,1,'2024-12-27 23:57:44',520278,'2024-12-27 23:57:44',665777,0,'','',30,0,0.1455,0.52,0,'Load : 1.80 1.48 1.44 : OK','load_1_min=1.80;2;6 load_5_min=1.48;3;7 load_15_min=1.44;4;9',''),(423592376,2,28616,0,1,1,0,1,'2024-12-27 23:57:44',522256,'2024-12-27 23:57:44',951651,0,'','',30,0,0.4294,0.522,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592377,2,28620,0,1,1,1,1,'2024-12-27 23:57:44',524417,'2024-12-27 23:57:45',195155,0,'','',30,0,0.67074,0.524,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592378,2,26978,0,1,1,0,1,'2024-12-27 23:57:49',564295,'2024-12-27 23:57:49',574435,0,'','',30,0,0.01014,0.564,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;','');
INSERT INTO `nagios_servicechecks` VALUES (423592379,2,26971,0,1,1,0,1,'2024-12-27 23:57:49',566291,'2024-12-27 23:57:49',687616,0,'','',30,0,0.12133,0.566,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592380,2,23726,0,1,1,2,1,'2024-12-27 23:57:49',568477,'2024-12-27 23:57:51',575233,0,'','',30,0,2.00676,0.568,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592381,2,26970,0,1,1,3,1,'2024-12-27 23:57:44',525557,'2024-12-27 23:57:54',635346,0,'','',30,0,10.10979,0.525,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592382,2,26965,0,1,1,3,1,'2024-12-27 23:57:44',528052,'2024-12-27 23:57:54',638298,0,'','',30,0,10.11025,0.528,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592383,2,28282,0,1,1,0,1,'2024-12-27 23:57:55',597275,'2024-12-27 23:57:55',730599,0,'','',30,0,0.13332,0.597,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423592384,2,26930,0,1,1,0,1,'2024-12-27 23:58:02',651485,'2024-12-27 23:58:02',776557,0,'','',30,0,0.12507,0.651,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592385,2,26956,0,1,1,1,1,'2024-12-27 23:58:02',653500,'2024-12-27 23:58:03',320798,0,'','',30,0,0.6673,0.653,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423592386,2,28622,0,1,1,2,1,'2024-12-27 23:58:07',676320,'2024-12-27 23:58:07',797279,0,'','',30,0,0.12096,0.676,2,'(null)','',''),(423592387,2,26950,0,1,1,2,1,'2024-12-27 23:58:08',680488,'2024-12-27 23:58:08',801815,0,'','',30,0,0.12133,0.68,2,'(null)','',''),(423592388,2,26955,0,1,1,0,1,'2024-12-27 23:58:08',682447,'2024-12-27 23:58:08',803539,0,'','',30,0,0.12109,0.682,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=76%',''),(423592389,2,26944,0,1,1,0,1,'2024-12-27 23:58:08',684615,'2024-12-27 23:58:08',813941,0,'','',30,0,0.12933,0.684,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592390,2,26961,0,1,1,0,1,'2024-12-27 23:58:09',687393,'2024-12-27 23:58:09',695865,0,'','',30,0,0.00847,0.687,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592391,2,28281,0,1,1,1,1,'2024-12-27 23:58:09',689454,'2024-12-27 23:58:10',356822,0,'','',30,0,0.66737,0.689,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592392,2,26972,0,1,1,3,1,'2024-12-27 23:58:15',739650,'2024-12-27 23:58:15',858744,0,'','',30,0,0.11909,0.739,3,'Unknown storage : /disk1 : ERROR','',''),(423592393,2,26966,0,1,1,3,1,'2024-12-27 23:58:09',690462,'2024-12-27 23:58:19',808189,0,'','',30,0,10.11773,0.69,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592394,2,26966,0,1,1,3,1,'2024-12-27 23:58:23',798937,'2024-12-27 23:58:33',915276,0,'','',30,0,10.11634,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592395,2,26973,0,1,1,0,1,'2024-12-27 23:58:43',896641,'2024-12-27 23:58:44',119,0,'','',30,0,0.12014,0.896,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592396,2,26967,0,1,1,3,1,'2024-12-27 23:58:39',870094,'2024-12-27 23:58:46',541298,0,'','',30,0,6.6712,0.87,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592397,2,23728,0,1,1,0,1,'2024-12-27 23:58:49',939639,'2024-12-27 23:58:49',961079,0,'','',30,0,0.02144,0.939,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592398,2,26972,0,1,1,3,1,'2024-12-27 23:58:49',941592,'2024-12-27 23:58:50',25468,0,'','',30,0,0.11998,0.941,3,'Unknown storage : /disk1 : ERROR','',''),(423592399,2,26946,0,1,1,3,1,'2024-12-27 23:58:50',945825,'2024-12-27 23:58:51',30134,0,'','',30,0,0.12684,0.945,3,'Unknown storage : /raid0 : ERROR','',''),(423592400,2,26932,0,1,1,1,1,'2024-12-27 23:58:50',947782,'2024-12-27 23:58:51',611932,0,'','',30,0,0.66415,0.947,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423592401,2,28617,0,1,1,2,1,'2024-12-27 23:58:53',990679,'2024-12-27 23:58:54',380962,0,'','',30,0,0.39028,0.99,2,'No process matching mysqld found : CRITICAL','',''),(423592402,2,28624,0,1,1,0,1,'2024-12-27 23:58:54',994065,'2024-12-27 23:58:55',301631,0,'','',30,0,0.30757,0.994,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592403,2,26931,0,1,1,0,1,'2024-12-27 23:58:58',9629,'2024-12-27 23:58:58',143964,0,'','',30,0,0.12133,0.022,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=63%',''),(423592404,2,26963,0,1,1,0,1,'2024-12-27 23:58:59',175,'2024-12-27 23:58:59',3630,0,'','',30,0,0.04478,0.025,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592405,2,26957,0,1,1,0,1,'2024-12-27 23:58:59',12257,'2024-12-27 23:58:59',259098,0,'','',30,0,0.23136,0.027,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592406,2,28631,0,1,1,0,1,'2024-12-27 23:59:02',3,'2024-12-27 23:59:02',347335,0,'','',30,0,0.30799,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592407,2,23727,0,1,1,2,1,'2024-12-27 23:59:04',18383,'2024-12-27 23:59:04',164031,0,'','',30,0,0.12031,0.043,2,'(null)','',''),(423592408,2,26974,0,1,1,0,1,'2024-12-27 23:59:10',0,'2024-12-27 23:59:10',213661,0,'','',30,0,0.13248,0.081,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423592409,2,23729,0,1,1,2,1,'2024-12-27 23:59:12',100724,'2024-12-27 23:59:12',220450,0,'','',30,0,0.11973,0.1,2,'(null)','',''),(423592410,2,28636,0,1,1,3,1,'2024-12-27 23:59:05',39,'2024-12-27 23:59:15',166892,0,'','',30,0,10.11898,0.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592411,2,26952,0,1,1,0,1,'2024-12-27 23:59:23',142572,'2024-12-27 23:59:23',152595,0,'','',30,0,0.01002,0.142,0,'OK - 192.168.77.29: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592412,2,28625,0,1,1,2,1,'2024-12-27 23:59:23',144608,'2024-12-27 23:59:23',229505,0,'','',30,0,0.0849,0.144,2,'(null)','',''),(423592413,2,26933,0,1,1,2,1,'2024-12-27 23:59:23',146546,'2024-12-27 23:59:23',267706,0,'','',30,0,0.12116,0.146,2,'(null)','',''),(423592414,2,26947,0,1,1,1,1,'2024-12-27 23:59:23',147214,'2024-12-27 23:59:23',275910,0,'','',30,0,0.1287,0.147,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592415,2,27566,0,1,1,0,1,'2024-12-27 23:59:29',197324,'2024-12-27 23:59:29',246486,0,'','',30,0,0.04916,0.197,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423592416,2,28628,0,1,1,0,1,'2024-12-27 23:59:30',200703,'2024-12-27 23:59:30',323119,0,'','',30,0,0.12242,0.2,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592417,2,26945,0,1,1,0,1,'2024-12-27 23:59:30',202694,'2024-12-27 23:59:30',331564,0,'','',30,0,0.12887,0.202,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592418,2,28632,0,1,1,2,1,'2024-12-27 23:59:32',227178,'2024-12-27 23:59:32',313998,0,'','',30,0,0.08682,0.227,2,'(null)','',''),(423592419,2,26944,0,1,1,0,1,'2024-12-27 23:59:32',228276,'2024-12-27 23:59:32',357455,0,'','',30,0,0.12918,0.228,0,'/data: 20%left(91743MB/469452MB) (>10%) : OK','\'/data\'=377709MB;422507;445980;0;469452',''),(423592420,2,26975,0,1,1,1,1,'2024-12-27 23:59:38',272218,'2024-12-27 23:59:38',938122,0,'','',30,0,0.6659,0.272,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592421,2,23730,0,1,1,2,1,'2024-12-27 23:59:40',276907,'2024-12-27 23:59:42',283167,0,'','',30,0,2.00626,0.276,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592422,2,26968,0,1,1,3,1,'2024-12-27 23:59:32',230299,'2024-12-27 23:59:42',340364,0,'','',30,0,10.11007,0.23,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592423,2,26934,0,1,1,0,1,'2024-12-27 23:59:44',310366,'2024-12-27 23:59:44',448933,0,'','',30,0,0.13857,0.31,0,'Load : 6.19 5.90 5.58 : OK','load_1_min=6.19;9;30 load_5_min=5.90;15;35 load_15_min=5.58;20;40',''),(423592424,2,28618,0,1,1,0,1,'2024-12-27 23:59:51',394425,'2024-12-27 23:59:51',517043,0,'','',30,0,0.12262,0.394,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592425,2,26948,0,1,1,0,1,'2024-12-27 23:59:51',396452,'2024-12-27 23:59:51',522562,0,'','',30,0,0.12611,0.396,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=17% cpu1=1% cpu2=1% cpu3=0%',''),(423592426,2,28626,0,1,1,0,1,'2024-12-27 23:59:52',403868,'2024-12-27 23:59:52',409287,0,'','',30,0,0.00542,0.403,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592427,2,26951,0,1,1,0,1,'2024-12-27 23:59:54',408298,'2024-12-27 23:59:54',562889,0,'','',30,0,0.15459,0.408,0,'Load : 0.07 0.04 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423592428,2,28284,0,1,1,0,1,'2024-12-27 23:59:59',433795,'2024-12-27 23:59:59',438979,0,'','',30,0,0.00518,0.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592429,2,28637,0,1,1,0,1,'2024-12-27 23:59:59',435744,'2024-12-27 23:59:59',445309,0,'','',30,0,0.00957,0.435,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592430,2,28629,0,1,1,0,1,'2024-12-27 23:59:59',437923,'2024-12-27 23:59:59',560138,0,'','',30,0,0.12222,0.437,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592431,2,26955,0,1,1,0,1,'2024-12-27 23:59:59',439833,'2024-12-27 23:59:59',562630,0,'','',30,0,0.1228,0.439,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423592432,2,26969,0,1,1,2,1,'2024-12-28 00:00:03',459705,'2024-12-28 00:00:05',465808,0,'','',30,0,2.0061,0.459,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592433,2,26976,0,1,1,2,1,'2024-12-28 00:00:10',477385,'2024-12-28 00:00:10',597256,0,'','',30,0,0.11987,0.477,2,'(null)','',''),(423592434,2,26928,0,1,1,2,1,'2024-12-28 00:00:11',492117,'2024-12-28 00:00:11',610757,0,'','',30,0,0.11864,0.492,2,'(null)','',''),(423592435,2,26935,0,1,1,0,1,'2024-12-28 00:00:14',498358,'2024-12-28 00:00:14',507883,0,'','',30,0,0.00953,0.498,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592436,2,28619,0,1,1,0,1,'2024-12-28 00:00:18',531853,'2024-12-28 00:00:18',656220,0,'','',30,0,0.12437,0.531,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423592437,2,26949,0,1,1,1,1,'2024-12-28 00:00:18',533787,'2024-12-28 00:00:19',199578,0,'','',30,0,0.66579,0.533,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592438,2,26953,0,1,1,0,1,'2024-12-28 00:00:20',537982,'2024-12-28 00:00:20',662410,0,'','',30,0,0.12443,0.537,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592439,2,28627,0,1,1,2,1,'2024-12-28 00:00:22',564498,'2024-12-28 00:00:22',685296,0,'','',30,0,0.1208,0.564,2,'(null)','',''),(423592440,2,23725,0,1,1,2,1,'2024-12-28 00:00:22',566254,'2024-12-28 00:00:22',689176,0,'','',30,0,0.12292,0.566,2,'(null)','',''),(423592441,2,28623,0,1,1,0,1,'2024-12-28 00:00:22',567586,'2024-12-28 00:00:22',702934,0,'','',30,0,0.13535,0.567,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423592442,2,28630,0,1,1,0,1,'2024-12-28 00:00:29',606183,'2024-12-28 00:00:29',728187,0,'','',30,0,0.122,0.606,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592443,2,26943,0,1,1,2,1,'2024-12-28 00:00:29',608145,'2024-12-28 00:00:29',737982,0,'','',30,0,0.12984,0.608,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592444,2,26962,0,1,1,0,1,'2024-12-28 00:00:29',610315,'2024-12-28 00:00:29',861001,0,'','',30,0,0.25069,0.61,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592445,2,26929,0,1,1,2,1,'2024-12-28 00:00:29',612221,'2024-12-28 00:00:31',618686,0,'','',30,0,2.00646,0.612,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592446,2,26964,0,1,1,3,1,'2024-12-28 00:00:29',613181,'2024-12-28 00:00:39',724711,0,'','',30,0,10.11153,0.613,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592447,2,26954,0,1,1,0,1,'2024-12-28 00:00:40',732027,'2024-12-28 00:00:40',855903,0,'','',30,0,0.12388,0.731,0,'/var: 37%left(17842MB/48432MB) (>10%) : OK','\'/var\'=30590MB;43589;46010;0;48432',''),(423592448,2,26977,0,1,1,0,1,'2024-12-28 00:00:40',733956,'2024-12-28 00:00:40',904712,0,'','',30,0,0.17076,0.733,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592449,2,28280,0,1,1,0,1,'2024-12-28 00:00:44',761867,'2024-12-28 00:00:44',887223,0,'','',30,0,0.12536,0.761,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423592450,2,26960,0,1,1,0,1,'2024-12-28 00:00:44',763915,'2024-12-28 00:00:44',911019,0,'','',30,0,0.1471,0.763,0,'Load : 1.52 1.58 1.48 : OK','load_1_min=1.52;2;6 load_5_min=1.58;3;7 load_15_min=1.48;4;9',''),(423592451,2,28616,0,1,1,0,1,'2024-12-28 00:00:44',764901,'2024-12-28 00:00:45',200836,0,'','',30,0,0.43594,0.764,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592452,2,28620,0,1,1,1,1,'2024-12-28 00:00:44',766949,'2024-12-28 00:00:45',432965,0,'','',30,0,0.66602,0.766,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592453,2,26978,0,1,1,0,1,'2024-12-28 00:00:49',807200,'2024-12-28 00:00:49',815080,0,'','',30,0,0.00788,0.807,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592454,2,26971,0,1,1,0,1,'2024-12-28 00:00:49',809132,'2024-12-28 00:00:49',931164,0,'','',30,0,0.12203,0.809,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592455,2,23726,0,1,1,2,1,'2024-12-28 00:00:49',811244,'2024-12-28 00:00:51',818065,0,'','',30,0,2.00682,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592456,2,26970,0,1,1,3,1,'2024-12-28 00:00:44',769116,'2024-12-28 00:00:54',879145,0,'','',30,0,10.11003,0.769,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592457,2,26965,0,1,1,3,1,'2024-12-28 00:00:44',771295,'2024-12-28 00:00:54',883495,0,'','',30,0,10.1122,0.771,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592458,2,28282,0,1,1,0,1,'2024-12-28 00:00:55',837772,'2024-12-28 00:00:55',972165,0,'','',30,0,0.13439,0.837,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423592459,2,26930,0,1,1,0,1,'2024-12-28 00:01:02',911718,'2024-12-28 00:01:03',15106,0,'','',30,0,0.12368,0.911,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592460,2,26956,0,1,1,1,1,'2024-12-28 00:01:02',912709,'2024-12-28 00:01:03',580356,0,'','',30,0,0.66765,0.912,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423592461,2,28622,0,1,1,2,1,'2024-12-28 00:01:07',945667,'2024-12-28 00:01:08',27534,0,'','',30,0,0.11995,0.945,2,'(null)','',''),(423592462,2,26950,0,1,1,2,1,'2024-12-28 00:01:08',948953,'2024-12-28 00:01:09',6,0,'','',30,0,0.12104,0.948,2,'(null)','',''),(423592463,2,26955,0,1,1,0,1,'2024-12-28 00:01:08',950897,'2024-12-28 00:01:09',56,0,'','',30,0,0.12005,0.95,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423592464,2,26944,0,1,1,0,1,'2024-12-28 00:01:08',953056,'2024-12-28 00:01:09',0,0,'','',30,0,0.12901,0.953,0,'/data: 19%left(91364MB/469452MB) (>10%) : OK','\'/data\'=378088MB;422507;445980;0;469452',''),(423592465,2,26961,0,1,1,0,1,'2024-12-28 00:01:09',957190,'2024-12-28 00:01:09',965259,0,'','',30,0,0.00807,0.957,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592466,2,28281,0,1,1,1,1,'2024-12-28 00:01:09',959397,'2024-12-28 00:01:10',627952,0,'','',30,0,0.66856,0.959,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592467,2,26972,0,1,1,3,1,'2024-12-28 00:01:15',996647,'2024-12-28 00:01:16',116014,0,'','',30,0,0.11937,0.996,3,'Unknown storage : /disk1 : ERROR','',''),(423592468,2,26966,0,1,1,3,1,'2024-12-28 00:01:09',961311,'2024-12-28 00:01:20',7,0,'','',30,0,10.11694,0.961,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592469,2,26966,0,1,1,3,1,'2024-12-28 00:01:23',282,'2024-12-28 00:01:33',158943,0,'','',30,0,10.11565,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592470,2,26973,0,1,1,0,1,'2024-12-28 00:01:43',121038,'2024-12-28 00:01:43',242335,0,'','',30,0,0.1213,0.12,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592471,2,26967,0,1,1,3,1,'2024-12-28 00:01:39',0,'2024-12-28 00:01:45',764260,0,'','',30,0,6.66709,0.097,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592472,2,23728,0,1,1,0,1,'2024-12-28 00:01:49',153480,'2024-12-28 00:01:49',181163,0,'','',30,0,0.02768,0.153,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592473,2,26972,0,1,1,3,1,'2024-12-28 00:01:49',155499,'2024-12-28 00:01:49',275044,0,'','',30,0,0.11954,0.155,3,'Unknown storage : /disk1 : ERROR','',''),(423592474,2,26946,0,1,1,3,1,'2024-12-28 00:01:50',159754,'2024-12-28 00:01:50',284582,0,'','',30,0,0.12483,0.159,3,'Unknown storage : /raid0 : ERROR','',''),(423592475,2,26932,0,1,1,1,1,'2024-12-28 00:01:50',161766,'2024-12-28 00:01:50',830518,0,'','',30,0,0.66875,0.161,1,'SNMP WARNING - 37 28 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423592476,2,28617,0,1,1,2,1,'2024-12-28 00:01:53',227470,'2024-12-28 00:01:53',629566,0,'','',30,0,0.4021,0.227,2,'No process matching mysqld found : CRITICAL','',''),(423592477,2,28624,0,1,1,0,1,'2024-12-28 00:01:54',230704,'2024-12-28 00:01:54',531782,0,'','',30,0,0.30108,0.23,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592478,2,26931,0,1,1,0,1,'2024-12-28 00:01:58',250740,'2024-12-28 00:01:58',372442,0,'','',30,0,0.1217,0.25,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423592479,2,26963,0,1,1,0,1,'2024-12-28 00:01:59',256018,'2024-12-28 00:01:59',300340,0,'','',30,0,0.04432,0.255,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592480,2,26957,0,1,1,0,1,'2024-12-28 00:01:59',258026,'2024-12-28 00:01:59',491654,0,'','',30,0,0.23363,0.258,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592481,2,28631,0,1,1,0,1,'2024-12-28 00:02:02',286788,'2024-12-28 00:02:02',599976,0,'','',30,0,0.31319,0.286,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592482,2,23727,0,1,1,2,1,'2024-12-28 00:02:04',292329,'2024-12-28 00:02:04',411141,0,'','',30,0,0.11881,0.292,2,'(null)','',''),(423592483,2,26974,0,1,1,0,1,'2024-12-28 00:02:10',342865,'2024-12-28 00:02:10',463040,0,'','',30,0,0.12018,0.342,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592484,2,23729,0,1,1,2,1,'2024-12-28 00:02:12',369189,'2024-12-28 00:02:12',489579,0,'','',30,0,0.12039,0.369,2,'(null)','',''),(423592485,2,28636,0,1,1,3,1,'2024-12-28 00:02:05',296544,'2024-12-28 00:02:15',414477,0,'','',30,0,10.11793,0.296,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592486,2,26952,0,1,1,0,1,'2024-12-28 00:02:23',419887,'2024-12-28 00:02:23',427764,0,'','',30,0,0.00788,0.419,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592487,2,28625,0,1,1,2,1,'2024-12-28 00:02:23',421876,'2024-12-28 00:02:23',506081,0,'','',30,0,0.08421,0.421,2,'(null)','',''),(423592488,2,26933,0,1,1,2,1,'2024-12-28 00:02:23',422946,'2024-12-28 00:02:23',546362,0,'','',30,0,0.12342,0.422,2,'(null)','',''),(423592489,2,26947,0,1,1,1,1,'2024-12-28 00:02:23',424970,'2024-12-28 00:02:23',553533,0,'','',30,0,0.12856,0.424,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592490,2,27566,0,1,1,0,1,'2024-12-28 00:02:29',457417,'2024-12-28 00:02:29',507648,0,'','',30,0,0.05023,0.457,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423592491,2,28628,0,1,1,0,1,'2024-12-28 00:02:30',460655,'2024-12-28 00:02:30',582951,0,'','',30,0,0.1223,0.46,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592492,2,26945,0,1,1,0,1,'2024-12-28 00:02:30',462599,'2024-12-28 00:02:30',591142,0,'','',30,0,0.12854,0.462,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592493,2,28632,0,1,1,2,1,'2024-12-28 00:02:32',488164,'2024-12-28 00:02:32',572174,0,'','',30,0,0.08401,0.488,2,'(null)','',''),(423592494,2,26944,0,1,1,0,1,'2024-12-28 00:02:32',490336,'2024-12-28 00:02:32',618934,0,'','',30,0,0.1286,0.49,0,'/data: 19%left(90996MB/469452MB) (>10%) : OK','\'/data\'=378456MB;422507;445980;0;469452',''),(423592495,2,26975,0,1,1,1,1,'2024-12-28 00:02:38',521673,'2024-12-28 00:02:39',186968,0,'','',30,0,0.66529,0.521,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592496,2,23730,0,1,1,2,1,'2024-12-28 00:02:40',526196,'2024-12-28 00:02:40',601336,0,'','',30,0,0.07514,0.526,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592497,2,26968,0,1,1,3,1,'2024-12-28 00:02:32',492173,'2024-12-28 00:02:42',603498,0,'','',30,0,10.11133,0.492,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592498,2,26934,0,1,1,0,1,'2024-12-28 00:02:44',560213,'2024-12-28 00:02:44',705145,0,'','',30,0,0.14493,0.56,0,'Load : 5.38 5.59 5.51 : OK','load_1_min=5.38;9;30 load_5_min=5.59;15;35 load_15_min=5.51;20;40',''),(423592499,2,28618,0,1,1,0,1,'2024-12-28 00:02:51',616730,'2024-12-28 00:02:51',738038,0,'','',30,0,0.12131,0.616,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592500,2,26948,0,1,1,0,1,'2024-12-28 00:02:51',618693,'2024-12-28 00:02:51',743920,0,'','',30,0,0.12523,0.618,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=7% cpu1=1% cpu2=5% cpu3=0%',''),(423592501,2,28626,0,1,1,0,1,'2024-12-28 00:02:52',626287,'2024-12-28 00:02:52',631592,0,'','',30,0,0.0053,0.626,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592502,2,26951,0,1,1,0,1,'2024-12-28 00:02:54',631705,'2024-12-28 00:02:54',784036,0,'','',30,0,0.15233,0.631,0,'Load : 0.46 0.27 0.09 : OK','load_1_min=0.46;2;6 load_5_min=0.27;3;7 load_15_min=0.09;4;9',''),(423592503,2,28284,0,1,1,0,1,'2024-12-28 00:02:59',659081,'2024-12-28 00:02:59',664191,0,'','',30,0,0.00511,0.659,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592504,2,28637,0,1,1,0,1,'2024-12-28 00:02:59',661024,'2024-12-28 00:02:59',670628,0,'','',30,0,0.0096,0.66,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592505,2,28629,0,1,1,0,1,'2024-12-28 00:02:59',663134,'2024-12-28 00:02:59',787349,0,'','',30,0,0.12422,0.663,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592506,2,26955,0,1,1,0,1,'2024-12-28 00:02:59',664148,'2024-12-28 00:02:59',787843,0,'','',30,0,0.12369,0.664,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=77%',''),(423592507,2,26969,0,1,1,2,1,'2024-12-28 00:03:03',696038,'2024-12-28 00:03:04',696412,0,'','',30,0,1.00037,0.696,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592508,2,26976,0,1,1,2,1,'2024-12-28 00:03:10',728791,'2024-12-28 00:03:10',848436,0,'','',30,0,0.11965,0.728,2,'(null)','',''),(423592509,2,26928,0,1,1,2,1,'2024-12-28 00:03:11',748261,'2024-12-28 00:03:11',867534,0,'','',30,0,0.11927,0.748,2,'(null)','',''),(423592510,2,26935,0,1,1,0,1,'2024-12-28 00:03:14',758895,'2024-12-28 00:03:14',771716,0,'','',30,0,0.01282,0.758,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592511,2,28619,0,1,1,0,1,'2024-12-28 00:03:18',785752,'2024-12-28 00:03:18',911978,0,'','',30,0,0.12623,0.785,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423592512,2,26949,0,1,1,1,1,'2024-12-28 00:03:18',788131,'2024-12-28 00:03:19',461108,0,'','',30,0,0.67298,0.788,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592513,2,26953,0,1,1,0,1,'2024-12-28 00:03:20',793103,'2024-12-28 00:03:20',916670,0,'','',30,0,0.12357,0.793,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592514,2,28627,0,1,1,2,1,'2024-12-28 00:03:22',814436,'2024-12-28 00:03:22',936074,0,'','',30,0,0.12164,0.814,2,'(null)','',''),(423592515,2,23725,0,1,1,2,1,'2024-12-28 00:03:22',816402,'2024-12-28 00:03:22',939712,0,'','',30,0,0.12331,0.816,2,'(null)','',''),(423592516,2,28623,0,1,1,0,1,'2024-12-28 00:03:22',818592,'2024-12-28 00:03:22',953909,0,'','',30,0,0.13532,0.818,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423592517,2,28630,0,1,1,0,1,'2024-12-28 00:03:29',853575,'2024-12-28 00:03:29',975688,0,'','',30,0,0.12211,0.853,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592518,2,26943,0,1,1,2,1,'2024-12-28 00:03:29',855774,'2024-12-28 00:03:29',985243,0,'','',30,0,0.12947,0.855,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592519,2,26962,0,1,1,0,1,'2024-12-28 00:03:29',857854,'2024-12-28 00:03:30',0,0,'','',30,0,0.23729,0.857,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592520,2,26929,0,1,1,2,1,'2024-12-28 00:03:29',859826,'2024-12-28 00:03:31',866560,0,'','',30,0,2.00673,0.859,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592521,2,26964,0,1,1,3,1,'2024-12-28 00:03:29',860649,'2024-12-28 00:03:39',971971,0,'','',30,0,10.11132,0.86,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592522,2,26954,0,1,1,0,1,'2024-12-28 00:03:40',903561,'2024-12-28 00:03:41',23,0,'','',30,0,0.12426,0.903,0,'/var: 37%left(17841MB/48432MB) (>10%) : OK','\'/var\'=30591MB;43589;46010;0;48432',''),(423592523,2,26977,0,1,1,0,1,'2024-12-28 00:03:40',905563,'2024-12-28 00:03:41',18775,0,'','',30,0,0.13896,0.905,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592524,2,28280,0,1,1,0,1,'2024-12-28 00:03:44',939580,'2024-12-28 00:03:45',3376,0,'','',30,0,0.12503,0.939,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423592525,2,26960,0,1,1,0,1,'2024-12-28 00:03:44',941582,'2024-12-28 00:03:45',0,0,'','',30,0,0.14104,0.941,0,'Load : 1.19 1.49 1.46 : OK','load_1_min=1.19;2;6 load_5_min=1.49;3;7 load_15_min=1.46;4;9',''),(423592526,2,28616,0,1,1,0,1,'2024-12-28 00:03:44',943723,'2024-12-28 00:03:45',382018,0,'','',30,0,0.43829,0.943,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592527,2,28620,0,1,1,1,1,'2024-12-28 00:03:44',945820,'2024-12-28 00:03:45',626559,0,'','',30,0,0.68074,0.945,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592528,2,26978,0,1,1,0,1,'2024-12-28 00:03:49',975838,'2024-12-28 00:03:49',986439,0,'','',30,0,0.0106,0.975,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592529,2,26971,0,1,1,0,1,'2024-12-28 00:03:49',977620,'2024-12-28 00:03:50',102472,0,'','',30,0,0.12485,0.977,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592530,2,23726,0,1,1,2,1,'2024-12-28 00:03:49',978811,'2024-12-28 00:03:51',985539,0,'','',30,0,2.00673,0.978,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592531,2,26970,0,1,1,3,1,'2024-12-28 00:03:44',947936,'2024-12-28 00:03:55',5,0,'','',30,0,10.11148,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592532,2,26965,0,1,1,3,1,'2024-12-28 00:03:44',948545,'2024-12-28 00:03:55',5,0,'','',30,0,10.11133,0.948,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592533,2,28282,0,1,1,0,1,'2024-12-28 00:03:55',261,'2024-12-28 00:03:55',140010,0,'','',30,0,0.13595,0.003,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423592534,2,26930,0,1,1,0,1,'2024-12-28 00:04:02',29,'2024-12-28 00:04:02',166519,0,'','',30,0,0.13057,0.035,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592535,2,26956,0,1,1,1,1,'2024-12-28 00:04:02',31,'2024-12-28 00:04:02',720940,0,'','',30,0,0.68304,0.037,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423592536,2,28622,0,1,1,2,1,'2024-12-28 00:04:07',30863,'2024-12-28 00:04:07',194972,0,'','',30,0,0.12076,0.074,2,'(null)','',''),(423592537,2,26950,0,1,1,2,1,'2024-12-28 00:04:08',4092,'2024-12-28 00:04:08',197477,0,'','',30,0,0.11973,0.077,2,'(null)','',''),(423592538,2,26955,0,1,1,0,1,'2024-12-28 00:04:08',7,'2024-12-28 00:04:08',201792,0,'','',30,0,0.12214,0.079,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423592539,2,26944,0,1,1,0,1,'2024-12-28 00:04:08',0,'2024-12-28 00:04:08',214354,0,'','',30,0,0.13297,0.081,0,'/data: 19%left(90593MB/469452MB) (>10%) : OK','\'/data\'=378859MB;422507;445980;0;469452',''),(423592540,2,26961,0,1,1,0,1,'2024-12-28 00:04:09',0,'2024-12-28 00:04:09',0,0,'','',30,0,0.01128,0.085,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592541,2,28281,0,1,1,1,1,'2024-12-28 00:04:09',0,'2024-12-28 00:04:09',757048,0,'','',30,0,0.66963,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592542,2,26972,0,1,1,3,1,'2024-12-28 00:04:15',141113,'2024-12-28 00:04:15',260528,0,'','',30,0,0.11941,0.141,3,'Unknown storage : /disk1 : ERROR','',''),(423592543,2,26966,0,1,1,3,1,'2024-12-28 00:04:09',0,'2024-12-28 00:04:19',205074,0,'','',30,0,10.11665,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592544,2,26966,0,1,1,3,1,'2024-12-28 00:04:23',200864,'2024-12-28 00:04:33',316309,0,'','',30,0,10.11544,0.2,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592545,2,26973,0,1,1,0,1,'2024-12-28 00:04:43',318457,'2024-12-28 00:04:43',438790,0,'','',30,0,0.12033,0.318,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592546,2,26967,0,1,1,3,1,'2024-12-28 00:04:39',292645,'2024-12-28 00:04:45',958710,0,'','',30,0,6.66606,0.292,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592547,2,23728,0,1,1,0,1,'2024-12-28 00:04:49',343436,'2024-12-28 00:04:49',369343,0,'','',30,0,0.02591,0.343,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592548,2,26972,0,1,1,3,1,'2024-12-28 00:04:49',345411,'2024-12-28 00:04:49',466158,0,'','',30,0,0.12075,0.345,3,'Unknown storage : /disk1 : ERROR','',''),(423592549,2,26946,0,1,1,3,1,'2024-12-28 00:04:50',348683,'2024-12-28 00:04:50',473285,0,'','',30,0,0.1246,0.348,3,'Unknown storage : /raid0 : ERROR','',''),(423592550,2,26932,0,1,1,1,1,'2024-12-28 00:04:50',350946,'2024-12-28 00:04:51',580,0,'','',30,0,0.6601,0.35,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423592551,2,28617,0,1,1,2,1,'2024-12-28 00:04:53',404110,'2024-12-28 00:04:53',804957,0,'','',30,0,0.40085,0.404,2,'No process matching mysqld found : CRITICAL','',''),(423592552,2,28624,0,1,1,0,1,'2024-12-28 00:04:54',407287,'2024-12-28 00:04:54',715019,0,'','',30,0,0.30773,0.407,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592553,2,26931,0,1,1,0,1,'2024-12-28 00:04:58',443392,'2024-12-28 00:04:58',567420,0,'','',30,0,0.12403,0.443,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=68% cpu3=64%',''),(423592554,2,26963,0,1,1,0,1,'2024-12-28 00:04:59',450645,'2024-12-28 00:04:59',495131,0,'','',30,0,0.04449,0.45,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592555,2,26957,0,1,1,0,1,'2024-12-28 00:04:59',452688,'2024-12-28 00:04:59',686125,0,'','',30,0,0.23344,0.452,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592556,2,28631,0,1,1,0,1,'2024-12-28 00:05:02',474469,'2024-12-28 00:05:02',777934,0,'','',30,0,0.30346,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592557,2,23727,0,1,1,2,1,'2024-12-28 00:05:04',477929,'2024-12-28 00:05:04',597397,0,'','',30,0,0.11947,0.477,2,'(null)','',''),(423592558,2,26974,0,1,1,0,1,'2024-12-28 00:05:10',512471,'2024-12-28 00:05:10',633131,0,'','',30,0,0.12066,0.512,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592559,2,23729,0,1,1,2,1,'2024-12-28 00:05:12',535205,'2024-12-28 00:05:12',654805,0,'','',30,0,0.1196,0.535,2,'(null)','',''),(423592560,2,28636,0,1,1,3,1,'2024-12-28 00:05:05',482182,'2024-12-28 00:05:15',601393,0,'','',30,0,10.11921,0.482,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592561,2,26952,0,1,1,0,1,'2024-12-28 00:05:23',590569,'2024-12-28 00:05:23',598756,0,'','',30,0,0.00819,0.59,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592562,2,28625,0,1,1,2,1,'2024-12-28 00:05:23',592679,'2024-12-28 00:05:23',677022,0,'','',30,0,0.08434,0.592,2,'(null)','',''),(423592563,2,26933,0,1,1,2,1,'2024-12-28 00:05:23',594788,'2024-12-28 00:05:23',715686,0,'','',30,0,0.1209,0.594,2,'(null)','',''),(423592564,2,26947,0,1,1,1,1,'2024-12-28 00:05:23',595686,'2024-12-28 00:05:23',725064,0,'','',30,0,0.12938,0.595,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592565,2,27566,0,1,1,0,1,'2024-12-28 00:05:29',643449,'2024-12-28 00:05:29',694996,0,'','',30,0,0.05155,0.643,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423592566,2,28628,0,1,1,0,1,'2024-12-28 00:05:30',646640,'2024-12-28 00:05:30',768158,0,'','',30,0,0.12152,0.646,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592567,2,26945,0,1,1,0,1,'2024-12-28 00:05:30',648603,'2024-12-28 00:05:30',777967,0,'','',30,0,0.12936,0.648,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592568,2,28632,0,1,1,2,1,'2024-12-28 00:05:32',670964,'2024-12-28 00:05:32',757266,0,'','',30,0,0.0863,0.67,2,'(null)','',''),(423592569,2,26944,0,1,1,0,1,'2024-12-28 00:05:32',672044,'2024-12-28 00:05:32',800798,0,'','',30,0,0.12875,0.672,0,'/data: 19%left(90240MB/469452MB) (>10%) : OK','\'/data\'=379212MB;422507;445980;0;469452',''),(423592570,2,26975,0,1,1,1,1,'2024-12-28 00:05:38',708012,'2024-12-28 00:05:39',374698,0,'','',30,0,0.66669,0.707,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592571,2,23730,0,1,1,2,1,'2024-12-28 00:05:40',712353,'2024-12-28 00:05:40',782007,0,'','',30,0,0.06965,0.712,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592572,2,26968,0,1,1,3,1,'2024-12-28 00:05:32',674042,'2024-12-28 00:05:42',783059,0,'','',30,0,10.10902,0.674,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592573,2,26934,0,1,1,0,1,'2024-12-28 00:05:44',745036,'2024-12-28 00:05:44',888951,0,'','',30,0,0.14391,0.745,0,'Load : 6.40 5.75 5.57 : OK','load_1_min=6.40;9;30 load_5_min=5.75;15;35 load_15_min=5.57;20;40',''),(423592574,2,28618,0,1,1,0,1,'2024-12-28 00:05:51',800856,'2024-12-28 00:05:51',923706,0,'','',30,0,0.12285,0.8,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592575,2,26948,0,1,1,0,1,'2024-12-28 00:05:51',801368,'2024-12-28 00:05:51',927132,0,'','',30,0,0.12576,0.801,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=5% cpu1=1% cpu2=4% cpu3=1%',''),(423592576,2,28626,0,1,1,0,1,'2024-12-28 00:05:52',804674,'2024-12-28 00:05:52',810135,0,'','',30,0,0.00546,0.804,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592577,2,26951,0,1,1,0,1,'2024-12-28 00:05:54',808984,'2024-12-28 00:05:54',960954,0,'','',30,0,0.15197,0.808,0,'Load : 0.04 0.15 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.15;3;7 load_15_min=0.08;4;9',''),(423592578,2,28284,0,1,1,0,1,'2024-12-28 00:05:59',833858,'2024-12-28 00:05:59',839113,0,'','',30,0,0.00526,0.833,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592579,2,28637,0,1,1,0,1,'2024-12-28 00:05:59',835881,'2024-12-28 00:05:59',845296,0,'','',30,0,0.00941,0.835,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592580,2,28629,0,1,1,0,1,'2024-12-28 00:05:59',837985,'2024-12-28 00:05:59',959760,0,'','',30,0,0.12177,0.837,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592581,2,26955,0,1,1,0,1,'2024-12-28 00:05:59',840253,'2024-12-28 00:05:59',962700,0,'','',30,0,0.12245,0.84,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423592582,2,26969,0,1,1,2,1,'2024-12-28 00:06:03',865612,'2024-12-28 00:06:05',871496,0,'','',30,0,2.00588,0.865,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592583,2,26976,0,1,1,2,1,'2024-12-28 00:06:10',897617,'2024-12-28 00:06:11',8183,0,'','',30,0,0.12015,0.897,2,'(null)','',''),(423592584,2,26928,0,1,1,2,1,'2024-12-28 00:06:11',927699,'2024-12-28 00:06:12',2491,0,'','',30,0,0.11904,0.927,2,'(null)','',''),(423592585,2,26935,0,1,1,0,1,'2024-12-28 00:06:14',936634,'2024-12-28 00:06:14',951211,0,'','',30,0,0.01458,0.936,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%','rta=0.480ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592586,2,28619,0,1,1,0,1,'2024-12-28 00:06:18',959665,'2024-12-28 00:06:19',0,0,'','',30,0,0.12347,0.959,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423592587,2,26949,0,1,1,1,1,'2024-12-28 00:06:18',961627,'2024-12-28 00:06:19',627454,0,'','',30,0,0.66583,0.961,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592588,2,26953,0,1,1,0,1,'2024-12-28 00:06:20',968356,'2024-12-28 00:06:21',0,0,'','',30,0,0.12399,0.968,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592589,2,28627,0,1,1,2,1,'2024-12-28 00:06:22',994613,'2024-12-28 00:06:23',115846,0,'','',30,0,0.12123,0.994,2,'(null)','',''),(423592590,2,23725,0,1,1,2,1,'2024-12-28 00:06:22',996574,'2024-12-28 00:06:23',118667,0,'','',30,0,0.12209,0.996,2,'(null)','',''),(423592591,2,28623,0,1,1,0,1,'2024-12-28 00:06:22',998775,'2024-12-28 00:06:23',133297,0,'','',30,0,0.13452,0.998,0,'Load : 0.30 0.14 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423592592,2,28630,0,1,1,0,1,'2024-12-28 00:06:29',374,'2024-12-28 00:06:29',178928,0,'','',30,0,0.12223,0.056,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592593,2,26943,0,1,1,2,1,'2024-12-28 00:06:29',5,'2024-12-28 00:06:29',186013,0,'','',30,0,0.12743,0.058,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592594,2,26962,0,1,1,0,1,'2024-12-28 00:06:29',388,'2024-12-28 00:06:29',299627,0,'','',30,0,0.23915,0.06,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592595,2,26929,0,1,1,2,1,'2024-12-28 00:06:29',25198,'2024-12-28 00:06:31',22180,0,'','',30,0,1.99209,0.061,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592596,2,26964,0,1,1,3,1,'2024-12-28 00:06:29',410,'2024-12-28 00:06:39',173475,0,'','',30,0,10.11019,0.063,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592597,2,26954,0,1,1,0,1,'2024-12-28 00:06:40',104857,'2024-12-28 00:06:40',232301,0,'','',30,0,0.12744,0.104,0,'/var: 37%left(17841MB/48432MB) (>10%) : OK','\'/var\'=30591MB;43589;46010;0;48432',''),(423592598,2,26977,0,1,1,0,1,'2024-12-28 00:06:40',106588,'2024-12-28 00:06:40',246840,0,'','',30,0,0.14025,0.106,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592599,2,28280,0,1,1,0,1,'2024-12-28 00:06:44',136511,'2024-12-28 00:06:44',261065,0,'','',30,0,0.12455,0.136,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423592600,2,26960,0,1,1,0,1,'2024-12-28 00:06:44',138726,'2024-12-28 00:06:44',278732,0,'','',30,0,0.14001,0.138,0,'Load : 1.48 1.50 1.47 : OK','load_1_min=1.48;2;6 load_5_min=1.50;3;7 load_15_min=1.47;4;9',''),(423592601,2,28616,0,1,1,0,1,'2024-12-28 00:06:44',140507,'2024-12-28 00:06:44',571628,0,'','',30,0,0.43112,0.14,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592602,2,28620,0,1,1,1,1,'2024-12-28 00:06:44',142981,'2024-12-28 00:06:44',810333,0,'','',30,0,0.66735,0.142,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592603,2,26978,0,1,1,0,1,'2024-12-28 00:06:49',181701,'2024-12-28 00:06:49',189824,0,'','',30,0,0.00812,0.181,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592604,2,26971,0,1,1,0,1,'2024-12-28 00:06:49',183703,'2024-12-28 00:06:49',306159,0,'','',30,0,0.12246,0.183,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592605,2,23726,0,1,1,2,1,'2024-12-28 00:06:49',185873,'2024-12-28 00:06:51',193054,0,'','',30,0,2.00718,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592606,2,26970,0,1,1,3,1,'2024-12-28 00:06:44',145053,'2024-12-28 00:06:54',257186,0,'','',30,0,10.11213,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592607,2,26965,0,1,1,3,1,'2024-12-28 00:06:44',146387,'2024-12-28 00:06:54',258564,0,'','',30,0,10.11218,0.146,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592608,2,28282,0,1,1,0,1,'2024-12-28 00:06:55',213362,'2024-12-28 00:06:55',348217,0,'','',30,0,0.13486,0.213,0,'Load : 0.18 0.13 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423592609,2,26930,0,1,1,0,1,'2024-12-28 00:07:02',270009,'2024-12-28 00:07:02',395759,0,'','',30,0,0.12575,0.269,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592610,2,26956,0,1,1,1,1,'2024-12-28 00:07:02',272067,'2024-12-28 00:07:02',938179,0,'','',30,0,0.66611,0.272,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423592611,2,28622,0,1,1,2,1,'2024-12-28 00:07:07',306398,'2024-12-28 00:07:07',425903,0,'','',30,0,0.11951,0.306,2,'(null)','',''),(423592612,2,26950,0,1,1,2,1,'2024-12-28 00:07:08',309591,'2024-12-28 00:07:08',430684,0,'','',30,0,0.12109,0.309,2,'(null)','',''),(423592613,2,26955,0,1,1,0,1,'2024-12-28 00:07:08',311574,'2024-12-28 00:07:08',433067,0,'','',30,0,0.12149,0.311,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423592614,2,26944,0,1,1,0,1,'2024-12-28 00:07:08',313771,'2024-12-28 00:07:08',445744,0,'','',30,0,0.13197,0.313,0,'/data: 19%left(89839MB/469452MB) (>10%) : OK','\'/data\'=379614MB;422507;445980;0;469452',''),(423592615,2,26961,0,1,1,0,1,'2024-12-28 00:07:09',316715,'2024-12-28 00:07:09',327300,0,'','',30,0,0.01059,0.316,0,'OK - 192.168.77.8: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592616,2,28281,0,1,1,1,1,'2024-12-28 00:07:09',318994,'2024-12-28 00:07:10',6,0,'','',30,0,0.68786,0.318,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592617,2,26972,0,1,1,3,1,'2024-12-28 00:07:15',371736,'2024-12-28 00:07:15',491138,0,'','',30,0,0.1194,0.371,3,'Unknown storage : /disk1 : ERROR','',''),(423592618,2,26966,0,1,1,3,1,'2024-12-28 00:07:09',320015,'2024-12-28 00:07:19',436036,0,'','',30,0,10.11602,0.319,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592619,2,26966,0,1,1,3,1,'2024-12-28 00:07:23',501828,'2024-12-28 00:07:33',618044,0,'','',30,0,10.11622,0.501,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592620,2,26973,0,1,1,0,1,'2024-12-28 00:07:43',636337,'2024-12-28 00:07:43',757780,0,'','',30,0,0.12144,0.636,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592621,2,26967,0,1,1,3,1,'2024-12-28 00:07:39',610845,'2024-12-28 00:07:46',279864,0,'','',30,0,6.66902,0.61,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592622,2,23728,0,1,1,0,1,'2024-12-28 00:07:49',676551,'2024-12-28 00:07:49',697305,0,'','',30,0,0.02075,0.676,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592623,2,26972,0,1,1,3,1,'2024-12-28 00:07:49',678596,'2024-12-28 00:07:49',799129,0,'','',30,0,0.12053,0.678,3,'Unknown storage : /disk1 : ERROR','',''),(423592624,2,26946,0,1,1,3,1,'2024-12-28 00:07:50',681795,'2024-12-28 00:07:50',807404,0,'','',30,0,0.12561,0.681,3,'Unknown storage : /raid0 : ERROR','',''),(423592625,2,26932,0,1,1,1,1,'2024-12-28 00:07:50',684077,'2024-12-28 00:07:51',350632,0,'','',30,0,0.66656,0.684,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423592626,2,28617,0,1,1,2,1,'2024-12-28 00:07:53',722341,'2024-12-28 00:07:54',122837,0,'','',30,0,0.4005,0.722,2,'No process matching mysqld found : CRITICAL','',''),(423592627,2,28624,0,1,1,0,1,'2024-12-28 00:07:54',726529,'2024-12-28 00:07:55',1484,0,'','',30,0,0.30062,0.726,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592628,2,26931,0,1,1,0,1,'2024-12-28 00:07:58',752285,'2024-12-28 00:07:58',873262,0,'','',30,0,0.12098,0.752,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=65%',''),(423592629,2,26963,0,1,1,0,1,'2024-12-28 00:07:59',755477,'2024-12-28 00:07:59',799972,0,'','',30,0,0.04449,0.755,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592630,2,26957,0,1,1,0,1,'2024-12-28 00:07:59',757452,'2024-12-28 00:07:59',989232,0,'','',30,0,0.23178,0.757,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592631,2,28631,0,1,1,0,1,'2024-12-28 00:08:02',777983,'2024-12-28 00:08:03',7,0,'','',30,0,0.30086,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592632,2,23727,0,1,1,2,1,'2024-12-28 00:08:04',784312,'2024-12-28 00:08:04',903716,0,'','',30,0,0.1194,0.784,2,'(null)','',''),(423592633,2,26974,0,1,1,0,1,'2024-12-28 00:08:10',832328,'2024-12-28 00:08:10',952446,0,'','',30,0,0.12012,0.832,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423592634,2,23729,0,1,1,2,1,'2024-12-28 00:08:12',857716,'2024-12-28 00:08:12',979020,0,'','',30,0,0.1213,0.857,2,'(null)','',''),(423592635,2,28636,0,1,1,3,1,'2024-12-28 00:08:05',787496,'2024-12-28 00:08:15',906672,0,'','',30,0,10.11918,0.787,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592636,2,26952,0,1,1,0,1,'2024-12-28 00:08:23',920645,'2024-12-28 00:08:23',928503,0,'','',30,0,0.00786,0.92,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592637,2,28625,0,1,1,2,1,'2024-12-28 00:08:23',922605,'2024-12-28 00:08:24',3384,0,'','',30,0,0.08386,0.922,2,'(null)','',''),(423592638,2,26933,0,1,1,2,1,'2024-12-28 00:08:23',924708,'2024-12-28 00:08:24',2377,0,'','',30,0,0.12041,0.924,2,'(null)','',''),(423592639,2,26947,0,1,1,1,1,'2024-12-28 00:08:23',926876,'2024-12-28 00:08:24',22598,0,'','',30,0,0.12723,0.926,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592640,2,27566,0,1,1,0,1,'2024-12-28 00:08:29',973719,'2024-12-28 00:08:30',175,0,'','',30,0,0.05208,0.973,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423592641,2,28628,0,1,1,0,1,'2024-12-28 00:08:30',976878,'2024-12-28 00:08:31',0,0,'','',30,0,0.1222,0.976,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592642,2,26945,0,1,1,0,1,'2024-12-28 00:08:30',977938,'2024-12-28 00:08:31',108545,0,'','',30,0,0.13061,0.977,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592643,2,28632,0,1,1,2,1,'2024-12-28 00:08:32',988188,'2024-12-28 00:08:33',29733,0,'','',30,0,0.08386,0.988,2,'(null)','',''),(423592644,2,26944,0,1,1,0,1,'2024-12-28 00:08:32',990410,'2024-12-28 00:08:33',119296,0,'','',30,0,0.12889,0.99,0,'/data: 19%left(89473MB/469452MB) (>10%) : OK','\'/data\'=379979MB;422507;445980;0;469452',''),(423592645,2,26975,0,1,1,1,1,'2024-12-28 00:08:38',22,'2024-12-28 00:08:38',693242,0,'','',30,0,0.66631,0.026,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592646,2,23730,0,1,1,2,1,'2024-12-28 00:08:40',13115,'2024-12-28 00:08:42',3,0,'','',30,0,2.00661,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592647,2,26968,0,1,1,3,1,'2024-12-28 00:08:32',992044,'2024-12-28 00:08:43',103682,0,'','',30,0,10.11164,0.991,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592648,2,26934,0,1,1,0,1,'2024-12-28 00:08:44',24357,'2024-12-28 00:08:44',196190,0,'','',30,0,0.13875,0.057,0,'Load : 5.61 5.65 5.55 : OK','load_1_min=5.61;9;30 load_5_min=5.65;15;35 load_15_min=5.55;20;40',''),(423592649,2,28618,0,1,1,0,1,'2024-12-28 00:08:51',0,'2024-12-28 00:08:51',215764,0,'','',30,0,0.12313,0.092,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592650,2,26948,0,1,1,0,1,'2024-12-28 00:08:51',0,'2024-12-28 00:08:51',232213,0,'','',30,0,0.13802,0.094,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=5% cpu1=1% cpu2=4% cpu3=0%',''),(423592651,2,28626,0,1,1,0,1,'2024-12-28 00:08:52',0,'2024-12-28 00:08:52',102184,0,'','',30,0,0.00567,0.096,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592652,2,26951,0,1,1,0,1,'2024-12-28 00:08:54',100873,'2024-12-28 00:08:54',253426,0,'','',30,0,0.15255,0.1,0,'Load : 0.22 0.15 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.15;3;7 load_15_min=0.09;4;9',''),(423592653,2,28284,0,1,1,0,1,'2024-12-28 00:08:59',126168,'2024-12-28 00:08:59',131380,0,'','',30,0,0.00521,0.126,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592654,2,28637,0,1,1,0,1,'2024-12-28 00:08:59',128156,'2024-12-28 00:08:59',137792,0,'','',30,0,0.00964,0.128,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592655,2,28629,0,1,1,0,1,'2024-12-28 00:08:59',130250,'2024-12-28 00:08:59',252180,0,'','',30,0,0.12193,0.13,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592656,2,26955,0,1,1,0,1,'2024-12-28 00:08:59',132455,'2024-12-28 00:08:59',254794,0,'','',30,0,0.12234,0.132,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423592657,2,26969,0,1,1,2,1,'2024-12-28 00:09:03',155156,'2024-12-28 00:09:05',161910,0,'','',30,0,2.00675,0.155,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592658,2,26976,0,1,1,2,1,'2024-12-28 00:09:10',186890,'2024-12-28 00:09:10',306670,0,'','',30,0,0.11978,0.186,2,'(null)','',''),(423592659,2,26928,0,1,1,2,1,'2024-12-28 00:09:11',216670,'2024-12-28 00:09:11',335187,0,'','',30,0,0.11852,0.216,2,'(null)','',''),(423592660,2,26935,0,1,1,0,1,'2024-12-28 00:09:14',223005,'2024-12-28 00:09:14',233191,0,'','',30,0,0.01019,0.222,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592661,2,28619,0,1,1,0,1,'2024-12-28 00:09:18',253774,'2024-12-28 00:09:18',378228,0,'','',30,0,0.12445,0.253,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423592662,2,26949,0,1,1,1,1,'2024-12-28 00:09:18',255876,'2024-12-28 00:09:18',921747,0,'','',30,0,0.66587,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592663,2,26953,0,1,1,0,1,'2024-12-28 00:09:20',259329,'2024-12-28 00:09:20',383052,0,'','',30,0,0.12372,0.259,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592664,2,28627,0,1,1,2,1,'2024-12-28 00:09:22',290782,'2024-12-28 00:09:22',412244,0,'','',30,0,0.12146,0.29,2,'(null)','',''),(423592665,2,23725,0,1,1,2,1,'2024-12-28 00:09:22',292690,'2024-12-28 00:09:22',413193,0,'','',30,0,0.1205,0.292,2,'(null)','',''),(423592666,2,28623,0,1,1,0,1,'2024-12-28 00:09:22',294849,'2024-12-28 00:09:22',428908,0,'','',30,0,0.13406,0.294,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423592667,2,28630,0,1,1,0,1,'2024-12-28 00:09:29',337283,'2024-12-28 00:09:29',459995,0,'','',30,0,0.12271,0.337,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592668,2,26943,0,1,1,2,1,'2024-12-28 00:09:29',339694,'2024-12-28 00:09:29',468864,0,'','',30,0,0.12917,0.339,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592669,2,26962,0,1,1,0,1,'2024-12-28 00:09:29',341778,'2024-12-28 00:09:29',593513,0,'','',30,0,0.25173,0.341,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592670,2,26929,0,1,1,2,1,'2024-12-28 00:09:29',343739,'2024-12-28 00:09:31',336744,0,'','',30,0,1.993,0.343,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592671,2,26964,0,1,1,3,1,'2024-12-28 00:09:29',345284,'2024-12-28 00:09:39',456734,0,'','',30,0,10.11145,0.345,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592672,2,26954,0,1,1,0,1,'2024-12-28 00:09:40',405623,'2024-12-28 00:09:40',528415,0,'','',30,0,0.12279,0.405,0,'/var: 37%left(17840MB/48432MB) (>10%) : OK','\'/var\'=30592MB;43589;46010;0;48432',''),(423592673,2,26977,0,1,1,0,1,'2024-12-28 00:09:40',407644,'2024-12-28 00:09:40',546858,0,'','',30,0,0.13921,0.407,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592674,2,28280,0,1,1,0,1,'2024-12-28 00:09:44',449442,'2024-12-28 00:09:44',578790,0,'','',30,0,0.12935,0.449,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423592675,2,26960,0,1,1,0,1,'2024-12-28 00:09:44',450506,'2024-12-28 00:09:44',589786,0,'','',30,0,0.13928,0.45,0,'Load : 1.55 1.50 1.46 : OK','load_1_min=1.55;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423592676,2,28616,0,1,1,0,1,'2024-12-28 00:09:44',452523,'2024-12-28 00:09:44',887051,0,'','',30,0,0.43453,0.452,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592677,2,28620,0,1,1,1,1,'2024-12-28 00:09:44',454568,'2024-12-28 00:09:45',121482,0,'','',30,0,0.66691,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592678,2,26978,0,1,1,0,1,'2024-12-28 00:09:49',502253,'2024-12-28 00:09:49',510455,0,'','',30,0,0.0082,0.502,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592679,2,26971,0,1,1,0,1,'2024-12-28 00:09:49',504151,'2024-12-28 00:09:49',626381,0,'','',30,0,0.12223,0.504,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592680,2,23726,0,1,1,2,1,'2024-12-28 00:09:49',506310,'2024-12-28 00:09:51',512397,0,'','',30,0,2.00609,0.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592681,2,26970,0,1,1,3,1,'2024-12-28 00:09:44',456993,'2024-12-28 00:09:54',564652,0,'','',30,0,10.10766,0.456,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592682,2,26965,0,1,1,3,1,'2024-12-28 00:09:44',459138,'2024-12-28 00:09:54',570224,0,'','',30,0,10.11109,0.459,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592683,2,28282,0,1,1,0,1,'2024-12-28 00:09:55',550462,'2024-12-28 00:09:55',684136,0,'','',30,0,0.13367,0.55,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423592684,2,26930,0,1,1,0,1,'2024-12-28 00:10:02',626314,'2024-12-28 00:10:02',751771,0,'','',30,0,0.12546,0.626,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592685,2,26956,0,1,1,1,1,'2024-12-28 00:10:02',628399,'2024-12-28 00:10:03',293581,0,'','',30,0,0.66518,0.628,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423592686,2,28622,0,1,1,2,1,'2024-12-28 00:10:07',661164,'2024-12-28 00:10:07',781929,0,'','',30,0,0.12076,0.661,2,'(null)','',''),(423592687,2,26950,0,1,1,2,1,'2024-12-28 00:10:08',665340,'2024-12-28 00:10:08',786452,0,'','',30,0,0.12111,0.665,2,'(null)','',''),(423592688,2,26955,0,1,1,0,1,'2024-12-28 00:10:08',667269,'2024-12-28 00:10:08',788125,0,'','',30,0,0.12086,0.667,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423592689,2,26944,0,1,1,0,1,'2024-12-28 00:10:08',669414,'2024-12-28 00:10:08',798747,0,'','',30,0,0.12933,0.669,0,'/data: 19%left(89061MB/469452MB) (>10%) : OK','\'/data\'=380391MB;422507;445980;0;469452',''),(423592690,2,26961,0,1,1,0,1,'2024-12-28 00:10:09',673246,'2024-12-28 00:10:09',682178,0,'','',30,0,0.00893,0.673,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592691,2,28281,0,1,1,1,1,'2024-12-28 00:10:09',674247,'2024-12-28 00:10:10',340182,0,'','',30,0,0.66594,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592692,2,26972,0,1,1,3,1,'2024-12-28 00:10:15',720247,'2024-12-28 00:10:15',838721,0,'','',30,0,0.11847,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423592693,2,26966,0,1,1,3,1,'2024-12-28 00:10:09',676233,'2024-12-28 00:10:19',793063,0,'','',30,0,10.11683,0.676,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592694,2,26966,0,1,1,3,1,'2024-12-28 00:10:23',783074,'2024-12-28 00:10:33',900314,0,'','',30,0,10.11724,0.783,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592695,2,26973,0,1,1,0,1,'2024-12-28 00:10:43',882325,'2024-12-28 00:10:44',23,0,'','',30,0,0.12047,0.882,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592696,2,26967,0,1,1,3,1,'2024-12-28 00:10:39',862569,'2024-12-28 00:10:46',533776,0,'','',30,0,6.67121,0.862,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592697,2,23728,0,1,1,0,1,'2024-12-28 00:10:49',920111,'2024-12-28 00:10:49',945748,0,'','',30,0,0.02564,0.92,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592698,2,26972,0,1,1,3,1,'2024-12-28 00:10:49',922258,'2024-12-28 00:10:50',34,0,'','',30,0,0.1206,0.922,3,'Unknown storage : /disk1 : ERROR','',''),(423592699,2,26946,0,1,1,3,1,'2024-12-28 00:10:50',924382,'2024-12-28 00:10:51',4,0,'','',30,0,0.12561,0.924,3,'Unknown storage : /raid0 : ERROR','',''),(423592700,2,26932,0,1,1,1,1,'2024-12-28 00:10:50',926563,'2024-12-28 00:10:51',594668,0,'','',30,0,0.6681,0.926,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423592701,2,28617,0,1,1,2,1,'2024-12-28 00:10:53',973706,'2024-12-28 00:10:54',378403,0,'','',30,0,0.4047,0.973,2,'No process matching mysqld found : CRITICAL','',''),(423592702,2,28624,0,1,1,0,1,'2024-12-28 00:10:54',976870,'2024-12-28 00:10:55',278236,0,'','',30,0,0.30137,0.976,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592703,2,26931,0,1,1,0,1,'2024-12-28 00:10:58',990526,'2024-12-28 00:10:59',111768,0,'','',30,0,0.12124,0.99,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423592704,2,26963,0,1,1,0,1,'2024-12-28 00:10:59',994705,'2024-12-28 00:11:00',16656,0,'','',30,0,0.04571,0.994,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592705,2,26957,0,1,1,0,1,'2024-12-28 00:10:59',996393,'2024-12-28 00:11:00',228256,0,'','',30,0,0.23186,0.996,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592706,2,28631,0,1,1,0,1,'2024-12-28 00:11:02',11,'2024-12-28 00:11:02',314929,0,'','',30,0,0.30095,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592707,2,23727,0,1,1,2,1,'2024-12-28 00:11:04',1,'2024-12-28 00:11:04',138481,0,'','',30,0,0.11912,0.019,2,'(null)','',''),(423592708,2,26974,0,1,1,0,1,'2024-12-28 00:11:10',5,'2024-12-28 00:11:10',191263,0,'','',30,0,0.1329,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592709,2,23729,0,1,1,2,1,'2024-12-28 00:11:12',7,'2024-12-28 00:11:12',200082,0,'','',30,0,0.12037,0.079,2,'(null)','',''),(423592710,2,28636,0,1,1,3,1,'2024-12-28 00:11:05',1196,'2024-12-28 00:11:15',143758,0,'','',30,0,10.12121,0.022,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592711,2,26952,0,1,1,0,1,'2024-12-28 00:11:23',116543,'2024-12-28 00:11:23',124454,0,'','',30,0,0.00791,0.116,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592712,2,28625,0,1,1,2,1,'2024-12-28 00:11:23',118569,'2024-12-28 00:11:23',203642,0,'','',30,0,0.08507,0.118,2,'(null)','',''),(423592713,2,26933,0,1,1,2,1,'2024-12-28 00:11:23',120671,'2024-12-28 00:11:23',241431,0,'','',30,0,0.12076,0.12,2,'(null)','',''),(423592714,2,26947,0,1,1,1,1,'2024-12-28 00:11:23',122926,'2024-12-28 00:11:23',251598,0,'','',30,0,0.12867,0.122,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592715,2,27566,0,1,1,0,1,'2024-12-28 00:11:29',178538,'2024-12-28 00:11:29',232418,0,'','',30,0,0.05388,0.178,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423592716,2,28628,0,1,1,0,1,'2024-12-28 00:11:30',180710,'2024-12-28 00:11:30',303146,0,'','',30,0,0.12244,0.18,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592717,2,26945,0,1,1,0,1,'2024-12-28 00:11:30',182668,'2024-12-28 00:11:30',311570,0,'','',30,0,0.1289,0.182,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592718,2,28632,0,1,1,2,1,'2024-12-28 00:11:32',207032,'2024-12-28 00:11:32',291387,0,'','',30,0,0.08435,0.207,2,'(null)','',''),(423592719,2,26944,0,1,1,0,1,'2024-12-28 00:11:32',209024,'2024-12-28 00:11:32',339441,0,'','',30,0,0.13042,0.208,0,'/data: 20%left(91645MB/469452MB) (>10%) : OK','\'/data\'=377807MB;422507;445980;0;469452',''),(423592720,2,26975,0,1,1,1,1,'2024-12-28 00:11:38',244040,'2024-12-28 00:11:38',909520,0,'','',30,0,0.66548,0.244,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592721,2,23730,0,1,1,2,1,'2024-12-28 00:11:40',249250,'2024-12-28 00:11:42',255240,0,'','',30,0,2.00599,0.249,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592722,2,26968,0,1,1,3,1,'2024-12-28 00:11:32',211109,'2024-12-28 00:11:42',321429,0,'','',30,0,10.11032,0.211,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592723,2,26934,0,1,1,0,1,'2024-12-28 00:11:44',271903,'2024-12-28 00:11:44',410681,0,'','',30,0,0.13878,0.271,0,'Load : 6.49 5.87 5.64 : OK','load_1_min=6.49;9;30 load_5_min=5.87;15;35 load_15_min=5.64;20;40',''),(423592724,2,28618,0,1,1,0,1,'2024-12-28 00:11:51',328279,'2024-12-28 00:11:51',449690,0,'','',30,0,0.12141,0.328,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592725,2,26948,0,1,1,0,1,'2024-12-28 00:11:51',330257,'2024-12-28 00:11:51',465937,0,'','',30,0,0.13568,0.33,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=12% cpu1=1% cpu2=2% cpu3=0%',''),(423592726,2,28626,0,1,1,0,1,'2024-12-28 00:11:52',341251,'2024-12-28 00:11:52',347077,0,'','',30,0,0.00583,0.341,0,'OK - 172.50.1.2: rta 0.052ms, lost 0%','rta=0.052ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592727,2,26951,0,1,1,0,1,'2024-12-28 00:11:54',345567,'2024-12-28 00:11:54',496876,0,'','',30,0,0.15131,0.345,0,'Load : 0.21 0.23 0.12 : OK','load_1_min=0.21;2;6 load_5_min=0.23;3;7 load_15_min=0.12;4;9',''),(423592728,2,28284,0,1,1,0,1,'2024-12-28 00:11:59',374827,'2024-12-28 00:11:59',380492,0,'','',30,0,0.00566,0.374,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592729,2,28637,0,1,1,0,1,'2024-12-28 00:11:59',377231,'2024-12-28 00:11:59',386559,0,'','',30,0,0.00933,0.377,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592730,2,28629,0,1,1,0,1,'2024-12-28 00:11:59',378367,'2024-12-28 00:11:59',500567,0,'','',30,0,0.1222,0.378,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592731,2,26955,0,1,1,0,1,'2024-12-28 00:11:59',379237,'2024-12-28 00:11:59',503309,0,'','',30,0,0.12407,0.379,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423592732,2,26969,0,1,1,2,1,'2024-12-28 00:12:03',509740,'2024-12-28 00:12:05',516269,0,'','',30,0,2.00653,0.509,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592733,2,26976,0,1,1,2,1,'2024-12-28 00:12:10',536473,'2024-12-28 00:12:10',656323,0,'','',30,0,0.11985,0.536,2,'(null)','',''),(423592734,2,26928,0,1,1,2,1,'2024-12-28 00:12:11',562548,'2024-12-28 00:12:11',681015,0,'','',30,0,0.11847,0.562,2,'(null)','',''),(423592735,2,26935,0,1,1,0,1,'2024-12-28 00:12:14',569493,'2024-12-28 00:12:14',578476,0,'','',30,0,0.00898,0.569,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592736,2,28619,0,1,1,0,1,'2024-12-28 00:12:18',601939,'2024-12-28 00:12:18',725457,0,'','',30,0,0.12352,0.601,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423592737,2,26949,0,1,1,1,1,'2024-12-28 00:12:18',603920,'2024-12-28 00:12:19',270112,0,'','',30,0,0.66619,0.603,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592738,2,26953,0,1,1,0,1,'2024-12-28 00:12:20',608107,'2024-12-28 00:12:20',731621,0,'','',30,0,0.12351,0.608,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592739,2,28627,0,1,1,2,1,'2024-12-28 00:12:22',635543,'2024-12-28 00:12:22',755861,0,'','',30,0,0.12032,0.635,2,'(null)','',''),(423592740,2,23725,0,1,1,2,1,'2024-12-28 00:12:22',637507,'2024-12-28 00:12:22',758921,0,'','',30,0,0.12141,0.637,2,'(null)','',''),(423592741,2,28623,0,1,1,0,1,'2024-12-28 00:12:22',639712,'2024-12-28 00:12:22',774136,0,'','',30,0,0.13442,0.639,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423592742,2,28630,0,1,1,0,1,'2024-12-28 00:12:29',684081,'2024-12-28 00:12:29',805396,0,'','',30,0,0.12132,0.684,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592743,2,26962,0,1,1,0,1,'2024-12-28 00:12:29',688148,'2024-12-28 00:12:29',926573,0,'','',30,0,0.23842,0.688,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592744,2,26943,0,1,1,2,1,'2024-12-28 00:12:29',686051,'2024-12-28 00:12:29',936924,0,'','',30,0,0.25087,0.686,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592745,2,26929,0,1,1,2,1,'2024-12-28 00:12:29',690396,'2024-12-28 00:12:31',696890,0,'','',30,0,2.00649,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592746,2,26964,0,1,1,3,1,'2024-12-28 00:12:29',692509,'2024-12-28 00:12:39',803429,0,'','',30,0,10.11092,0.692,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592747,2,26954,0,1,1,0,1,'2024-12-28 00:12:40',811858,'2024-12-28 00:12:40',935903,0,'','',30,0,0.12405,0.811,0,'/var: 37%left(17840MB/48432MB) (>10%) : OK','\'/var\'=30592MB;43589;46010;0;48432',''),(423592748,2,26977,0,1,1,0,1,'2024-12-28 00:12:40',813828,'2024-12-28 00:12:40',953121,0,'','',30,0,0.13929,0.813,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592749,2,28280,0,1,1,0,1,'2024-12-28 00:12:44',843913,'2024-12-28 00:12:44',968302,0,'','',30,0,0.12439,0.843,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423592750,2,26960,0,1,1,0,1,'2024-12-28 00:12:44',845819,'2024-12-28 00:12:44',985596,0,'','',30,0,0.13978,0.845,0,'Load : 1.58 1.58 1.50 : OK','load_1_min=1.58;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423592751,2,28616,0,1,1,0,1,'2024-12-28 00:12:44',847881,'2024-12-28 00:12:45',278882,0,'','',30,0,0.431,0.847,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592752,2,28620,0,1,1,1,1,'2024-12-28 00:12:44',850024,'2024-12-28 00:12:45',517029,0,'','',30,0,0.667,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592753,2,26978,0,1,1,0,1,'2024-12-28 00:12:49',877139,'2024-12-28 00:12:49',885334,0,'','',30,0,0.00819,0.877,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592754,2,26971,0,1,1,0,1,'2024-12-28 00:12:49',879338,'2024-12-28 00:12:50',820,0,'','',30,0,0.12213,0.879,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592755,2,23726,0,1,1,2,1,'2024-12-28 00:12:49',881015,'2024-12-28 00:12:51',888637,0,'','',30,0,2.00762,0.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592756,2,26970,0,1,1,3,1,'2024-12-28 00:12:44',852041,'2024-12-28 00:12:54',962685,0,'','',30,0,10.11064,0.852,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592757,2,26965,0,1,1,3,1,'2024-12-28 00:12:44',854085,'2024-12-28 00:12:54',965341,0,'','',30,0,10.11126,0.853,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592758,2,28282,0,1,1,0,1,'2024-12-28 00:12:55',895898,'2024-12-28 00:12:56',12586,0,'','',30,0,0.13455,0.895,0,'Load : 0.25 0.14 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423592759,2,26930,0,1,1,0,1,'2024-12-28 00:13:02',959785,'2024-12-28 00:13:03',0,0,'','',30,0,0.12591,0.959,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592760,2,26956,0,1,1,1,1,'2024-12-28 00:13:02',960886,'2024-12-28 00:13:03',627723,0,'','',30,0,0.66684,0.96,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423592761,2,28622,0,1,1,2,1,'2024-12-28 00:13:07',976899,'2024-12-28 00:13:08',0,0,'','',30,0,0.12034,0.976,2,'(null)','',''),(423592762,2,26950,0,1,1,2,1,'2024-12-28 00:13:08',980120,'2024-12-28 00:13:09',100367,0,'','',30,0,0.12025,0.98,2,'(null)','',''),(423592763,2,26955,0,1,1,0,1,'2024-12-28 00:13:08',982130,'2024-12-28 00:13:09',103686,0,'','',30,0,0.12156,0.982,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423592764,2,26944,0,1,1,0,1,'2024-12-28 00:13:08',984274,'2024-12-28 00:13:09',113026,0,'','',30,0,0.12875,0.984,0,'/data: 19%left(91178MB/469452MB) (>10%) : OK','\'/data\'=378274MB;422507;445980;0;469452',''),(423592765,2,26961,0,1,1,0,1,'2024-12-28 00:13:09',987452,'2024-12-28 00:13:09',996061,0,'','',30,0,0.00861,0.987,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592766,2,28281,0,1,1,1,1,'2024-12-28 00:13:09',989658,'2024-12-28 00:13:10',655298,0,'','',30,0,0.66564,0.989,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592767,2,26972,0,1,1,3,1,'2024-12-28 00:13:15',12958,'2024-12-28 00:13:15',151359,0,'','',30,0,0.12012,0.031,3,'Unknown storage : /disk1 : ERROR','',''),(423592768,2,26966,0,1,1,3,1,'2024-12-28 00:13:09',991325,'2024-12-28 00:13:20',109386,0,'','',30,0,10.11806,0.991,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592769,2,26966,0,1,1,3,1,'2024-12-28 00:13:23',51,'2024-12-28 00:13:33',178746,0,'','',30,0,10.11475,0.063,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592770,2,26973,0,1,1,0,1,'2024-12-28 00:13:43',165396,'2024-12-28 00:13:43',287206,0,'','',30,0,0.12181,0.165,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592771,2,26967,0,1,1,3,1,'2024-12-28 00:13:39',132355,'2024-12-28 00:13:45',807575,0,'','',30,0,6.67522,0.132,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592772,2,23728,0,1,1,0,1,'2024-12-28 00:13:49',197237,'2024-12-28 00:13:49',217092,0,'','',30,0,0.01986,0.197,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592773,2,26972,0,1,1,3,1,'2024-12-28 00:13:49',199639,'2024-12-28 00:13:49',319542,0,'','',30,0,0.1199,0.199,3,'Unknown storage : /disk1 : ERROR','',''),(423592774,2,26946,0,1,1,3,1,'2024-12-28 00:13:50',202489,'2024-12-28 00:13:50',329392,0,'','',30,0,0.1269,0.202,3,'Unknown storage : /raid0 : ERROR','',''),(423592775,2,26932,0,1,1,1,1,'2024-12-28 00:13:50',203580,'2024-12-28 00:13:50',878571,0,'','',30,0,0.67499,0.203,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423592776,2,28617,0,1,1,2,1,'2024-12-28 00:13:53',247240,'2024-12-28 00:13:53',649916,0,'','',30,0,0.40268,0.247,2,'No process matching mysqld found : CRITICAL','',''),(423592777,2,28624,0,1,1,0,1,'2024-12-28 00:13:54',250514,'2024-12-28 00:13:54',557540,0,'','',30,0,0.30703,0.25,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592778,2,26931,0,1,1,0,1,'2024-12-28 00:13:58',276584,'2024-12-28 00:13:58',398042,0,'','',30,0,0.12146,0.276,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=63%',''),(423592779,2,26963,0,1,1,0,1,'2024-12-28 00:13:59',278850,'2024-12-28 00:13:59',323278,0,'','',30,0,0.04443,0.278,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592780,2,26957,0,1,1,0,1,'2024-12-28 00:13:59',280877,'2024-12-28 00:13:59',513222,0,'','',30,0,0.23234,0.28,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592781,2,28631,0,1,1,0,1,'2024-12-28 00:14:02',307577,'2024-12-28 00:14:02',614197,0,'','',30,0,0.30662,0.307,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592782,2,23727,0,1,1,2,1,'2024-12-28 00:14:04',311896,'2024-12-28 00:14:04',431870,0,'','',30,0,0.11997,0.311,2,'(null)','',''),(423592783,2,26974,0,1,1,0,1,'2024-12-28 00:14:10',364107,'2024-12-28 00:14:10',484994,0,'','',30,0,0.12089,0.364,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592784,2,23729,0,1,1,2,1,'2024-12-28 00:14:12',385483,'2024-12-28 00:14:12',506263,0,'','',30,0,0.12078,0.385,2,'(null)','',''),(423592785,2,28636,0,1,1,3,1,'2024-12-28 00:14:05',316070,'2024-12-28 00:14:15',436084,0,'','',30,0,10.12001,0.316,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592786,2,26952,0,1,1,0,1,'2024-12-28 00:14:23',412314,'2024-12-28 00:14:23',420511,0,'','',30,0,0.0082,0.412,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592787,2,28625,0,1,1,2,1,'2024-12-28 00:14:23',414323,'2024-12-28 00:14:23',499085,0,'','',30,0,0.08476,0.414,2,'(null)','',''),(423592788,2,26933,0,1,1,2,1,'2024-12-28 00:14:23',416399,'2024-12-28 00:14:23',537449,0,'','',30,0,0.12105,0.416,2,'(null)','',''),(423592789,2,26947,0,1,1,1,1,'2024-12-28 00:14:23',418673,'2024-12-28 00:14:23',547669,0,'','',30,0,0.129,0.418,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592790,2,27566,0,1,1,0,1,'2024-12-28 00:14:29',455307,'2024-12-28 00:14:29',510781,0,'','',30,0,0.05547,0.455,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423592791,2,28628,0,1,1,0,1,'2024-12-28 00:14:30',459486,'2024-12-28 00:14:30',581853,0,'','',30,0,0.12237,0.459,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592792,2,26945,0,1,1,0,1,'2024-12-28 00:14:30',461424,'2024-12-28 00:14:30',589398,0,'','',30,0,0.12797,0.461,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592793,2,28632,0,1,1,2,1,'2024-12-28 00:14:32',483833,'2024-12-28 00:14:32',567646,0,'','',30,0,0.08381,0.483,2,'(null)','',''),(423592794,2,26944,0,1,1,0,1,'2024-12-28 00:14:32',485748,'2024-12-28 00:14:32',614878,0,'','',30,0,0.12913,0.485,0,'/data: 19%left(90775MB/469452MB) (>10%) : OK','\'/data\'=378677MB;422507;445980;0;469452',''),(423592795,2,26975,0,1,1,1,1,'2024-12-28 00:14:38',515843,'2024-12-28 00:14:39',182109,0,'','',30,0,0.66627,0.515,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592796,2,23730,0,1,1,2,1,'2024-12-28 00:14:40',520289,'2024-12-28 00:14:40',596317,0,'','',30,0,0.07603,0.52,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592797,2,26968,0,1,1,3,1,'2024-12-28 00:14:32',487907,'2024-12-28 00:14:42',598460,0,'','',30,0,10.11055,0.487,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592798,2,26934,0,1,1,0,1,'2024-12-28 00:14:44',555958,'2024-12-28 00:14:44',698873,0,'','',30,0,0.14291,0.555,0,'Load : 5.09 5.49 5.53 : OK','load_1_min=5.09;9;30 load_5_min=5.49;15;35 load_15_min=5.53;20;40',''),(423592799,2,28618,0,1,1,0,1,'2024-12-28 00:14:51',611729,'2024-12-28 00:14:51',734037,0,'','',30,0,0.12231,0.611,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592800,2,26948,0,1,1,0,1,'2024-12-28 00:14:51',613676,'2024-12-28 00:14:51',740154,0,'','',30,0,0.12648,0.613,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=5% cpu1=4% cpu2=2% cpu3=0%',''),(423592801,2,28626,0,1,1,0,1,'2024-12-28 00:14:52',618355,'2024-12-28 00:14:52',623996,0,'','',30,0,0.00564,0.618,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592802,2,26951,0,1,1,0,1,'2024-12-28 00:14:54',623679,'2024-12-28 00:14:54',775109,0,'','',30,0,0.15143,0.623,0,'Load : 0.14 0.18 0.12 : OK','load_1_min=0.14;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423592803,2,28284,0,1,1,0,1,'2024-12-28 00:14:59',649544,'2024-12-28 00:14:59',654695,0,'','',30,0,0.00515,0.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592804,2,28637,0,1,1,0,1,'2024-12-28 00:14:59',651500,'2024-12-28 00:14:59',660967,0,'','',30,0,0.00947,0.651,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592805,2,28629,0,1,1,0,1,'2024-12-28 00:14:59',653714,'2024-12-28 00:14:59',777517,0,'','',30,0,0.1238,0.653,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592806,2,26955,0,1,1,0,1,'2024-12-28 00:14:59',655455,'2024-12-28 00:14:59',779040,0,'','',30,0,0.12359,0.655,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423592807,2,26969,0,1,1,2,1,'2024-12-28 00:15:03',678048,'2024-12-28 00:15:05',685130,0,'','',30,0,2.00708,0.678,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592808,2,26976,0,1,1,2,1,'2024-12-28 00:15:10',714363,'2024-12-28 00:15:10',834256,0,'','',30,0,0.11989,0.714,2,'(null)','',''),(423592809,2,26928,0,1,1,2,1,'2024-12-28 00:15:11',742500,'2024-12-28 00:15:11',864249,0,'','',30,0,0.12175,0.742,2,'(null)','',''),(423592810,2,26935,0,1,1,0,1,'2024-12-28 00:15:14',753062,'2024-12-28 00:15:14',766217,0,'','',30,0,0.01316,0.753,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592811,2,28619,0,1,1,0,1,'2024-12-28 00:15:18',780828,'2024-12-28 00:15:18',906811,0,'','',30,0,0.12598,0.78,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423592812,2,26949,0,1,1,1,1,'2024-12-28 00:15:18',782914,'2024-12-28 00:15:19',450644,0,'','',30,0,0.66773,0.782,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592813,2,26953,0,1,1,0,1,'2024-12-28 00:15:20',786234,'2024-12-28 00:15:20',908775,0,'','',30,0,0.12254,0.786,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592814,2,28627,0,1,1,2,1,'2024-12-28 00:15:22',807573,'2024-12-28 00:15:22',928444,0,'','',30,0,0.12087,0.807,2,'(null)','',''),(423592815,2,23725,0,1,1,2,1,'2024-12-28 00:15:22',809531,'2024-12-28 00:15:22',930605,0,'','',30,0,0.12107,0.809,2,'(null)','',''),(423592816,2,28623,0,1,1,0,1,'2024-12-28 00:15:22',811745,'2024-12-28 00:15:22',946284,0,'','',30,0,0.13454,0.811,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423592817,2,28630,0,1,1,0,1,'2024-12-28 00:15:29',852735,'2024-12-28 00:15:29',975248,0,'','',30,0,0.12251,0.852,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592818,2,26943,0,1,1,2,1,'2024-12-28 00:15:29',856852,'2024-12-28 00:15:29',985192,0,'','',30,0,0.12834,0.856,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592819,2,26962,0,1,1,0,1,'2024-12-28 00:15:29',854710,'2024-12-28 00:15:30',0,0,'','',30,0,0.24172,0.854,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592820,2,26929,0,1,1,2,1,'2024-12-28 00:15:29',858906,'2024-12-28 00:15:31',866029,0,'','',30,0,2.00712,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592821,2,26964,0,1,1,3,1,'2024-12-28 00:15:29',859646,'2024-12-28 00:15:39',970107,0,'','',30,0,10.11046,0.859,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592822,2,26954,0,1,1,0,1,'2024-12-28 00:15:40',975411,'2024-12-28 00:15:41',0,0,'','',30,0,0.12318,0.975,0,'/var: 37%left(17839MB/48432MB) (>10%) : OK','\'/var\'=30592MB;43589;46010;0;48432',''),(423592823,2,26977,0,1,1,0,1,'2024-12-28 00:15:40',977406,'2024-12-28 00:15:41',116090,0,'','',30,0,0.13868,0.977,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592824,2,28280,0,1,1,0,1,'2024-12-28 00:15:44',993106,'2024-12-28 00:15:45',119526,0,'','',30,0,0.12642,0.993,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423592825,2,26960,0,1,1,0,1,'2024-12-28 00:15:44',995076,'2024-12-28 00:15:45',134998,0,'','',30,0,0.13992,0.995,0,'Load : 1.60 1.53 1.48 : OK','load_1_min=1.60;2;6 load_5_min=1.53;3;7 load_15_min=1.48;4;9',''),(423592826,2,28616,0,1,1,0,1,'2024-12-28 00:15:44',997232,'2024-12-28 00:15:45',426582,0,'','',30,0,0.42935,0.997,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592827,2,28620,0,1,1,1,1,'2024-12-28 00:15:44',999265,'2024-12-28 00:15:45',668158,0,'','',30,0,0.66889,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592828,2,26978,0,1,1,0,1,'2024-12-28 00:15:49',19,'2024-12-28 00:15:49',13350,0,'','',30,0,0.00815,0.023,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592829,2,26971,0,1,1,0,1,'2024-12-28 00:15:49',21,'2024-12-28 00:15:49',146741,0,'','',30,0,0.12091,0.025,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592830,2,23726,0,1,1,2,1,'2024-12-28 00:15:49',23,'2024-12-28 00:15:51',1900,0,'','',30,0,2.00758,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592831,2,26970,0,1,1,3,1,'2024-12-28 00:15:45',120,'2024-12-28 00:15:55',111242,0,'','',30,0,10.11107,1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592832,2,26965,0,1,1,3,1,'2024-12-28 00:15:45',830,'2024-12-28 00:15:55',112537,0,'','',30,0,10.11106,1.001,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592833,2,28282,0,1,1,0,1,'2024-12-28 00:15:55',18435,'2024-12-28 00:15:55',190180,0,'','',30,0,0.14618,0.043,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423592834,2,26930,0,1,1,0,1,'2024-12-28 00:16:02',119188,'2024-12-28 00:16:02',246651,0,'','',30,0,0.12746,0.119,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592835,2,26956,0,1,1,1,1,'2024-12-28 00:16:02',121343,'2024-12-28 00:16:02',788359,0,'','',30,0,0.66702,0.121,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423592836,2,28622,0,1,1,2,1,'2024-12-28 00:16:07',150661,'2024-12-28 00:16:07',271258,0,'','',30,0,0.1206,0.15,2,'(null)','',''),(423592837,2,26950,0,1,1,2,1,'2024-12-28 00:16:08',153846,'2024-12-28 00:16:08',274672,0,'','',30,0,0.12083,0.153,2,'(null)','',''),(423592838,2,26955,0,1,1,0,1,'2024-12-28 00:16:08',155841,'2024-12-28 00:16:08',277815,0,'','',30,0,0.12197,0.155,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423592839,2,26944,0,1,1,0,1,'2024-12-28 00:16:08',158048,'2024-12-28 00:16:08',287963,0,'','',30,0,0.12992,0.158,0,'/data: 19%left(90312MB/469452MB) (>10%) : OK','\'/data\'=379140MB;422507;445980;0;469452',''),(423592840,2,26961,0,1,1,0,1,'2024-12-28 00:16:09',162104,'2024-12-28 00:16:09',170991,0,'','',30,0,0.00889,0.162,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592841,2,28281,0,1,1,1,1,'2024-12-28 00:16:09',164341,'2024-12-28 00:16:09',841344,0,'','',30,0,0.677,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592842,2,26972,0,1,1,3,1,'2024-12-28 00:16:15',227167,'2024-12-28 00:16:15',346310,0,'','',30,0,0.11914,0.227,3,'Unknown storage : /disk1 : ERROR','',''),(423592843,2,26966,0,1,1,3,1,'2024-12-28 00:16:09',165451,'2024-12-28 00:16:19',282843,0,'','',30,0,10.11739,0.165,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592844,2,26966,0,1,1,3,1,'2024-12-28 00:16:23',295456,'2024-12-28 00:16:33',409659,0,'','',30,0,10.1142,0.295,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592845,2,26973,0,1,1,0,1,'2024-12-28 00:16:43',419821,'2024-12-28 00:16:43',541556,0,'','',30,0,0.12173,0.419,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592846,2,26967,0,1,1,3,1,'2024-12-28 00:16:39',391132,'2024-12-28 00:16:46',5,0,'','',30,0,6.66808,0.391,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592847,2,23728,0,1,1,0,1,'2024-12-28 00:16:49',446796,'2024-12-28 00:16:49',466557,0,'','',30,0,0.01976,0.446,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592848,2,26972,0,1,1,3,1,'2024-12-28 00:16:49',448758,'2024-12-28 00:16:49',570204,0,'','',30,0,0.12145,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423592849,2,26946,0,1,1,3,1,'2024-12-28 00:16:50',453053,'2024-12-28 00:16:50',578990,0,'','',30,0,0.12594,0.452,3,'Unknown storage : /raid0 : ERROR','',''),(423592850,2,26932,0,1,1,1,1,'2024-12-28 00:16:50',455074,'2024-12-28 00:16:51',123043,0,'','',30,0,0.66797,0.455,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423592851,2,28617,0,1,1,2,1,'2024-12-28 00:16:53',503475,'2024-12-28 00:16:53',904238,0,'','',30,0,0.40076,0.503,2,'No process matching mysqld found : CRITICAL','',''),(423592852,2,28624,0,1,1,0,1,'2024-12-28 00:16:54',506654,'2024-12-28 00:16:54',805177,0,'','',30,0,0.29852,0.506,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592853,2,26931,0,1,1,0,1,'2024-12-28 00:16:58',531296,'2024-12-28 00:16:58',653349,0,'','',30,0,0.12205,0.531,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=63%',''),(423592854,2,26963,0,1,1,0,1,'2024-12-28 00:16:59',536486,'2024-12-28 00:16:59',580491,0,'','',30,0,0.04401,0.536,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592855,2,26957,0,1,1,0,1,'2024-12-28 00:16:59',537544,'2024-12-28 00:16:59',769745,0,'','',30,0,0.2322,0.537,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592856,2,28631,0,1,1,0,1,'2024-12-28 00:17:02',564829,'2024-12-28 00:17:02',876250,0,'','',30,0,0.31142,0.564,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592857,2,23727,0,1,1,2,1,'2024-12-28 00:17:04',571370,'2024-12-28 00:17:04',691784,0,'','',30,0,0.12041,0.571,2,'(null)','',''),(423592858,2,26974,0,1,1,0,1,'2024-12-28 00:17:10',600839,'2024-12-28 00:17:10',720730,0,'','',30,0,0.11989,0.6,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423592859,2,23729,0,1,1,2,1,'2024-12-28 00:17:12',619353,'2024-12-28 00:17:12',738690,0,'','',30,0,0.11934,0.619,2,'(null)','',''),(423592860,2,28636,0,1,1,3,1,'2024-12-28 00:17:05',574543,'2024-12-28 00:17:15',693091,0,'','',30,0,10.11855,0.574,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592861,2,26952,0,1,1,0,1,'2024-12-28 00:17:23',709362,'2024-12-28 00:17:23',717175,0,'','',30,0,0.00781,0.709,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592862,2,28625,0,1,1,2,1,'2024-12-28 00:17:23',711241,'2024-12-28 00:17:23',795149,0,'','',30,0,0.08391,0.711,2,'(null)','',''),(423592863,2,26933,0,1,1,2,1,'2024-12-28 00:17:23',713356,'2024-12-28 00:17:23',833755,0,'','',30,0,0.1204,0.713,2,'(null)','',''),(423592864,2,26947,0,1,1,1,1,'2024-12-28 00:17:23',715472,'2024-12-28 00:17:23',843594,0,'','',30,0,0.12812,0.715,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592865,2,27566,0,1,1,0,1,'2024-12-28 00:17:29',763099,'2024-12-28 00:17:29',820278,0,'','',30,0,0.05718,0.762,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423592866,2,28628,0,1,1,0,1,'2024-12-28 00:17:30',766307,'2024-12-28 00:17:30',889386,0,'','',30,0,0.12308,0.766,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592867,2,26945,0,1,1,0,1,'2024-12-28 00:17:30',768237,'2024-12-28 00:17:30',896772,0,'','',30,0,0.12854,0.768,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592868,2,28632,0,1,1,2,1,'2024-12-28 00:17:32',793725,'2024-12-28 00:17:32',877181,0,'','',30,0,0.08346,0.793,2,'(null)','',''),(423592869,2,26944,0,1,1,0,1,'2024-12-28 00:17:32',795802,'2024-12-28 00:17:32',923845,0,'','',30,0,0.12804,0.795,0,'/data: 19%left(89905MB/469452MB) (>10%) : OK','\'/data\'=379547MB;422507;445980;0;469452',''),(423592870,2,26975,0,1,1,1,1,'2024-12-28 00:17:38',820088,'2024-12-28 00:17:39',495285,0,'','',30,0,0.6752,0.82,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592871,2,23730,0,1,1,2,1,'2024-12-28 00:17:40',826531,'2024-12-28 00:17:40',906661,0,'','',30,0,0.08013,0.826,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592872,2,26968,0,1,1,3,1,'2024-12-28 00:17:32',797659,'2024-12-28 00:17:42',907609,0,'','',30,0,10.10995,0.797,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592873,2,26934,0,1,1,0,1,'2024-12-28 00:17:44',858352,'2024-12-28 00:17:44',997462,0,'','',30,0,0.13911,0.858,0,'Load : 5.16 5.37 5.47 : OK','load_1_min=5.16;9;30 load_5_min=5.37;15;35 load_15_min=5.47;20;40',''),(423592874,2,28618,0,1,1,0,1,'2024-12-28 00:17:51',909740,'2024-12-28 00:17:52',1684,0,'','',30,0,0.12251,0.909,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592875,2,26948,0,1,1,0,1,'2024-12-28 00:17:51',911470,'2024-12-28 00:17:52',249,0,'','',30,0,0.12572,0.911,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=0% cpu3=1%',''),(423592876,2,28626,0,1,1,0,1,'2024-12-28 00:17:52',913128,'2024-12-28 00:17:52',918601,0,'','',30,0,0.00547,0.913,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592877,2,26951,0,1,1,0,1,'2024-12-28 00:17:54',918492,'2024-12-28 00:17:55',453,0,'','',30,0,0.15209,0.918,0,'Load : 0.08 0.14 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423592878,2,28284,0,1,1,0,1,'2024-12-28 00:17:59',943488,'2024-12-28 00:17:59',949496,0,'','',30,0,0.00601,0.943,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592879,2,28637,0,1,1,0,1,'2024-12-28 00:17:59',945388,'2024-12-28 00:17:59',956715,0,'','',30,0,0.01133,0.945,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592880,2,26955,0,1,1,0,1,'2024-12-28 00:17:59',949619,'2024-12-28 00:18:00',57,0,'','',30,0,0.12231,0.949,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423592881,2,28629,0,1,1,0,1,'2024-12-28 00:17:59',947469,'2024-12-28 00:18:00',58,0,'','',30,0,0.12545,0.947,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592882,2,26969,0,1,1,2,1,'2024-12-28 00:18:03',961294,'2024-12-28 00:18:05',967836,0,'','',30,0,2.00654,0.961,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592883,2,26976,0,1,1,2,1,'2024-12-28 00:18:10',999720,'2024-12-28 00:18:11',119976,0,'','',30,0,0.12026,0.999,2,'(null)','',''),(423592884,2,26928,0,1,1,2,1,'2024-12-28 00:18:11',271,'2024-12-28 00:18:11',124274,0,'','',30,0,0.12009,0.004,2,'(null)','',''),(423592885,2,26935,0,1,1,0,1,'2024-12-28 00:18:14',5856,'2024-12-28 00:18:14',11451,0,'','',30,0,0.01293,0.013,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592886,2,28619,0,1,1,0,1,'2024-12-28 00:18:18',10845,'2024-12-28 00:18:18',175992,0,'','',30,0,0.15086,0.025,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423592887,2,26949,0,1,1,1,1,'2024-12-28 00:18:18',22453,'2024-12-28 00:18:18',721679,0,'','',30,0,0.66801,0.053,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592888,2,26953,0,1,1,0,1,'2024-12-28 00:18:20',5,'2024-12-28 00:18:20',183715,0,'','',30,0,0.12376,0.059,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592889,2,28627,0,1,1,2,1,'2024-12-28 00:18:22',0,'2024-12-28 00:18:22',203682,0,'','',30,0,0.12022,0.083,2,'(null)','',''),(423592890,2,23725,0,1,1,2,1,'2024-12-28 00:18:22',0,'2024-12-28 00:18:22',206076,0,'','',30,0,0.12065,0.085,2,'(null)','',''),(423592891,2,28623,0,1,1,0,1,'2024-12-28 00:18:22',0,'2024-12-28 00:18:22',221611,0,'','',30,0,0.13409,0.087,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423592892,2,28630,0,1,1,0,1,'2024-12-28 00:18:29',136301,'2024-12-28 00:18:29',258337,0,'','',30,0,0.12204,0.136,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592893,2,26943,0,1,1,2,1,'2024-12-28 00:18:29',137984,'2024-12-28 00:18:29',268831,0,'','',30,0,0.13085,0.137,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592894,2,26962,0,1,1,0,1,'2024-12-28 00:18:29',139357,'2024-12-28 00:18:29',384375,0,'','',30,0,0.24502,0.139,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592895,2,26929,0,1,1,2,1,'2024-12-28 00:18:29',141513,'2024-12-28 00:18:31',148151,0,'','',30,0,2.00664,0.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592896,2,26964,0,1,1,3,1,'2024-12-28 00:18:29',143581,'2024-12-28 00:18:39',254479,0,'','',30,0,10.1109,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592897,2,26954,0,1,1,0,1,'2024-12-28 00:18:40',183375,'2024-12-28 00:18:40',305834,0,'','',30,0,0.12246,0.183,0,'/var: 37%left(17839MB/48432MB) (>10%) : OK','\'/var\'=30593MB;43589;46010;0;48432',''),(423592898,2,26977,0,1,1,0,1,'2024-12-28 00:18:40',185492,'2024-12-28 00:18:40',324555,0,'','',30,0,0.13906,0.185,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592899,2,28280,0,1,1,0,1,'2024-12-28 00:18:44',220144,'2024-12-28 00:18:44',344556,0,'','',30,0,0.12441,0.22,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423592900,2,26960,0,1,1,0,1,'2024-12-28 00:18:44',222130,'2024-12-28 00:18:44',361671,0,'','',30,0,0.13954,0.222,0,'Load : 1.48 1.53 1.48 : OK','load_1_min=1.48;2;6 load_5_min=1.53;3;7 load_15_min=1.48;4;9',''),(423592901,2,28616,0,1,1,0,1,'2024-12-28 00:18:44',224178,'2024-12-28 00:18:44',654570,0,'','',30,0,0.43039,0.224,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592902,2,28620,0,1,1,1,1,'2024-12-28 00:18:44',226343,'2024-12-28 00:18:44',894408,0,'','',30,0,0.66807,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592903,2,26978,0,1,1,0,1,'2024-12-28 00:18:49',263155,'2024-12-28 00:18:49',274346,0,'','',30,0,0.01119,0.263,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592904,2,26971,0,1,1,0,1,'2024-12-28 00:18:49',264916,'2024-12-28 00:18:49',385652,0,'','',30,0,0.12074,0.264,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592905,2,23726,0,1,1,2,1,'2024-12-28 00:18:49',266530,'2024-12-28 00:18:51',273289,0,'','',30,0,2.00676,0.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592906,2,26970,0,1,1,3,1,'2024-12-28 00:18:45',230288,'2024-12-28 00:18:55',338925,0,'','',30,0,10.10864,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592907,2,26965,0,1,1,3,1,'2024-12-28 00:18:45',232503,'2024-12-28 00:18:55',344721,0,'','',30,0,10.11222,0.232,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592908,2,28282,0,1,1,0,1,'2024-12-28 00:18:55',300299,'2024-12-28 00:18:55',433554,0,'','',30,0,0.13326,0.3,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423592909,2,26930,0,1,1,0,1,'2024-12-28 00:19:02',360505,'2024-12-28 00:19:02',488274,0,'','',30,0,0.12777,0.36,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592910,2,26956,0,1,1,1,1,'2024-12-28 00:19:02',361584,'2024-12-28 00:19:03',28,0,'','',30,0,0.67326,0.361,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423592911,2,28622,0,1,1,2,1,'2024-12-28 00:19:07',408218,'2024-12-28 00:19:07',528653,0,'','',30,0,0.12044,0.408,2,'(null)','',''),(423592912,2,26950,0,1,1,2,1,'2024-12-28 00:19:08',412387,'2024-12-28 00:19:08',533386,0,'','',30,0,0.121,0.412,2,'(null)','',''),(423592913,2,26955,0,1,1,0,1,'2024-12-28 00:19:08',414357,'2024-12-28 00:19:08',535320,0,'','',30,0,0.12096,0.414,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423592914,2,26944,0,1,1,0,1,'2024-12-28 00:19:08',416516,'2024-12-28 00:19:08',547064,0,'','',30,0,0.13055,0.416,0,'/data: 19%left(89449MB/469452MB) (>10%) : OK','\'/data\'=380003MB;422507;445980;0;469452',''),(423592915,2,26961,0,1,1,0,1,'2024-12-28 00:19:09',420618,'2024-12-28 00:19:09',428675,0,'','',30,0,0.00806,0.42,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592916,2,28281,0,1,1,1,1,'2024-12-28 00:19:09',422815,'2024-12-28 00:19:10',0,0,'','',30,0,0.66807,0.422,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592917,2,26972,0,1,1,3,1,'2024-12-28 00:19:15',470292,'2024-12-28 00:19:15',589000,0,'','',30,0,0.11871,0.47,3,'Unknown storage : /disk1 : ERROR','',''),(423592918,2,26966,0,1,1,3,1,'2024-12-28 00:19:09',424923,'2024-12-28 00:19:19',540552,0,'','',30,0,10.11563,0.424,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592919,2,26966,0,1,1,3,1,'2024-12-28 00:19:23',520731,'2024-12-28 00:19:33',636692,0,'','',30,0,10.11596,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592920,2,26973,0,1,1,0,1,'2024-12-28 00:19:43',629985,'2024-12-28 00:19:43',751505,0,'','',30,0,0.12152,0.629,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592921,2,26967,0,1,1,3,1,'2024-12-28 00:19:39',602422,'2024-12-28 00:19:46',268428,0,'','',30,0,6.66601,0.602,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592922,2,23728,0,1,1,0,1,'2024-12-28 00:19:49',655037,'2024-12-28 00:19:49',673748,0,'','',30,0,0.01871,0.655,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592923,2,26972,0,1,1,3,1,'2024-12-28 00:19:49',657021,'2024-12-28 00:19:49',777343,0,'','',30,0,0.12032,0.656,3,'Unknown storage : /disk1 : ERROR','',''),(423592924,2,26946,0,1,1,3,1,'2024-12-28 00:19:50',660300,'2024-12-28 00:19:50',785160,0,'','',30,0,0.12486,0.66,3,'Unknown storage : /raid0 : ERROR','',''),(423592925,2,26932,0,1,1,1,1,'2024-12-28 00:19:50',662555,'2024-12-28 00:19:51',322396,0,'','',30,0,0.65984,0.662,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423592926,2,28617,0,1,1,2,1,'2024-12-28 00:19:53',698703,'2024-12-28 00:19:54',101165,0,'','',30,0,0.40246,0.698,2,'No process matching mysqld found : CRITICAL','',''),(423592927,2,28624,0,1,1,0,1,'2024-12-28 00:19:54',702895,'2024-12-28 00:19:55',8,0,'','',30,0,0.30804,0.702,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592928,2,26931,0,1,1,0,1,'2024-12-28 00:19:58',723591,'2024-12-28 00:19:58',845074,0,'','',30,0,0.12148,0.723,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=61%',''),(423592929,2,26963,0,1,1,0,1,'2024-12-28 00:19:59',727778,'2024-12-28 00:19:59',771806,0,'','',30,0,0.04403,0.727,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423592930,2,26957,0,1,1,0,1,'2024-12-28 00:19:59',729726,'2024-12-28 00:19:59',963956,0,'','',30,0,0.23423,0.729,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423592931,2,28631,0,1,1,0,1,'2024-12-28 00:20:02',754283,'2024-12-28 00:20:03',2712,0,'','',30,0,0.29802,0.754,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423592932,2,23727,0,1,1,2,1,'2024-12-28 00:20:04',759622,'2024-12-28 00:20:04',879525,0,'','',30,0,0.1199,0.759,2,'(null)','',''),(423592933,2,26974,0,1,1,0,1,'2024-12-28 00:20:10',812643,'2024-12-28 00:20:10',932252,0,'','',30,0,0.11961,0.812,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423592934,2,23729,0,1,1,2,1,'2024-12-28 00:20:12',834017,'2024-12-28 00:20:12',954021,0,'','',30,0,0.12,0.833,2,'(null)','',''),(423592935,2,28636,0,1,1,3,1,'2024-12-28 00:20:05',762807,'2024-12-28 00:20:15',881480,0,'','',30,0,10.11867,0.762,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592936,2,26952,0,1,1,0,1,'2024-12-28 00:20:23',884361,'2024-12-28 00:20:23',895161,0,'','',30,0,0.0108,0.884,0,'OK - 192.168.77.29: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592937,2,28625,0,1,1,2,1,'2024-12-28 00:20:23',886307,'2024-12-28 00:20:23',970756,0,'','',30,0,0.08445,0.886,2,'(null)','',''),(423592938,2,26933,0,1,1,2,1,'2024-12-28 00:20:23',888447,'2024-12-28 00:20:24',0,0,'','',30,0,0.12101,0.888,2,'(null)','',''),(423592939,2,26947,0,1,1,1,1,'2024-12-28 00:20:23',890581,'2024-12-28 00:20:24',130,0,'','',30,0,0.12972,0.89,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423592940,2,27566,0,1,1,0,1,'2024-12-28 00:20:29',936391,'2024-12-28 00:20:29',996475,0,'','',30,0,0.06008,0.936,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423592941,2,28628,0,1,1,0,1,'2024-12-28 00:20:30',940576,'2024-12-28 00:20:31',25984,0,'','',30,0,0.12202,0.94,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592942,2,26945,0,1,1,0,1,'2024-12-28 00:20:30',942523,'2024-12-28 00:20:31',29853,0,'','',30,0,0.12971,0.942,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423592943,2,28632,0,1,1,2,1,'2024-12-28 00:20:32',957411,'2024-12-28 00:20:33',2170,0,'','',30,0,0.08432,0.957,2,'(null)','',''),(423592944,2,26944,0,1,1,0,1,'2024-12-28 00:20:32',959647,'2024-12-28 00:20:33',0,0,'','',30,0,0.12884,0.959,0,'/data: 19%left(89043MB/469452MB) (>10%) : OK','\'/data\'=380410MB;422507;445980;0;469452',''),(423592945,2,26975,0,1,1,1,1,'2024-12-28 00:20:39',31,'2024-12-28 00:20:39',667934,0,'','',30,0,0.66756,1,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423592946,2,23730,0,1,1,2,1,'2024-12-28 00:20:40',1889,'2024-12-28 00:20:41',6,0,'','',30,0,1.06571,0.003,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592947,2,26968,0,1,1,3,1,'2024-12-28 00:20:32',961500,'2024-12-28 00:20:43',29503,0,'','',30,0,10.10998,0.961,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423592948,2,26934,0,1,1,0,1,'2024-12-28 00:20:44',10394,'2024-12-28 00:20:44',167602,0,'','',30,0,0.14337,0.024,0,'Load : 6.05 5.69 5.57 : OK','load_1_min=6.05;9;30 load_5_min=5.69;15;35 load_15_min=5.57;20;40',''),(423592949,2,28618,0,1,1,0,1,'2024-12-28 00:20:51',5,'2024-12-28 00:20:51',180433,0,'','',30,0,0.12125,0.059,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592950,2,26948,0,1,1,0,1,'2024-12-28 00:20:51',25172,'2024-12-28 00:20:51',186385,0,'','',30,0,0.12526,0.061,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=20% cpu1=1% cpu2=0% cpu3=0%',''),(423592951,2,28626,0,1,1,0,1,'2024-12-28 00:20:52',27028,'2024-12-28 00:20:52',6,0,'','',30,0,0.00533,0.064,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592952,2,26951,0,1,1,0,1,'2024-12-28 00:20:54',56,'2024-12-28 00:20:54',225297,0,'','',30,0,0.15444,0.07,0,'Load : 0.34 0.23 0.13 : OK','load_1_min=0.34;2;6 load_5_min=0.23;3;7 load_15_min=0.13;4;9',''),(423592953,2,28284,0,1,1,0,1,'2024-12-28 00:20:59',0,'2024-12-28 00:20:59',105002,0,'','',30,0,0.00532,0.099,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592954,2,28637,0,1,1,0,1,'2024-12-28 00:20:59',101725,'2024-12-28 00:20:59',111096,0,'','',30,0,0.00937,0.101,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423592955,2,26955,0,1,1,0,1,'2024-12-28 00:20:59',103834,'2024-12-28 00:20:59',226711,0,'','',30,0,0.12288,0.103,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423592956,2,28629,0,1,1,0,1,'2024-12-28 00:20:59',105830,'2024-12-28 00:20:59',228248,0,'','',30,0,0.12242,0.105,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592957,2,26969,0,1,1,2,1,'2024-12-28 00:21:03',137348,'2024-12-28 00:21:05',143790,0,'','',30,0,2.00644,0.137,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423592958,2,26976,0,1,1,2,1,'2024-12-28 00:21:10',167524,'2024-12-28 00:21:10',287563,0,'','',30,0,0.12004,0.167,2,'(null)','',''),(423592959,2,26928,0,1,1,2,1,'2024-12-28 00:21:11',201951,'2024-12-28 00:21:11',322203,0,'','',30,0,0.12025,0.201,2,'(null)','',''),(423592960,2,26935,0,1,1,0,1,'2024-12-28 00:21:14',212180,'2024-12-28 00:21:14',221561,0,'','',30,0,0.00938,0.212,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592961,2,28619,0,1,1,0,1,'2024-12-28 00:21:18',236949,'2024-12-28 00:21:18',361423,0,'','',30,0,0.12447,0.236,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423592962,2,26949,0,1,1,1,1,'2024-12-28 00:21:18',238964,'2024-12-28 00:21:18',904877,0,'','',30,0,0.66591,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592963,2,26953,0,1,1,0,1,'2024-12-28 00:21:20',244203,'2024-12-28 00:21:20',366827,0,'','',30,0,0.12262,0.244,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423592964,2,28627,0,1,1,2,1,'2024-12-28 00:21:22',283175,'2024-12-28 00:21:22',404738,0,'','',30,0,0.12156,0.283,2,'(null)','',''),(423592965,2,23725,0,1,1,2,1,'2024-12-28 00:21:22',285261,'2024-12-28 00:21:22',406797,0,'','',30,0,0.12154,0.285,2,'(null)','',''),(423592966,2,28623,0,1,1,0,1,'2024-12-28 00:21:22',287300,'2024-12-28 00:21:22',421886,0,'','',30,0,0.13459,0.287,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423592967,2,28630,0,1,1,0,1,'2024-12-28 00:21:29',329981,'2024-12-28 00:21:29',452468,0,'','',30,0,0.12249,0.329,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423592968,2,26943,0,1,1,2,1,'2024-12-28 00:21:29',331982,'2024-12-28 00:21:29',460331,0,'','',30,0,0.12835,0.331,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423592969,2,26962,0,1,1,0,1,'2024-12-28 00:21:29',334181,'2024-12-28 00:21:29',572172,0,'','',30,0,0.23799,0.334,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423592970,2,26929,0,1,1,2,1,'2024-12-28 00:21:29',336293,'2024-12-28 00:21:31',342102,0,'','',30,0,2.00581,0.336,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592971,2,26964,0,1,1,3,1,'2024-12-28 00:21:29',336926,'2024-12-28 00:21:39',450911,0,'','',30,0,10.11398,0.336,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592972,2,26954,0,1,1,0,1,'2024-12-28 00:21:40',501744,'2024-12-28 00:21:40',624126,0,'','',30,0,0.12238,0.501,0,'/var: 37%left(17839MB/48432MB) (>10%) : OK','\'/var\'=30593MB;43589;46010;0;48432',''),(423592973,2,26977,0,1,1,0,1,'2024-12-28 00:21:40',503770,'2024-12-28 00:21:40',642289,0,'','',30,0,0.13852,0.503,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423592974,2,28280,0,1,1,0,1,'2024-12-28 00:21:44',531809,'2024-12-28 00:21:44',657556,0,'','',30,0,0.12575,0.531,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423592975,2,26960,0,1,1,0,1,'2024-12-28 00:21:44',533626,'2024-12-28 00:21:44',681216,0,'','',30,0,0.14759,0.533,0,'Load : 1.65 1.61 1.52 : OK','load_1_min=1.65;2;6 load_5_min=1.61;3;7 load_15_min=1.52;4;9',''),(423592976,2,28616,0,1,1,0,1,'2024-12-28 00:21:44',534879,'2024-12-28 00:21:44',975943,0,'','',30,0,0.44106,0.534,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423592977,2,28620,0,1,1,1,1,'2024-12-28 00:21:44',536720,'2024-12-28 00:21:45',199086,0,'','',30,0,0.66237,0.536,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592978,2,26978,0,1,1,0,1,'2024-12-28 00:21:49',576076,'2024-12-28 00:21:49',584180,0,'','',30,0,0.0081,0.576,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592979,2,26971,0,1,1,0,1,'2024-12-28 00:21:49',578072,'2024-12-28 00:21:49',700372,0,'','',30,0,0.1223,0.578,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423592980,2,23726,0,1,1,2,1,'2024-12-28 00:21:49',580261,'2024-12-28 00:21:51',587474,0,'','',30,0,2.00721,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423592981,2,26970,0,1,1,3,1,'2024-12-28 00:21:45',540047,'2024-12-28 00:21:55',649026,0,'','',30,0,10.10898,0.539,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592982,2,26965,0,1,1,3,1,'2024-12-28 00:21:45',542268,'2024-12-28 00:21:55',654775,0,'','',30,0,10.11251,0.542,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592983,2,28282,0,1,1,0,1,'2024-12-28 00:21:55',610558,'2024-12-28 00:21:55',745453,0,'','',30,0,0.13489,0.61,0,'Load : 0.01 0.03 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423592984,2,26930,0,1,1,0,1,'2024-12-28 00:22:02',667292,'2024-12-28 00:22:02',793931,0,'','',30,0,0.12664,0.667,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423592985,2,26956,0,1,1,1,1,'2024-12-28 00:22:02',668275,'2024-12-28 00:22:03',339538,0,'','',30,0,0.67126,0.668,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423592986,2,28622,0,1,1,2,1,'2024-12-28 00:22:07',702272,'2024-12-28 00:22:07',822675,0,'','',30,0,0.1204,0.702,2,'(null)','',''),(423592987,2,26950,0,1,1,2,1,'2024-12-28 00:22:08',705477,'2024-12-28 00:22:08',826550,0,'','',30,0,0.12107,0.705,2,'(null)','',''),(423592988,2,26955,0,1,1,0,1,'2024-12-28 00:22:08',707392,'2024-12-28 00:22:08',827415,0,'','',30,0,0.12002,0.707,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423592989,2,26944,0,1,1,0,1,'2024-12-28 00:22:08',709573,'2024-12-28 00:22:08',838798,0,'','',30,0,0.12923,0.709,0,'/data: 20%left(91739MB/469452MB) (>10%) : OK','\'/data\'=377714MB;422507;445980;0;469452',''),(423592990,2,26961,0,1,1,0,1,'2024-12-28 00:22:09',712747,'2024-12-28 00:22:09',720495,0,'','',30,0,0.00775,0.712,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592991,2,28281,0,1,1,1,1,'2024-12-28 00:22:09',714955,'2024-12-28 00:22:10',379820,0,'','',30,0,0.66487,0.714,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423592992,2,26972,0,1,1,3,1,'2024-12-28 00:22:15',764067,'2024-12-28 00:22:15',883416,0,'','',30,0,0.11935,0.764,3,'Unknown storage : /disk1 : ERROR','',''),(423592993,2,26966,0,1,1,3,1,'2024-12-28 00:22:09',717103,'2024-12-28 00:22:19',833022,0,'','',30,0,10.11592,0.717,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592994,2,26966,0,1,1,3,1,'2024-12-28 00:22:23',830810,'2024-12-28 00:22:33',948318,0,'','',30,0,10.11751,0.83,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423592995,2,26973,0,1,1,0,1,'2024-12-28 00:22:43',927860,'2024-12-28 00:22:44',4,0,'','',30,0,0.12155,0.927,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423592996,2,26967,0,1,1,3,1,'2024-12-28 00:22:39',908956,'2024-12-28 00:22:46',583019,0,'','',30,0,6.67406,0.908,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423592997,2,23728,0,1,1,0,1,'2024-12-28 00:22:49',963321,'2024-12-28 00:22:49',997821,0,'','',30,0,0.0345,0.963,0,'OK - 192.168.77.159: rta 1.460ms, lost 0%','rta=1.460ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423592998,2,26972,0,1,1,3,1,'2024-12-28 00:22:49',965675,'2024-12-28 00:22:50',0,0,'','',30,0,0.11944,0.965,3,'Unknown storage : /disk1 : ERROR','',''),(423592999,2,26946,0,1,1,3,1,'2024-12-28 00:22:50',969444,'2024-12-28 00:22:51',0,0,'','',30,0,0.12633,0.969,3,'Unknown storage : /raid0 : ERROR','',''),(423593000,2,26932,0,1,1,1,1,'2024-12-28 00:22:50',971304,'2024-12-28 00:22:51',641447,0,'','',30,0,0.67014,0.971,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423593001,2,28617,0,1,1,2,1,'2024-12-28 00:22:53',0,'2024-12-28 00:22:53',490542,0,'','',30,0,0.40063,0.089,2,'No process matching mysqld found : CRITICAL','',''),(423593002,2,28624,0,1,1,0,1,'2024-12-28 00:22:54',0,'2024-12-28 00:22:54',394657,0,'','',30,0,0.30058,0.094,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593003,2,26931,0,1,1,0,1,'2024-12-28 00:22:58',103807,'2024-12-28 00:22:58',242378,0,'','',30,0,0.13857,0.103,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423593004,2,26963,0,1,1,0,1,'2024-12-28 00:22:59',120121,'2024-12-28 00:22:59',164481,0,'','',30,0,0.04436,0.12,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593005,2,26957,0,1,1,0,1,'2024-12-28 00:22:59',122081,'2024-12-28 00:22:59',356303,0,'','',30,0,0.23422,0.122,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593006,2,28631,0,1,1,0,1,'2024-12-28 00:23:02',132597,'2024-12-28 00:23:02',434114,0,'','',30,0,0.30152,0.132,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593007,2,23727,0,1,1,2,1,'2024-12-28 00:23:04',136924,'2024-12-28 00:23:04',265366,0,'','',30,0,0.12844,0.136,2,'(null)','',''),(423593008,2,26974,0,1,1,0,1,'2024-12-28 00:23:10',182911,'2024-12-28 00:23:10',318338,0,'','',30,0,0.13543,0.182,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423593009,2,23729,0,1,1,2,1,'2024-12-28 00:23:12',206246,'2024-12-28 00:23:12',325766,0,'','',30,0,0.11952,0.206,2,'(null)','',''),(423593010,2,28636,0,1,1,3,1,'2024-12-28 00:23:05',150102,'2024-12-28 00:23:15',269287,0,'','',30,0,10.11918,0.15,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593011,2,26952,0,1,1,0,1,'2024-12-28 00:23:23',233084,'2024-12-28 00:23:23',241375,0,'','',30,0,0.00829,0.233,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593012,2,28625,0,1,1,2,1,'2024-12-28 00:23:23',235065,'2024-12-28 00:23:23',320567,0,'','',30,0,0.0855,0.235,2,'(null)','',''),(423593013,2,26933,0,1,1,2,1,'2024-12-28 00:23:23',237207,'2024-12-28 00:23:23',358711,0,'','',30,0,0.1215,0.237,2,'(null)','',''),(423593014,2,26947,0,1,1,1,1,'2024-12-28 00:23:23',238158,'2024-12-28 00:23:23',367406,0,'','',30,0,0.12925,0.238,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593015,2,27566,0,1,1,0,1,'2024-12-28 00:23:29',288079,'2024-12-28 00:23:29',349941,0,'','',30,0,0.06186,0.288,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423593016,2,28628,0,1,1,0,1,'2024-12-28 00:23:30',292258,'2024-12-28 00:23:30',414547,0,'','',30,0,0.12229,0.292,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593017,2,26945,0,1,1,0,1,'2024-12-28 00:23:30',294194,'2024-12-28 00:23:30',422759,0,'','',30,0,0.12857,0.294,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593018,2,28632,0,1,1,2,1,'2024-12-28 00:23:32',314583,'2024-12-28 00:23:32',398579,0,'','',30,0,0.084,0.314,2,'(null)','',''),(423593019,2,26944,0,1,1,0,1,'2024-12-28 00:23:32',316529,'2024-12-28 00:23:32',445026,0,'','',30,0,0.1285,0.316,0,'/data: 20%left(91730MB/469452MB) (>10%) : OK','\'/data\'=377722MB;422507;445980;0;469452',''),(423593020,2,26975,0,1,1,1,1,'2024-12-28 00:23:39',494721,'2024-12-28 00:23:40',161786,0,'','',30,0,0.66707,0.494,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593021,2,26968,0,1,1,3,1,'2024-12-28 00:23:32',318714,'2024-12-28 00:23:42',427555,0,'','',30,0,10.10884,0.318,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593022,2,23730,0,1,1,2,1,'2024-12-28 00:23:40',498911,'2024-12-28 00:23:42',505274,0,'','',30,0,2.00636,0.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593023,2,26934,0,1,1,0,1,'2024-12-28 00:23:44',523581,'2024-12-28 00:23:44',662539,0,'','',30,0,0.13896,0.523,0,'Load : 5.36 5.48 5.50 : OK','load_1_min=5.36;9;30 load_5_min=5.48;15;35 load_15_min=5.50;20;40',''),(423593024,2,28618,0,1,1,0,1,'2024-12-28 00:23:51',581952,'2024-12-28 00:23:51',704258,0,'','',30,0,0.12231,0.581,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593025,2,26948,0,1,1,0,1,'2024-12-28 00:23:51',583884,'2024-12-28 00:23:51',711529,0,'','',30,0,0.12765,0.583,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=22% cpu1=16% cpu2=1% cpu3=0%',''),(423593026,2,28626,0,1,1,0,1,'2024-12-28 00:23:52',590060,'2024-12-28 00:23:52',595600,0,'','',30,0,0.00554,0.59,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593027,2,26951,0,1,1,0,1,'2024-12-28 00:23:54',595433,'2024-12-28 00:23:54',747559,0,'','',30,0,0.15213,0.595,0,'Load : 0.55 0.35 0.19 : OK','load_1_min=0.55;2;6 load_5_min=0.35;3;7 load_15_min=0.19;4;9',''),(423593028,2,28284,0,1,1,0,1,'2024-12-28 00:23:59',621819,'2024-12-28 00:23:59',627138,0,'','',30,0,0.00532,0.621,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593029,2,28637,0,1,1,0,1,'2024-12-28 00:23:59',623796,'2024-12-28 00:23:59',633240,0,'','',30,0,0.00944,0.623,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423593030,2,26955,0,1,1,0,1,'2024-12-28 00:23:59',625988,'2024-12-28 00:23:59',748204,0,'','',30,0,0.12222,0.625,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423593031,2,28629,0,1,1,0,1,'2024-12-28 00:23:59',628167,'2024-12-28 00:23:59',749811,0,'','',30,0,0.12164,0.628,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593032,2,26969,0,1,1,2,1,'2024-12-28 00:24:03',653812,'2024-12-28 00:24:05',660960,0,'','',30,0,2.00715,0.653,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593033,2,26976,0,1,1,2,1,'2024-12-28 00:24:10',690695,'2024-12-28 00:24:10',810536,0,'','',30,0,0.11984,0.69,2,'(null)','',''),(423593034,2,26928,0,1,1,2,1,'2024-12-28 00:24:11',718129,'2024-12-28 00:24:11',836595,0,'','',30,0,0.11847,0.718,2,'(null)','',''),(423593035,2,26935,0,1,1,0,1,'2024-12-28 00:24:14',724626,'2024-12-28 00:24:14',735292,0,'','',30,0,0.01067,0.724,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593036,2,28619,0,1,1,0,1,'2024-12-28 00:24:18',751818,'2024-12-28 00:24:18',879170,0,'','',30,0,0.12735,0.751,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423593037,2,26949,0,1,1,1,1,'2024-12-28 00:24:18',752609,'2024-12-28 00:24:19',422039,0,'','',30,0,0.66943,0.752,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593038,2,26953,0,1,1,0,1,'2024-12-28 00:24:20',758950,'2024-12-28 00:24:20',882778,0,'','',30,0,0.12383,0.758,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593039,2,28627,0,1,1,2,1,'2024-12-28 00:24:22',789372,'2024-12-28 00:24:22',909647,0,'','',30,0,0.12028,0.789,2,'(null)','',''),(423593040,2,23725,0,1,1,2,1,'2024-12-28 00:24:22',791358,'2024-12-28 00:24:22',911695,0,'','',30,0,0.12034,0.791,2,'(null)','',''),(423593041,2,28623,0,1,1,0,1,'2024-12-28 00:24:22',793540,'2024-12-28 00:24:22',928004,0,'','',30,0,0.13446,0.793,0,'Load : 0.26 0.10 0.08 : OK','load_1_min=0.26;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423593042,2,28630,0,1,1,0,1,'2024-12-28 00:24:29',833943,'2024-12-28 00:24:29',957146,0,'','',30,0,0.1232,0.833,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593043,2,26943,0,1,1,2,1,'2024-12-28 00:24:29',835921,'2024-12-28 00:24:29',967367,0,'','',30,0,0.13145,0.835,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593044,2,26962,0,1,1,0,1,'2024-12-28 00:24:29',838055,'2024-12-28 00:24:30',31611,0,'','',30,0,0.23752,0.838,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593045,2,26929,0,1,1,2,1,'2024-12-28 00:24:29',840219,'2024-12-28 00:24:31',847380,0,'','',30,0,2.00716,0.84,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593046,2,26964,0,1,1,3,1,'2024-12-28 00:24:29',842344,'2024-12-28 00:24:39',953530,0,'','',30,0,10.11119,0.842,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593047,2,26954,0,1,1,0,1,'2024-12-28 00:24:40',964605,'2024-12-28 00:24:41',0,0,'','',30,0,0.1233,0.964,0,'/var: 37%left(17838MB/48432MB) (>10%) : OK','\'/var\'=30594MB;43589;46010;0;48432',''),(423593048,2,26977,0,1,1,0,1,'2024-12-28 00:24:40',966574,'2024-12-28 00:24:41',105436,0,'','',30,0,0.13886,0.966,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593049,2,28280,0,1,1,0,1,'2024-12-28 00:24:44',983627,'2024-12-28 00:24:45',108684,0,'','',30,0,0.12506,0.983,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423593050,2,26960,0,1,1,0,1,'2024-12-28 00:24:44',985423,'2024-12-28 00:24:45',127050,0,'','',30,0,0.14163,0.985,0,'Load : 1.70 1.60 1.53 : OK','load_1_min=1.70;2;6 load_5_min=1.60;3;7 load_15_min=1.53;4;9',''),(423593051,2,28616,0,1,1,0,1,'2024-12-28 00:24:44',986616,'2024-12-28 00:24:45',416628,0,'','',30,0,0.43001,0.986,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593052,2,28620,0,1,1,1,1,'2024-12-28 00:24:44',988702,'2024-12-28 00:24:45',659147,0,'','',30,0,0.67044,0.988,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593053,2,26978,0,1,1,0,1,'2024-12-28 00:24:49',8322,'2024-12-28 00:24:49',2,0,'','',30,0,0.00972,0.02,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593054,2,26971,0,1,1,0,1,'2024-12-28 00:24:49',145,'2024-12-28 00:24:49',143486,0,'','',30,0,0.12129,0.022,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593055,2,23726,0,1,1,2,1,'2024-12-28 00:24:49',162,'2024-12-28 00:24:51',13115,0,'','',30,0,2.00718,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593056,2,28282,0,1,1,0,1,'2024-12-28 00:24:55',2108,'2024-12-28 00:24:55',174846,0,'','',30,0,0.1341,0.04,0,'Load : 0.21 0.10 0.08 : OK','load_1_min=0.21;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423593057,2,26970,0,1,1,3,1,'2024-12-28 00:24:45',991561,'2024-12-28 00:24:56',100001,0,'','',30,0,10.10844,0.991,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593058,2,26965,0,1,1,3,1,'2024-12-28 00:24:45',993954,'2024-12-28 00:24:56',106135,0,'','',30,0,10.11218,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593059,2,26930,0,1,1,0,1,'2024-12-28 00:25:02',0,'2024-12-28 00:25:02',217301,0,'','',30,0,0.12603,0.091,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593060,2,26956,0,1,1,1,1,'2024-12-28 00:25:02',0,'2024-12-28 00:25:02',762522,0,'','',30,0,0.66927,0.093,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423593061,2,28622,0,1,1,2,1,'2024-12-28 00:25:07',115979,'2024-12-28 00:25:07',236729,0,'','',30,0,0.12075,0.115,2,'(null)','',''),(423593062,2,26950,0,1,1,2,1,'2024-12-28 00:25:08',120143,'2024-12-28 00:25:08',240543,0,'','',30,0,0.1204,0.12,2,'(null)','',''),(423593063,2,26955,0,1,1,0,1,'2024-12-28 00:25:08',122126,'2024-12-28 00:25:08',245860,0,'','',30,0,0.12373,0.122,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423593064,2,26944,0,1,1,0,1,'2024-12-28 00:25:08',124307,'2024-12-28 00:25:08',253859,0,'','',30,0,0.12955,0.124,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593065,2,26961,0,1,1,0,1,'2024-12-28 00:25:09',128341,'2024-12-28 00:25:09',136828,0,'','',30,0,0.00849,0.128,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593066,2,28281,0,1,1,1,1,'2024-12-28 00:25:09',130384,'2024-12-28 00:25:09',796617,0,'','',30,0,0.66623,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593067,2,26972,0,1,1,3,1,'2024-12-28 00:25:15',191322,'2024-12-28 00:25:15',310486,0,'','',30,0,0.11916,0.191,3,'Unknown storage : /disk1 : ERROR','',''),(423593068,2,26966,0,1,1,3,1,'2024-12-28 00:25:09',132317,'2024-12-28 00:25:19',248607,0,'','',30,0,10.11629,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593069,2,26966,0,1,1,3,1,'2024-12-28 00:25:23',253720,'2024-12-28 00:25:33',369593,0,'','',30,0,10.11587,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593070,2,26973,0,1,1,0,1,'2024-12-28 00:25:43',362440,'2024-12-28 00:25:43',482757,0,'','',30,0,0.12032,0.362,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593071,2,26967,0,1,1,3,1,'2024-12-28 00:25:39',332551,'2024-12-28 00:25:45',999948,0,'','',30,0,6.6674,0.332,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593072,2,23728,0,1,1,0,1,'2024-12-28 00:25:49',401632,'2024-12-28 00:25:49',430114,0,'','',30,0,0.02848,0.401,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593073,2,26972,0,1,1,3,1,'2024-12-28 00:25:49',403604,'2024-12-28 00:25:49',524248,0,'','',30,0,0.12064,0.403,3,'Unknown storage : /disk1 : ERROR','',''),(423593074,2,26946,0,1,1,3,1,'2024-12-28 00:25:50',406869,'2024-12-28 00:25:50',533734,0,'','',30,0,0.12687,0.406,3,'Unknown storage : /raid0 : ERROR','',''),(423593075,2,26932,0,1,1,1,1,'2024-12-28 00:25:50',408910,'2024-12-28 00:25:51',60,0,'','',30,0,0.66595,0.408,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423593076,2,28617,0,1,1,2,1,'2024-12-28 00:25:53',450544,'2024-12-28 00:25:53',846864,0,'','',30,0,0.39632,0.45,2,'No process matching mysqld found : CRITICAL','',''),(423593077,2,28624,0,1,1,0,1,'2024-12-28 00:25:54',453712,'2024-12-28 00:25:54',762246,0,'','',30,0,0.30853,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593078,2,26931,0,1,1,0,1,'2024-12-28 00:25:58',474421,'2024-12-28 00:25:58',597814,0,'','',30,0,0.12339,0.474,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=69% cpu3=64%',''),(423593079,2,26963,0,1,1,0,1,'2024-12-28 00:25:59',482625,'2024-12-28 00:25:59',526721,0,'','',30,0,0.0441,0.482,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593080,2,26957,0,1,1,0,1,'2024-12-28 00:25:59',484545,'2024-12-28 00:25:59',718171,0,'','',30,0,0.23363,0.484,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593081,2,28631,0,1,1,0,1,'2024-12-28 00:26:02',519557,'2024-12-28 00:26:02',824041,0,'','',30,0,0.30448,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593082,2,23727,0,1,1,2,1,'2024-12-28 00:26:04',524850,'2024-12-28 00:26:04',645338,0,'','',30,0,0.12049,0.524,2,'(null)','',''),(423593083,2,26974,0,1,1,0,1,'2024-12-28 00:26:10',580852,'2024-12-28 00:26:10',701214,0,'','',30,0,0.12036,0.58,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423593084,2,23729,0,1,1,2,1,'2024-12-28 00:26:12',605185,'2024-12-28 00:26:12',725800,0,'','',30,0,0.12061,0.605,2,'(null)','',''),(423593085,2,28636,0,1,1,3,1,'2024-12-28 00:26:05',528117,'2024-12-28 00:26:15',648694,0,'','',30,0,10.12058,0.528,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593086,2,26952,0,1,1,0,1,'2024-12-28 00:26:23',658024,'2024-12-28 00:26:23',665910,0,'','',30,0,0.00789,0.658,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593087,2,28625,0,1,1,2,1,'2024-12-28 00:26:23',660033,'2024-12-28 00:26:23',744996,0,'','',30,0,0.08496,0.66,2,'(null)','',''),(423593088,2,26933,0,1,1,2,1,'2024-12-28 00:26:23',661864,'2024-12-28 00:26:23',783357,0,'','',30,0,0.12149,0.661,2,'(null)','',''),(423593089,2,26947,0,1,1,1,1,'2024-12-28 00:26:23',664343,'2024-12-28 00:26:23',793518,0,'','',30,0,0.12918,0.664,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593090,2,27566,0,1,1,0,1,'2024-12-28 00:26:29',716473,'2024-12-28 00:26:29',780400,0,'','',30,0,0.06393,0.716,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423593091,2,28628,0,1,1,0,1,'2024-12-28 00:26:30',719658,'2024-12-28 00:26:30',844687,0,'','',30,0,0.12503,0.719,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593092,2,26945,0,1,1,0,1,'2024-12-28 00:26:30',720712,'2024-12-28 00:26:30',849318,0,'','',30,0,0.12861,0.72,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593093,2,28632,0,1,1,2,1,'2024-12-28 00:26:32',738962,'2024-12-28 00:26:32',823269,0,'','',30,0,0.08431,0.738,2,'(null)','',''),(423593094,2,26944,0,1,1,0,1,'2024-12-28 00:26:32',741178,'2024-12-28 00:26:32',869691,0,'','',30,0,0.12851,0.741,0,'/data: 20%left(91708MB/469452MB) (>10%) : OK','\'/data\'=377744MB;422507;445980;0;469452',''),(423593095,2,26975,0,1,1,1,1,'2024-12-28 00:26:39',785712,'2024-12-28 00:26:40',451471,0,'','',30,0,0.66576,0.785,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593096,2,23730,0,1,1,2,1,'2024-12-28 00:26:40',788845,'2024-12-28 00:26:40',850996,0,'','',30,0,0.06215,0.788,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593097,2,26968,0,1,1,3,1,'2024-12-28 00:26:32',742710,'2024-12-28 00:26:42',852232,0,'','',30,0,10.10952,0.742,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593098,2,26934,0,1,1,0,1,'2024-12-28 00:26:44',826513,'2024-12-28 00:26:44',965475,0,'','',30,0,0.13896,0.826,0,'Load : 4.60 5.19 5.39 : OK','load_1_min=4.60;9;30 load_5_min=5.19;15;35 load_15_min=5.39;20;40',''),(423593099,2,28618,0,1,1,0,1,'2024-12-28 00:26:51',881036,'2024-12-28 00:26:52',1270,0,'','',30,0,0.12133,0.881,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593100,2,26948,0,1,1,0,1,'2024-12-28 00:26:51',882941,'2024-12-28 00:26:52',0,0,'','',30,0,0.12509,0.882,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=59% cpu1=1% cpu2=1% cpu3=0%',''),(423593101,2,28626,0,1,1,0,1,'2024-12-28 00:26:52',885275,'2024-12-28 00:26:52',891031,0,'','',30,0,0.00576,0.885,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593102,2,26951,0,1,1,0,1,'2024-12-28 00:26:54',889623,'2024-12-28 00:26:55',270,0,'','',30,0,0.15206,0.889,0,'Load : 0.73 0.45 0.25 : OK','load_1_min=0.73;2;6 load_5_min=0.45;3;7 load_15_min=0.25;4;9',''),(423593103,2,28284,0,1,1,0,1,'2024-12-28 00:26:59',903829,'2024-12-28 00:26:59',909309,0,'','',30,0,0.00548,0.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593104,2,28637,0,1,1,0,1,'2024-12-28 00:26:59',905913,'2024-12-28 00:26:59',915144,0,'','',30,0,0.00923,0.905,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423593105,2,26955,0,1,1,0,1,'2024-12-28 00:26:59',906918,'2024-12-28 00:27:00',2,0,'','',30,0,0.12276,0.906,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423593106,2,28629,0,1,1,0,1,'2024-12-28 00:26:59',909357,'2024-12-28 00:27:00',12989,0,'','',30,0,0.12192,0.909,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593107,2,26969,0,1,1,2,1,'2024-12-28 00:27:03',938451,'2024-12-28 00:27:04',938049,0,'','',30,0,0.9996,0.938,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593108,2,26976,0,1,1,2,1,'2024-12-28 00:27:10',977351,'2024-12-28 00:27:11',0,0,'','',30,0,0.12047,0.977,2,'(null)','',''),(423593109,2,26928,0,1,1,2,1,'2024-12-28 00:27:12',244,'2024-12-28 00:27:12',126570,0,'','',30,0,0.12292,1.003,2,'(null)','',''),(423593110,2,26935,0,1,1,0,1,'2024-12-28 00:27:14',0,'2024-12-28 00:27:14',9163,0,'','',30,0,0.01184,0.009,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593111,2,28619,0,1,1,0,1,'2024-12-28 00:27:18',14745,'2024-12-28 00:27:18',158929,0,'','',30,0,0.1243,0.034,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423593112,2,26949,0,1,1,1,1,'2024-12-28 00:27:18',245,'2024-12-28 00:27:18',704428,0,'','',30,0,0.66784,0.036,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593113,2,26953,0,1,1,0,1,'2024-12-28 00:27:20',32,'2024-12-28 00:27:20',164111,0,'','',30,0,0.12324,0.04,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593114,2,28627,0,1,1,2,1,'2024-12-28 00:27:22',377,'2024-12-28 00:27:22',178960,0,'','',30,0,0.12176,0.057,2,'(null)','',''),(423593115,2,23725,0,1,1,2,1,'2024-12-28 00:27:22',5,'2024-12-28 00:27:22',182767,0,'','',30,0,0.1236,0.059,2,'(null)','',''),(423593116,2,28623,0,1,1,0,1,'2024-12-28 00:27:22',386,'2024-12-28 00:27:22',195750,0,'','',30,0,0.13547,0.06,0,'Load : 0.13 0.10 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423593117,2,28630,0,1,1,0,1,'2024-12-28 00:27:29',100396,'2024-12-28 00:27:29',222547,0,'','',30,0,0.12215,0.1,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593118,2,26943,0,1,1,2,1,'2024-12-28 00:27:29',102421,'2024-12-28 00:27:29',239859,0,'','',30,0,0.13744,0.102,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593119,2,26962,0,1,1,0,1,'2024-12-28 00:27:29',104456,'2024-12-28 00:27:29',344601,0,'','',30,0,0.24014,0.104,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593120,2,26929,0,1,1,2,1,'2024-12-28 00:27:29',106642,'2024-12-28 00:27:31',113539,0,'','',30,0,2.0069,0.106,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593121,2,26964,0,1,1,3,1,'2024-12-28 00:27:29',108707,'2024-12-28 00:27:39',218381,0,'','',30,0,10.10967,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593122,2,26954,0,1,1,0,1,'2024-12-28 00:27:40',225236,'2024-12-28 00:27:40',355959,0,'','',30,0,0.13072,0.225,0,'/var: 37%left(17838MB/48432MB) (>10%) : OK','\'/var\'=30594MB;43589;46010;0;48432',''),(423593123,2,26977,0,1,1,0,1,'2024-12-28 00:27:40',227293,'2024-12-28 00:27:40',366928,0,'','',30,0,0.13964,0.227,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593124,2,28280,0,1,1,0,1,'2024-12-28 00:27:44',267949,'2024-12-28 00:27:44',394239,0,'','',30,0,0.12629,0.267,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423593125,2,26960,0,1,1,0,1,'2024-12-28 00:27:44',269027,'2024-12-28 00:27:44',407346,0,'','',30,0,0.13832,0.269,0,'Load : 1.67 1.52 1.49 : OK','load_1_min=1.67;2;6 load_5_min=1.52;3;7 load_15_min=1.49;4;9',''),(423593126,2,28616,0,1,1,0,1,'2024-12-28 00:27:44',271036,'2024-12-28 00:27:44',690097,0,'','',30,0,0.41906,0.271,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593127,2,28620,0,1,1,1,1,'2024-12-28 00:27:44',273190,'2024-12-28 00:27:44',942669,0,'','',30,0,0.66948,0.273,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593128,2,26978,0,1,1,0,1,'2024-12-28 00:27:49',312297,'2024-12-28 00:27:49',323573,0,'','',30,0,0.01128,0.312,0,'OK - 192.168.77.208: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593129,2,26971,0,1,1,0,1,'2024-12-28 00:27:49',313267,'2024-12-28 00:27:49',435750,0,'','',30,0,0.12248,0.313,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593130,2,23726,0,1,1,2,1,'2024-12-28 00:27:49',315260,'2024-12-28 00:27:51',321580,0,'','',30,0,2.00632,0.315,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593131,2,26970,0,1,1,3,1,'2024-12-28 00:27:45',277085,'2024-12-28 00:27:55',387047,0,'','',30,0,10.10996,0.277,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593132,2,26965,0,1,1,3,1,'2024-12-28 00:27:45',279302,'2024-12-28 00:27:55',389333,0,'','',30,0,10.11003,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593133,2,28282,0,1,1,0,1,'2024-12-28 00:27:55',331755,'2024-12-28 00:27:55',466834,0,'','',30,0,0.13508,0.331,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423593134,2,26930,0,1,1,0,1,'2024-12-28 00:28:02',491540,'2024-12-28 00:28:02',619195,0,'','',30,0,0.12765,0.491,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593135,2,26956,0,1,1,1,1,'2024-12-28 00:28:02',492650,'2024-12-28 00:28:03',161442,0,'','',30,0,0.66879,0.492,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423593136,2,28622,0,1,1,2,1,'2024-12-28 00:28:07',526484,'2024-12-28 00:28:07',645965,0,'','',30,0,0.11948,0.526,2,'(null)','',''),(423593137,2,26950,0,1,1,2,1,'2024-12-28 00:28:08',529811,'2024-12-28 00:28:08',651321,0,'','',30,0,0.12151,0.529,2,'(null)','',''),(423593138,2,26955,0,1,1,0,1,'2024-12-28 00:28:08',531777,'2024-12-28 00:28:08',653871,0,'','',30,0,0.12209,0.531,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423593139,2,26944,0,1,1,0,1,'2024-12-28 00:28:08',533930,'2024-12-28 00:28:08',668940,0,'','',30,0,0.13501,0.533,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593140,2,26961,0,1,1,0,1,'2024-12-28 00:28:09',536806,'2024-12-28 00:28:09',549733,0,'','',30,0,0.01293,0.536,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593141,2,28281,0,1,1,1,1,'2024-12-28 00:28:09',538843,'2024-12-28 00:28:10',207048,0,'','',30,0,0.66821,0.538,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593142,2,26972,0,1,1,3,1,'2024-12-28 00:28:15',593227,'2024-12-28 00:28:15',712614,0,'','',30,0,0.11939,0.593,3,'Unknown storage : /disk1 : ERROR','',''),(423593143,2,26966,0,1,1,3,1,'2024-12-28 00:28:09',539832,'2024-12-28 00:28:19',658010,0,'','',30,0,10.11818,0.539,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593144,2,26966,0,1,1,3,1,'2024-12-28 00:28:23',642950,'2024-12-28 00:28:33',757760,0,'','',30,0,10.11481,0.642,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593145,2,26973,0,1,1,0,1,'2024-12-28 00:28:43',731978,'2024-12-28 00:28:43',853703,0,'','',30,0,0.12172,0.731,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593146,2,26967,0,1,1,3,1,'2024-12-28 00:28:39',709011,'2024-12-28 00:28:46',377086,0,'','',30,0,6.66807,0.708,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593147,2,23728,0,1,1,0,1,'2024-12-28 00:28:49',764360,'2024-12-28 00:28:49',790090,0,'','',30,0,0.02573,0.764,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593148,2,26972,0,1,1,3,1,'2024-12-28 00:28:49',766323,'2024-12-28 00:28:49',886795,0,'','',30,0,0.12047,0.766,3,'Unknown storage : /disk1 : ERROR','',''),(423593149,2,26946,0,1,1,3,1,'2024-12-28 00:28:50',770735,'2024-12-28 00:28:50',897755,0,'','',30,0,0.12702,0.77,3,'Unknown storage : /raid0 : ERROR','',''),(423593150,2,26932,0,1,1,1,1,'2024-12-28 00:28:50',772856,'2024-12-28 00:28:51',441394,0,'','',30,0,0.66854,0.772,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423593151,2,28617,0,1,1,2,1,'2024-12-28 00:28:53',912485,'2024-12-28 00:28:54',296112,0,'','',30,0,0.38363,0.912,2,'No process matching mysqld found : CRITICAL','',''),(423593152,2,28624,0,1,1,0,1,'2024-12-28 00:28:54',915748,'2024-12-28 00:28:55',217500,0,'','',30,0,0.30175,0.915,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593153,2,26931,0,1,1,0,1,'2024-12-28 00:28:58',929551,'2024-12-28 00:28:59',23128,0,'','',30,0,0.12558,0.929,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=70% cpu2=64% cpu3=61%',''),(423593154,2,26963,0,1,1,0,1,'2024-12-28 00:28:59',933790,'2024-12-28 00:28:59',978343,0,'','',30,0,0.04455,0.933,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593155,2,26957,0,1,1,0,1,'2024-12-28 00:28:59',935473,'2024-12-28 00:29:00',168838,0,'','',30,0,0.23336,0.935,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593156,2,28631,0,1,1,0,1,'2024-12-28 00:29:02',957594,'2024-12-28 00:29:03',265361,0,'','',30,0,0.30777,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593157,2,23727,0,1,1,2,1,'2024-12-28 00:29:04',963039,'2024-12-28 00:29:05',0,0,'','',30,0,0.11908,0.963,2,'(null)','',''),(423593158,2,26974,0,1,1,0,1,'2024-12-28 00:29:10',0,'2024-12-28 00:29:10',128665,0,'','',30,0,0.11937,0.009,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423593159,2,23729,0,1,1,2,1,'2024-12-28 00:29:12',1,'2024-12-28 00:29:12',150277,0,'','',30,0,0.1306,0.019,2,'(null)','',''),(423593160,2,28636,0,1,1,3,1,'2024-12-28 00:29:05',967373,'2024-12-28 00:29:16',0,0,'','',30,0,10.11933,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593161,2,26952,0,1,1,0,1,'2024-12-28 00:29:23',0,'2024-12-28 00:29:23',110464,0,'','',30,0,0.01898,0.091,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593162,2,28625,0,1,1,2,1,'2024-12-28 00:29:23',104565,'2024-12-28 00:29:23',188878,0,'','',30,0,0.08431,0.104,2,'(null)','',''),(423593163,2,26933,0,1,1,2,1,'2024-12-28 00:29:23',106577,'2024-12-28 00:29:23',227696,0,'','',30,0,0.12112,0.106,2,'(null)','',''),(423593164,2,26947,0,1,1,1,1,'2024-12-28 00:29:23',108797,'2024-12-28 00:29:23',236302,0,'','',30,0,0.12751,0.108,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593165,2,27566,0,1,1,0,1,'2024-12-28 00:29:29',128492,'2024-12-28 00:29:29',203239,0,'','',30,0,0.07475,0.128,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423593166,2,28628,0,1,1,0,1,'2024-12-28 00:29:30',141684,'2024-12-28 00:29:30',263018,0,'','',30,0,0.12133,0.141,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593167,2,26945,0,1,1,0,1,'2024-12-28 00:29:30',143628,'2024-12-28 00:29:30',272573,0,'','',30,0,0.12895,0.143,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593168,2,28632,0,1,1,2,1,'2024-12-28 00:29:32',152982,'2024-12-28 00:29:32',237184,0,'','',30,0,0.0842,0.152,2,'(null)','',''),(423593169,2,26944,0,1,1,0,1,'2024-12-28 00:29:32',155201,'2024-12-28 00:29:32',284009,0,'','',30,0,0.12881,0.155,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593170,2,26975,0,1,1,1,1,'2024-12-28 00:29:39',178197,'2024-12-28 00:29:39',845407,0,'','',30,0,0.66721,0.178,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593171,2,23730,0,1,1,2,1,'2024-12-28 00:29:40',181364,'2024-12-28 00:29:40',265938,0,'','',30,0,0.08457,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593172,2,26968,0,1,1,3,1,'2024-12-28 00:29:32',157296,'2024-12-28 00:29:42',267095,0,'','',30,0,10.1098,0.157,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593173,2,26934,0,1,1,0,1,'2024-12-28 00:29:44',216014,'2024-12-28 00:29:44',357882,0,'','',30,0,0.14187,0.215,0,'Load : 5.70 5.36 5.41 : OK','load_1_min=5.70;9;30 load_5_min=5.36;15;35 load_15_min=5.41;20;40',''),(423593174,2,28618,0,1,1,0,1,'2024-12-28 00:29:51',285186,'2024-12-28 00:29:51',443827,0,'','',30,0,0.15864,0.285,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593175,2,26948,0,1,1,0,1,'2024-12-28 00:29:51',287167,'2024-12-28 00:29:51',467444,0,'','',30,0,0.18028,0.287,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423593176,2,28626,0,1,1,0,1,'2024-12-28 00:29:52',292378,'2024-12-28 00:29:52',297796,0,'','',30,0,0.00542,0.292,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593177,2,26951,0,1,1,0,1,'2024-12-28 00:29:54',297710,'2024-12-28 00:29:54',449261,0,'','',30,0,0.15155,0.297,0,'Load : 0.09 0.33 0.24 : OK','load_1_min=0.09;2;6 load_5_min=0.33;3;7 load_15_min=0.24;4;9',''),(423593178,2,28284,0,1,1,0,1,'2024-12-28 00:29:59',336542,'2024-12-28 00:29:59',341934,0,'','',30,0,0.00539,0.336,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593179,2,28637,0,1,1,0,1,'2024-12-28 00:29:59',337600,'2024-12-28 00:29:59',351515,0,'','',30,0,0.01392,0.337,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423593180,2,26955,0,1,1,0,1,'2024-12-28 00:29:59',339612,'2024-12-28 00:29:59',461772,0,'','',30,0,0.12216,0.339,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423593181,2,28629,0,1,1,0,1,'2024-12-28 00:29:59',341783,'2024-12-28 00:29:59',464340,0,'','',30,0,0.12256,0.341,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593182,2,26969,0,1,1,2,1,'2024-12-28 00:30:03',375245,'2024-12-28 00:30:04',376397,0,'','',30,0,1.00115,0.375,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593183,2,26976,0,1,1,2,1,'2024-12-28 00:30:10',435359,'2024-12-28 00:30:10',556276,0,'','',30,0,0.12092,0.435,2,'(null)','',''),(423593184,2,26928,0,1,1,2,1,'2024-12-28 00:30:12',456698,'2024-12-28 00:30:12',576264,0,'','',30,0,0.11957,0.456,2,'(null)','',''),(423593185,2,26935,0,1,1,0,1,'2024-12-28 00:30:14',461044,'2024-12-28 00:30:14',472495,0,'','',30,0,0.01145,0.461,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593186,2,28619,0,1,1,0,1,'2024-12-28 00:30:18',484713,'2024-12-28 00:30:18',609653,0,'','',30,0,0.12494,0.484,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423593187,2,26949,0,1,1,1,1,'2024-12-28 00:30:18',486680,'2024-12-28 00:30:19',152738,0,'','',30,0,0.66606,0.486,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593188,2,26953,0,1,1,0,1,'2024-12-28 00:30:20',494980,'2024-12-28 00:30:20',618882,0,'','',30,0,0.1239,0.494,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593189,2,28627,0,1,1,2,1,'2024-12-28 00:30:22',528275,'2024-12-28 00:30:22',649096,0,'','',30,0,0.12082,0.528,2,'(null)','',''),(423593190,2,23725,0,1,1,2,1,'2024-12-28 00:30:22',530314,'2024-12-28 00:30:22',653587,0,'','',30,0,0.12327,0.53,2,'(null)','',''),(423593191,2,28623,0,1,1,0,1,'2024-12-28 00:30:22',532445,'2024-12-28 00:30:22',667179,0,'','',30,0,0.13473,0.532,0,'Load : 0.04 0.07 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423593192,2,28630,0,1,1,0,1,'2024-12-28 00:30:29',572423,'2024-12-28 00:30:29',694852,0,'','',30,0,0.12243,0.572,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593193,2,26943,0,1,1,2,1,'2024-12-28 00:30:29',574384,'2024-12-28 00:30:29',704364,0,'','',30,0,0.12998,0.574,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593194,2,26962,0,1,1,0,1,'2024-12-28 00:30:29',576453,'2024-12-28 00:30:29',814888,0,'','',30,0,0.23844,0.576,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593195,2,26929,0,1,1,2,1,'2024-12-28 00:30:29',578612,'2024-12-28 00:30:31',584909,0,'','',30,0,2.0063,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593196,2,26964,0,1,1,3,1,'2024-12-28 00:30:29',580707,'2024-12-28 00:30:39',690413,0,'','',30,0,10.10971,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593197,2,26954,0,1,1,0,1,'2024-12-28 00:30:40',695239,'2024-12-28 00:30:40',819257,0,'','',30,0,0.12402,0.695,0,'/var: 37%left(17837MB/48432MB) (>10%) : OK','\'/var\'=30595MB;43589;46010;0;48432',''),(423593198,2,26977,0,1,1,0,1,'2024-12-28 00:30:40',697307,'2024-12-28 00:30:40',843279,0,'','',30,0,0.14597,0.697,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593199,2,28280,0,1,1,0,1,'2024-12-28 00:30:44',724954,'2024-12-28 00:30:44',849411,0,'','',30,0,0.12446,0.724,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423593200,2,26960,0,1,1,0,1,'2024-12-28 00:30:44',726939,'2024-12-28 00:30:44',866515,0,'','',30,0,0.13958,0.726,0,'Load : 1.12 1.36 1.43 : OK','load_1_min=1.12;2;6 load_5_min=1.36;3;7 load_15_min=1.43;4;9',''),(423593201,2,28616,0,1,1,0,1,'2024-12-28 00:30:44',729013,'2024-12-28 00:30:45',148064,0,'','',30,0,0.41905,0.728,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593202,2,28620,0,1,1,1,1,'2024-12-28 00:30:44',730565,'2024-12-28 00:30:45',394163,0,'','',30,0,0.6636,0.73,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593203,2,26978,0,1,1,0,1,'2024-12-28 00:30:49',770502,'2024-12-28 00:30:49',780574,0,'','',30,0,0.01007,0.77,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593204,2,26971,0,1,1,0,1,'2024-12-28 00:30:49',772529,'2024-12-28 00:30:49',894142,0,'','',30,0,0.12161,0.772,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593205,2,23726,0,1,1,2,1,'2024-12-28 00:30:49',774686,'2024-12-28 00:30:51',781989,0,'','',30,0,2.0073,0.774,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593206,2,26970,0,1,1,3,1,'2024-12-28 00:30:45',734649,'2024-12-28 00:30:55',844367,0,'','',30,0,10.10972,0.734,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593207,2,26965,0,1,1,3,1,'2024-12-28 00:30:45',736645,'2024-12-28 00:30:55',847711,0,'','',30,0,10.11107,0.736,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593208,2,28282,0,1,1,0,1,'2024-12-28 00:30:55',796751,'2024-12-28 00:30:55',933466,0,'','',30,0,0.13672,0.796,0,'Load : 0.25 0.11 0.09 : OK','load_1_min=0.25;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423593209,2,26930,0,1,1,0,1,'2024-12-28 00:31:02',865242,'2024-12-28 00:31:02',991503,0,'','',30,0,0.12626,0.865,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593210,2,26956,0,1,1,1,1,'2024-12-28 00:31:02',866340,'2024-12-28 00:31:03',542996,0,'','',30,0,0.67666,0.866,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423593211,2,28622,0,1,1,2,1,'2024-12-28 00:31:07',897147,'2024-12-28 00:31:08',7551,0,'','',30,0,0.11943,0.897,2,'(null)','',''),(423593212,2,26950,0,1,1,2,1,'2024-12-28 00:31:08',900491,'2024-12-28 00:31:09',8901,0,'','',30,0,0.12081,0.9,2,'(null)','',''),(423593213,2,26955,0,1,1,0,1,'2024-12-28 00:31:08',902411,'2024-12-28 00:31:09',10799,0,'','',30,0,0.12265,0.902,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=65%',''),(423593214,2,26944,0,1,1,0,1,'2024-12-28 00:31:08',904619,'2024-12-28 00:31:09',1969,0,'','',30,0,0.132,0.904,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593215,2,26961,0,1,1,0,1,'2024-12-28 00:31:09',907804,'2024-12-28 00:31:09',916812,0,'','',30,0,0.00901,0.907,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593216,2,28281,0,1,1,1,1,'2024-12-28 00:31:09',909804,'2024-12-28 00:31:10',575407,0,'','',30,0,0.6656,0.909,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593217,2,26972,0,1,1,3,1,'2024-12-28 00:31:15',955899,'2024-12-28 00:31:16',60,0,'','',30,0,0.11899,0.955,3,'Unknown storage : /disk1 : ERROR','',''),(423593218,2,26966,0,1,1,3,1,'2024-12-28 00:31:09',910564,'2024-12-28 00:31:20',1521,0,'','',30,0,10.11706,0.91,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593219,2,26966,0,1,1,3,1,'2024-12-28 00:31:24',0,'2024-12-28 00:31:34',124752,0,'','',30,0,10.11577,1.008,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593220,2,26973,0,1,1,0,1,'2024-12-28 00:31:43',32506,'2024-12-28 00:31:43',198258,0,'','',30,0,0.12089,0.077,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593221,2,26967,0,1,1,3,1,'2024-12-28 00:31:39',27603,'2024-12-28 00:31:45',732931,0,'','',30,0,6.66721,0.065,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593222,2,23728,0,1,1,0,1,'2024-12-28 00:31:49',105364,'2024-12-28 00:31:49',127626,0,'','',30,0,0.02226,0.105,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%','rta=0.876ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593223,2,26972,0,1,1,3,1,'2024-12-28 00:31:49',107309,'2024-12-28 00:31:49',228260,0,'','',30,0,0.12095,0.107,3,'Unknown storage : /disk1 : ERROR','',''),(423593224,2,26946,0,1,1,3,1,'2024-12-28 00:31:50',111637,'2024-12-28 00:31:50',236955,0,'','',30,0,0.12532,0.111,3,'Unknown storage : /raid0 : ERROR','',''),(423593225,2,26932,0,1,1,1,1,'2024-12-28 00:31:50',113656,'2024-12-28 00:31:50',781419,0,'','',30,0,0.66776,0.113,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423593226,2,28617,0,1,1,2,1,'2024-12-28 00:31:53',165376,'2024-12-28 00:31:53',555930,0,'','',30,0,0.39055,0.165,2,'No process matching mysqld found : CRITICAL','',''),(423593227,2,28624,0,1,1,0,1,'2024-12-28 00:31:54',168566,'2024-12-28 00:31:54',467658,0,'','',30,0,0.29909,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593228,2,26931,0,1,1,0,1,'2024-12-28 00:31:58',188209,'2024-12-28 00:31:58',310633,0,'','',30,0,0.12242,0.188,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=82% cpu1=75% cpu2=71% cpu3=67%',''),(423593229,2,26963,0,1,1,0,1,'2024-12-28 00:31:59',191389,'2024-12-28 00:31:59',235773,0,'','',30,0,0.04438,0.191,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593230,2,26957,0,1,1,0,1,'2024-12-28 00:31:59',193349,'2024-12-28 00:31:59',424825,0,'','',30,0,0.23148,0.193,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593231,2,28631,0,1,1,0,1,'2024-12-28 00:32:02',217907,'2024-12-28 00:32:02',516127,0,'','',30,0,0.29822,0.217,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593232,2,23727,0,1,1,2,1,'2024-12-28 00:32:04',222219,'2024-12-28 00:32:04',341897,0,'','',30,0,0.11968,0.222,2,'(null)','',''),(423593233,2,26974,0,1,1,0,1,'2024-12-28 00:32:10',250218,'2024-12-28 00:32:10',370722,0,'','',30,0,0.1205,0.25,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423593234,2,23729,0,1,1,2,1,'2024-12-28 00:32:12',268561,'2024-12-28 00:32:12',389051,0,'','',30,0,0.12049,0.268,2,'(null)','',''),(423593235,2,28636,0,1,1,3,1,'2024-12-28 00:32:05',225406,'2024-12-28 00:32:15',345879,0,'','',30,0,10.12047,0.225,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593236,2,26952,0,1,1,0,1,'2024-12-28 00:32:23',448390,'2024-12-28 00:32:23',456186,0,'','',30,0,0.0078,0.448,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593237,2,28625,0,1,1,2,1,'2024-12-28 00:32:23',450323,'2024-12-28 00:32:23',534953,0,'','',30,0,0.08463,0.45,2,'(null)','',''),(423593238,2,26933,0,1,1,2,1,'2024-12-28 00:32:23',452386,'2024-12-28 00:32:23',573245,0,'','',30,0,0.12086,0.452,2,'(null)','',''),(423593239,2,26947,0,1,1,1,1,'2024-12-28 00:32:23',454649,'2024-12-28 00:32:23',582185,0,'','',30,0,0.12754,0.454,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593240,2,27566,0,1,1,0,1,'2024-12-28 00:32:29',512840,'2024-12-28 00:32:29',580747,0,'','',30,0,0.06791,0.512,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423593241,2,28628,0,1,1,0,1,'2024-12-28 00:32:30',515991,'2024-12-28 00:32:30',638051,0,'','',30,0,0.12206,0.515,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593242,2,26945,0,1,1,0,1,'2024-12-28 00:32:30',517942,'2024-12-28 00:32:30',647042,0,'','',30,0,0.1291,0.517,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593243,2,28632,0,1,1,2,1,'2024-12-28 00:32:32',541049,'2024-12-28 00:32:32',625636,0,'','',30,0,0.08459,0.541,2,'(null)','',''),(423593244,2,26944,0,1,1,0,1,'2024-12-28 00:32:32',543301,'2024-12-28 00:32:32',673134,0,'','',30,0,0.12983,0.543,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593245,2,26975,0,1,1,1,1,'2024-12-28 00:32:39',583220,'2024-12-28 00:32:40',248608,0,'','',30,0,0.66539,0.583,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593246,2,23730,0,1,1,2,1,'2024-12-28 00:32:40',586482,'2024-12-28 00:32:40',653696,0,'','',30,0,0.06721,0.586,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593247,2,26968,0,1,1,3,1,'2024-12-28 00:32:32',545219,'2024-12-28 00:32:42',655761,0,'','',30,0,10.11054,0.545,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593248,2,26934,0,1,1,0,1,'2024-12-28 00:32:44',616231,'2024-12-28 00:32:44',756891,0,'','',30,0,0.14066,0.616,0,'Load : 5.00 5.21 5.34 : OK','load_1_min=5.00;9;30 load_5_min=5.21;15;35 load_15_min=5.34;20;40',''),(423593249,2,28618,0,1,1,0,1,'2024-12-28 00:32:51',671318,'2024-12-28 00:32:51',792976,0,'','',30,0,0.12166,0.671,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593250,2,26948,0,1,1,0,1,'2024-12-28 00:32:51',673279,'2024-12-28 00:32:51',798278,0,'','',30,0,0.125,0.673,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593251,2,28626,0,1,1,0,1,'2024-12-28 00:32:52',677737,'2024-12-28 00:32:52',683259,0,'','',30,0,0.00552,0.677,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593252,2,26951,0,1,1,0,1,'2024-12-28 00:32:54',682970,'2024-12-28 00:32:54',835121,0,'','',30,0,0.15215,0.682,0,'Load : 0.00 0.17 0.19 : OK','load_1_min=0.00;2;6 load_5_min=0.17;3;7 load_15_min=0.19;4;9',''),(423593253,2,28284,0,1,1,0,1,'2024-12-28 00:32:59',704057,'2024-12-28 00:32:59',710338,0,'','',30,0,0.00628,0.704,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593254,2,28637,0,1,1,0,1,'2024-12-28 00:32:59',706232,'2024-12-28 00:32:59',715527,0,'','',30,0,0.00929,0.706,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423593255,2,26955,0,1,1,0,1,'2024-12-28 00:32:59',708386,'2024-12-28 00:32:59',829872,0,'','',30,0,0.12149,0.708,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423593256,2,28629,0,1,1,0,1,'2024-12-28 00:32:59',708955,'2024-12-28 00:32:59',832279,0,'','',30,0,0.12332,0.708,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593257,2,26969,0,1,1,2,1,'2024-12-28 00:33:03',740010,'2024-12-28 00:33:05',747488,0,'','',30,0,2.00748,0.739,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593258,2,26976,0,1,1,2,1,'2024-12-28 00:33:10',770378,'2024-12-28 00:33:10',890585,0,'','',30,0,0.12021,0.77,2,'(null)','',''),(423593259,2,26928,0,1,1,2,1,'2024-12-28 00:33:12',800721,'2024-12-28 00:33:12',920299,0,'','',30,0,0.11958,0.8,2,'(null)','',''),(423593260,2,26935,0,1,1,0,1,'2024-12-28 00:33:14',805063,'2024-12-28 00:33:14',817447,0,'','',30,0,0.01238,0.805,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593261,2,28619,0,1,1,0,1,'2024-12-28 00:33:18',832830,'2024-12-28 00:33:18',958929,0,'','',30,0,0.1261,0.832,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423593262,2,26949,0,1,1,1,1,'2024-12-28 00:33:18',833885,'2024-12-28 00:33:19',501171,0,'','',30,0,0.66729,0.833,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593263,2,26953,0,1,1,0,1,'2024-12-28 00:33:20',839229,'2024-12-28 00:33:20',962266,0,'','',30,0,0.12304,0.839,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593264,2,28627,0,1,1,2,1,'2024-12-28 00:33:22',870522,'2024-12-28 00:33:22',991160,0,'','',30,0,0.12064,0.87,2,'(null)','',''),(423593265,2,23725,0,1,1,2,1,'2024-12-28 00:33:22',872516,'2024-12-28 00:33:22',995617,0,'','',30,0,0.1231,0.872,2,'(null)','',''),(423593266,2,28623,0,1,1,0,1,'2024-12-28 00:33:22',874678,'2024-12-28 00:33:23',0,0,'','',30,0,0.13474,0.874,0,'Load : 0.29 0.14 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423593267,2,28630,0,1,1,0,1,'2024-12-28 00:33:29',904676,'2024-12-28 00:33:30',11882,0,'','',30,0,0.12248,0.904,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593268,2,26943,0,1,1,2,1,'2024-12-28 00:33:29',906697,'2024-12-28 00:33:30',14924,0,'','',30,0,0.12842,0.906,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593269,2,26962,0,1,1,0,1,'2024-12-28 00:33:29',908849,'2024-12-28 00:33:30',147574,0,'','',30,0,0.23872,0.908,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593270,2,26929,0,1,1,2,1,'2024-12-28 00:33:29',911029,'2024-12-28 00:33:31',917089,0,'','',30,0,2.00606,0.911,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593271,2,26964,0,1,1,3,1,'2024-12-28 00:33:29',912914,'2024-12-28 00:33:40',10037,0,'','',30,0,10.11055,0.912,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593272,2,26954,0,1,1,0,1,'2024-12-28 00:33:40',15975,'2024-12-28 00:33:40',159995,0,'','',30,0,0.12285,0.037,0,'/var: 37%left(17837MB/48432MB) (>10%) : OK','\'/var\'=30595MB;43589;46010;0;48432',''),(423593273,2,26977,0,1,1,0,1,'2024-12-28 00:33:40',3,'2024-12-28 00:33:40',179303,0,'','',30,0,0.14009,0.039,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593274,2,28280,0,1,1,0,1,'2024-12-28 00:33:44',2895,'2024-12-28 00:33:44',187544,0,'','',30,0,0.13237,0.055,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423593275,2,26960,0,1,1,0,1,'2024-12-28 00:33:44',24236,'2024-12-28 00:33:44',202044,0,'','',30,0,0.14479,0.057,0,'Load : 1.39 1.32 1.40 : OK','load_1_min=1.39;2;6 load_5_min=1.32;3;7 load_15_min=1.40;4;9',''),(423593276,2,28616,0,1,1,0,1,'2024-12-28 00:33:44',5,'2024-12-28 00:33:44',487544,0,'','',30,0,0.42816,0.059,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593277,2,28620,0,1,1,1,1,'2024-12-28 00:33:44',25244,'2024-12-28 00:33:44',727468,0,'','',30,0,0.66623,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593278,2,26978,0,1,1,0,1,'2024-12-28 00:33:49',0,'2024-12-28 00:33:49',108375,0,'','',30,0,0.02357,0.084,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593279,2,26971,0,1,1,0,1,'2024-12-28 00:33:49',0,'2024-12-28 00:33:49',222406,0,'','',30,0,0.13554,0.086,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593280,2,23726,0,1,1,2,1,'2024-12-28 00:33:49',0,'2024-12-28 00:33:51',111602,0,'','',30,0,2.02257,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593281,2,26970,0,1,1,3,1,'2024-12-28 00:33:45',3415,'2024-12-28 00:33:55',174903,0,'','',30,0,10.10962,0.065,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593282,2,26965,0,1,1,3,1,'2024-12-28 00:33:45',28517,'2024-12-28 00:33:55',178707,0,'','',30,0,10.11116,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593283,2,28282,0,1,1,0,1,'2024-12-28 00:33:55',119832,'2024-12-28 00:33:55',261958,0,'','',30,0,0.14213,0.119,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423593284,2,26930,0,1,1,0,1,'2024-12-28 00:34:02',164998,'2024-12-28 00:34:02',289973,0,'','',30,0,0.12498,0.164,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593285,2,26956,0,1,1,1,1,'2024-12-28 00:34:02',166806,'2024-12-28 00:34:02',833444,0,'','',30,0,0.66664,0.166,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423593286,2,28622,0,1,1,2,1,'2024-12-28 00:34:07',187850,'2024-12-28 00:34:07',308340,0,'','',30,0,0.12049,0.187,2,'(null)','',''),(423593287,2,26950,0,1,1,2,1,'2024-12-28 00:34:08',191038,'2024-12-28 00:34:08',312223,0,'','',30,0,0.12119,0.191,2,'(null)','',''),(423593288,2,26955,0,1,1,0,1,'2024-12-28 00:34:08',193049,'2024-12-28 00:34:08',314334,0,'','',30,0,0.12129,0.193,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423593289,2,26944,0,1,1,0,1,'2024-12-28 00:34:08',195254,'2024-12-28 00:34:08',324671,0,'','',30,0,0.12942,0.195,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593290,2,26961,0,1,1,0,1,'2024-12-28 00:34:09',198259,'2024-12-28 00:34:09',206882,0,'','',30,0,0.00862,0.198,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593291,2,28281,0,1,1,1,1,'2024-12-28 00:34:09',200503,'2024-12-28 00:34:09',868634,0,'','',30,0,0.66813,0.2,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593292,2,26972,0,1,1,3,1,'2024-12-28 00:34:15',250902,'2024-12-28 00:34:15',369786,0,'','',30,0,0.11888,0.25,3,'Unknown storage : /disk1 : ERROR','',''),(423593293,2,26966,0,1,1,3,1,'2024-12-28 00:34:09',202197,'2024-12-28 00:34:19',319757,0,'','',30,0,10.11756,0.202,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593294,2,26966,0,1,1,3,1,'2024-12-28 00:34:24',317377,'2024-12-28 00:34:34',432683,0,'','',30,0,10.11531,0.317,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593295,2,26973,0,1,1,0,1,'2024-12-28 00:34:43',379182,'2024-12-28 00:34:43',500180,0,'','',30,0,0.121,0.379,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593296,2,26967,0,1,1,3,1,'2024-12-28 00:34:39',360885,'2024-12-28 00:34:46',3,0,'','',30,0,6.67745,0.36,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593297,2,23728,0,1,1,0,1,'2024-12-28 00:34:49',415154,'2024-12-28 00:34:49',441088,0,'','',30,0,0.02593,0.415,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593298,2,26972,0,1,1,3,1,'2024-12-28 00:34:49',417113,'2024-12-28 00:34:49',537320,0,'','',30,0,0.12021,0.417,3,'Unknown storage : /disk1 : ERROR','',''),(423593299,2,26946,0,1,1,3,1,'2024-12-28 00:34:50',420378,'2024-12-28 00:34:50',545965,0,'','',30,0,0.12559,0.42,3,'Unknown storage : /raid0 : ERROR','',''),(423593300,2,26932,0,1,1,1,1,'2024-12-28 00:34:50',422653,'2024-12-28 00:34:51',0,0,'','',30,0,0.67113,0.422,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423593301,2,28617,0,1,1,2,1,'2024-12-28 00:34:53',452082,'2024-12-28 00:34:53',843597,0,'','',30,0,0.39152,0.452,2,'No process matching mysqld found : CRITICAL','',''),(423593302,2,28624,0,1,1,0,1,'2024-12-28 00:34:54',456266,'2024-12-28 00:34:54',756844,0,'','',30,0,0.30058,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593303,2,26931,0,1,1,0,1,'2024-12-28 00:34:58',493914,'2024-12-28 00:34:58',616849,0,'','',30,0,0.12294,0.493,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=69% cpu3=64%',''),(423593304,2,26963,0,1,1,0,1,'2024-12-28 00:34:59',497099,'2024-12-28 00:34:59',541862,0,'','',30,0,0.04476,0.497,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593305,2,26957,0,1,1,0,1,'2024-12-28 00:34:59',499071,'2024-12-28 00:34:59',731720,0,'','',30,0,0.23265,0.499,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593306,2,28631,0,1,1,0,1,'2024-12-28 00:35:02',517602,'2024-12-28 00:35:02',818126,0,'','',30,0,0.30052,0.517,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593307,2,23727,0,1,1,2,1,'2024-12-28 00:35:04',522931,'2024-12-28 00:35:04',642277,0,'','',30,0,0.11935,0.522,2,'(null)','',''),(423593308,2,26974,0,1,1,0,1,'2024-12-28 00:35:10',583939,'2024-12-28 00:35:10',703381,0,'','',30,0,0.11944,0.583,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423593309,2,23729,0,1,1,2,1,'2024-12-28 00:35:12',600279,'2024-12-28 00:35:12',720302,0,'','',30,0,0.12002,0.6,2,'(null)','',''),(423593310,2,28636,0,1,1,3,1,'2024-12-28 00:35:05',526110,'2024-12-28 00:35:15',645402,0,'','',30,0,10.11929,0.526,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593311,2,26952,0,1,1,0,1,'2024-12-28 00:35:23',661155,'2024-12-28 00:35:23',671887,0,'','',30,0,0.01073,0.661,0,'OK - 192.168.77.29: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593312,2,28625,0,1,1,2,1,'2024-12-28 00:35:23',662872,'2024-12-28 00:35:23',747715,0,'','',30,0,0.08484,0.662,2,'(null)','',''),(423593313,2,26933,0,1,1,2,1,'2024-12-28 00:35:23',665194,'2024-12-28 00:35:23',786059,0,'','',30,0,0.12087,0.665,2,'(null)','',''),(423593314,2,26947,0,1,1,1,1,'2024-12-28 00:35:23',667395,'2024-12-28 00:35:23',795956,0,'','',30,0,0.12856,0.667,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593315,2,27566,0,1,1,0,1,'2024-12-28 00:35:29',714485,'2024-12-28 00:35:29',786716,0,'','',30,0,0.07223,0.714,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423593316,2,28628,0,1,1,0,1,'2024-12-28 00:35:30',718677,'2024-12-28 00:35:30',841893,0,'','',30,0,0.12322,0.718,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593317,2,26945,0,1,1,0,1,'2024-12-28 00:35:30',719723,'2024-12-28 00:35:30',849633,0,'','',30,0,0.12991,0.719,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593318,2,28632,0,1,1,2,1,'2024-12-28 00:35:32',741133,'2024-12-28 00:35:32',824739,0,'','',30,0,0.08361,0.741,2,'(null)','',''),(423593319,2,26944,0,1,1,0,1,'2024-12-28 00:35:32',743333,'2024-12-28 00:35:32',870998,0,'','',30,0,0.12767,0.743,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593320,2,26975,0,1,1,1,1,'2024-12-28 00:35:39',784862,'2024-12-28 00:35:40',452071,0,'','',30,0,0.66721,0.784,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593321,2,23730,0,1,1,2,1,'2024-12-28 00:35:40',788015,'2024-12-28 00:35:40',852565,0,'','',30,0,0.06455,0.787,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593322,2,26968,0,1,1,3,1,'2024-12-28 00:35:32',744842,'2024-12-28 00:35:42',854680,0,'','',30,0,10.10984,0.744,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593323,2,26934,0,1,1,0,1,'2024-12-28 00:35:44',812685,'2024-12-28 00:35:44',951000,0,'','',30,0,0.13831,0.812,0,'Load : 5.27 5.43 5.41 : OK','load_1_min=5.27;9;30 load_5_min=5.43;15;35 load_15_min=5.41;20;40',''),(423593324,2,28618,0,1,1,0,1,'2024-12-28 00:35:51',862897,'2024-12-28 00:35:51',984771,0,'','',30,0,0.12187,0.862,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593325,2,26948,0,1,1,0,1,'2024-12-28 00:35:51',864869,'2024-12-28 00:35:51',989445,0,'','',30,0,0.12458,0.864,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423593326,2,28626,0,1,1,0,1,'2024-12-28 00:35:52',869864,'2024-12-28 00:35:52',875341,0,'','',30,0,0.00548,0.869,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593327,2,26951,0,1,1,0,1,'2024-12-28 00:35:54',876302,'2024-12-28 00:35:55',2,0,'','',30,0,0.15212,0.876,0,'Load : 0.00 0.09 0.15 : OK','load_1_min=0.00;2;6 load_5_min=0.09;3;7 load_15_min=0.15;4;9',''),(423593328,2,28284,0,1,1,0,1,'2024-12-28 00:35:59',903548,'2024-12-28 00:35:59',909364,0,'','',30,0,0.00582,0.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593329,2,28637,0,1,1,0,1,'2024-12-28 00:35:59',904543,'2024-12-28 00:35:59',917612,0,'','',30,0,0.01307,0.904,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423593330,2,26955,0,1,1,0,1,'2024-12-28 00:35:59',906541,'2024-12-28 00:36:00',2,0,'','',30,0,0.123,0.906,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423593331,2,28629,0,1,1,0,1,'2024-12-28 00:35:59',908081,'2024-12-28 00:36:00',1553,0,'','',30,0,0.12214,0.908,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593332,2,26969,0,1,1,2,1,'2024-12-28 00:36:03',933271,'2024-12-28 00:36:05',939987,0,'','',30,0,2.00672,0.933,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593333,2,26976,0,1,1,2,1,'2024-12-28 00:36:10',960403,'2024-12-28 00:36:11',0,0,'','',30,0,0.12023,0.96,2,'(null)','',''),(423593334,2,26928,0,1,1,2,1,'2024-12-28 00:36:12',993742,'2024-12-28 00:36:13',113723,0,'','',30,0,0.11998,0.993,2,'(null)','',''),(423593335,2,26935,0,1,1,0,1,'2024-12-28 00:36:14',997108,'2024-12-28 00:36:15',0,0,'','',30,0,0.01243,0.997,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593336,2,28619,0,1,1,0,1,'2024-12-28 00:36:19',9180,'2024-12-28 00:36:19',145475,0,'','',30,0,0.12374,1.021,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423593337,2,26949,0,1,1,1,1,'2024-12-28 00:36:19',158,'2024-12-28 00:36:19',690291,0,'','',30,0,0.66659,1.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593338,2,26953,0,1,1,0,1,'2024-12-28 00:36:20',11862,'2024-12-28 00:36:20',151186,0,'','',30,0,0.12406,0.027,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593339,2,28627,0,1,1,2,1,'2024-12-28 00:36:22',19284,'2024-12-28 00:36:22',179870,0,'','',30,0,0.13435,0.045,2,'(null)','',''),(423593340,2,23725,0,1,1,2,1,'2024-12-28 00:36:22',5,'2024-12-28 00:36:22',185260,0,'','',30,0,0.12555,0.059,2,'(null)','',''),(423593341,2,28623,0,1,1,0,1,'2024-12-28 00:36:22',25220,'2024-12-28 00:36:22',196183,0,'','',30,0,0.13498,0.061,0,'Load : 0.21 0.15 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423593342,2,28630,0,1,1,0,1,'2024-12-28 00:36:29',117346,'2024-12-28 00:36:29',242564,0,'','',30,0,0.12522,0.117,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593343,2,26943,0,1,1,2,1,'2024-12-28 00:36:29',119293,'2024-12-28 00:36:29',247831,0,'','',30,0,0.12854,0.119,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593344,2,26962,0,1,1,0,1,'2024-12-28 00:36:29',121332,'2024-12-28 00:36:29',363969,0,'','',30,0,0.24264,0.121,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593345,2,26929,0,1,1,2,1,'2024-12-28 00:36:29',123405,'2024-12-28 00:36:31',130351,0,'','',30,0,2.00695,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593346,2,26964,0,1,1,3,1,'2024-12-28 00:36:29',125242,'2024-12-28 00:36:39',236288,0,'','',30,0,10.11105,0.125,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593347,2,26954,0,1,1,0,1,'2024-12-28 00:36:40',179657,'2024-12-28 00:36:40',302531,0,'','',30,0,0.12287,0.179,0,'/var: 37%left(17836MB/48432MB) (>10%) : OK','\'/var\'=30596MB;43589;46010;0;48432',''),(423593348,2,26977,0,1,1,0,1,'2024-12-28 00:36:40',181814,'2024-12-28 00:36:40',321051,0,'','',30,0,0.13924,0.181,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593349,2,28280,0,1,1,0,1,'2024-12-28 00:36:44',221765,'2024-12-28 00:36:44',346221,0,'','',30,0,0.12446,0.221,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423593350,2,26960,0,1,1,0,1,'2024-12-28 00:36:44',223790,'2024-12-28 00:36:44',364669,0,'','',30,0,0.14088,0.223,0,'Load : 1.33 1.35 1.39 : OK','load_1_min=1.33;2;6 load_5_min=1.35;3;7 load_15_min=1.39;4;9',''),(423593351,2,28616,0,1,1,0,1,'2024-12-28 00:36:44',224851,'2024-12-28 00:36:44',645183,0,'','',30,0,0.42033,0.224,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593352,2,28620,0,1,1,1,1,'2024-12-28 00:36:44',226858,'2024-12-28 00:36:44',894386,0,'','',30,0,0.66753,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593353,2,26978,0,1,1,0,1,'2024-12-28 00:36:49',268942,'2024-12-28 00:36:49',278594,0,'','',30,0,0.00965,0.268,0,'OK - 192.168.77.208: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593354,2,26971,0,1,1,0,1,'2024-12-28 00:36:49',270838,'2024-12-28 00:36:49',391824,0,'','',30,0,0.12099,0.27,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593355,2,23726,0,1,1,2,1,'2024-12-28 00:36:49',272997,'2024-12-28 00:36:51',278413,0,'','',30,0,2.00542,0.272,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593356,2,26970,0,1,1,3,1,'2024-12-28 00:36:45',229004,'2024-12-28 00:36:55',339720,0,'','',30,0,10.11072,0.228,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593357,2,26965,0,1,1,3,1,'2024-12-28 00:36:45',231376,'2024-12-28 00:36:55',342177,0,'','',30,0,10.1108,0.231,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593358,2,28282,0,1,1,0,1,'2024-12-28 00:36:55',296535,'2024-12-28 00:36:55',431030,0,'','',30,0,0.1345,0.296,0,'Load : 0.13 0.14 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423593359,2,26930,0,1,1,0,1,'2024-12-28 00:37:02',384325,'2024-12-28 00:37:02',508968,0,'','',30,0,0.12464,0.384,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593360,2,26956,0,1,1,1,1,'2024-12-28 00:37:02',386382,'2024-12-28 00:37:03',21716,0,'','',30,0,0.66594,0.386,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423593361,2,28622,0,1,1,2,1,'2024-12-28 00:37:07',409635,'2024-12-28 00:37:07',530142,0,'','',30,0,0.12051,0.409,2,'(null)','',''),(423593362,2,26950,0,1,1,2,1,'2024-12-28 00:37:08',413861,'2024-12-28 00:37:08',534631,0,'','',30,0,0.12077,0.413,2,'(null)','',''),(423593363,2,26955,0,1,1,0,1,'2024-12-28 00:37:08',415845,'2024-12-28 00:37:08',538140,0,'','',30,0,0.1223,0.415,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423593364,2,26944,0,1,1,0,1,'2024-12-28 00:37:08',418042,'2024-12-28 00:37:08',550283,0,'','',30,0,0.13224,0.418,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593365,2,26961,0,1,1,0,1,'2024-12-28 00:37:09',421145,'2024-12-28 00:37:09',430485,0,'','',30,0,0.00934,0.421,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593366,2,28281,0,1,1,1,1,'2024-12-28 00:37:09',423232,'2024-12-28 00:37:10',0,0,'','',30,0,0.66908,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593367,2,26972,0,1,1,3,1,'2024-12-28 00:37:15',469544,'2024-12-28 00:37:15',588002,0,'','',30,0,0.11846,0.469,3,'Unknown storage : /disk1 : ERROR','',''),(423593368,2,26966,0,1,1,3,1,'2024-12-28 00:37:09',424723,'2024-12-28 00:37:19',540501,0,'','',30,0,10.11578,0.424,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593369,2,26966,0,1,1,3,1,'2024-12-28 00:37:24',521009,'2024-12-28 00:37:34',636496,0,'','',30,0,10.11549,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593370,2,26973,0,1,1,0,1,'2024-12-28 00:37:43',622029,'2024-12-28 00:37:43',743331,0,'','',30,0,0.1213,0.621,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593371,2,26967,0,1,1,3,1,'2024-12-28 00:37:39',597429,'2024-12-28 00:37:46',266184,0,'','',30,0,6.66875,0.597,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593372,2,23728,0,1,1,0,1,'2024-12-28 00:37:49',652014,'2024-12-28 00:37:49',679631,0,'','',30,0,0.02762,0.651,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593373,2,26972,0,1,1,3,1,'2024-12-28 00:37:49',653964,'2024-12-28 00:37:49',775402,0,'','',30,0,0.12144,0.653,3,'Unknown storage : /disk1 : ERROR','',''),(423593374,2,26946,0,1,1,3,1,'2024-12-28 00:37:50',657294,'2024-12-28 00:37:50',783047,0,'','',30,0,0.12575,0.657,3,'Unknown storage : /raid0 : ERROR','',''),(423593375,2,26932,0,1,1,1,1,'2024-12-28 00:37:50',659547,'2024-12-28 00:37:51',324984,0,'','',30,0,0.66544,0.659,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423593376,2,28617,0,1,1,2,1,'2024-12-28 00:37:53',704007,'2024-12-28 00:37:54',0,0,'','',30,0,0.38321,0.703,2,'No process matching mysqld found : CRITICAL','',''),(423593377,2,28624,0,1,1,0,1,'2024-12-28 00:37:54',707174,'2024-12-28 00:37:55',3011,0,'','',30,0,0.29853,0.707,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593378,2,26931,0,1,1,0,1,'2024-12-28 00:37:58',733825,'2024-12-28 00:37:58',856546,0,'','',30,0,0.12272,0.733,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=79% cpu1=73% cpu2=68% cpu3=63%',''),(423593379,2,26963,0,1,1,0,1,'2024-12-28 00:37:59',743627,'2024-12-28 00:37:59',788698,0,'','',30,0,0.04507,0.743,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593380,2,26957,0,1,1,1,1,'2024-12-28 00:37:59',745406,'2024-12-28 00:37:59',977769,0,'','',30,0,0.23236,0.745,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423593381,2,28631,0,1,1,0,1,'2024-12-28 00:38:02',768150,'2024-12-28 00:38:03',27955,0,'','',30,0,0.29831,0.768,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593382,2,23727,0,1,1,2,1,'2024-12-28 00:38:04',774448,'2024-12-28 00:38:04',895110,0,'','',30,0,0.12066,0.774,2,'(null)','',''),(423593383,2,26974,0,1,1,0,1,'2024-12-28 00:38:10',827451,'2024-12-28 00:38:10',947465,0,'','',30,0,0.12001,0.827,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423593384,2,23729,0,1,1,2,1,'2024-12-28 00:38:12',843800,'2024-12-28 00:38:12',963328,0,'','',30,0,0.11953,0.843,2,'(null)','',''),(423593385,2,28636,0,1,1,3,1,'2024-12-28 00:38:05',778628,'2024-12-28 00:38:15',898632,0,'','',30,0,10.12,0.778,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593386,2,26952,0,1,1,0,1,'2024-12-28 00:38:23',885626,'2024-12-28 00:38:23',893486,0,'','',30,0,0.00786,0.885,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593387,2,28625,0,1,1,2,1,'2024-12-28 00:38:23',887650,'2024-12-28 00:38:23',972512,0,'','',30,0,0.08486,0.887,2,'(null)','',''),(423593388,2,26933,0,1,1,2,1,'2024-12-28 00:38:23',889742,'2024-12-28 00:38:24',68,0,'','',30,0,0.12075,0.889,2,'(null)','',''),(423593389,2,26947,0,1,1,1,1,'2024-12-28 00:38:23',891825,'2024-12-28 00:38:24',8954,0,'','',30,0,0.12955,0.891,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593390,2,27566,0,1,1,0,1,'2024-12-28 00:38:29',945623,'2024-12-28 00:38:30',1,0,'','',30,0,0.07377,0.945,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423593391,2,28628,0,1,1,0,1,'2024-12-28 00:38:30',948798,'2024-12-28 00:38:31',56,0,'','',30,0,0.12212,0.948,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593392,2,26945,0,1,1,0,1,'2024-12-28 00:38:30',950737,'2024-12-28 00:38:31',0,0,'','',30,0,0.12967,0.95,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593393,2,28632,0,1,1,2,1,'2024-12-28 00:38:32',978118,'2024-12-28 00:38:33',25605,0,'','',30,0,0.08389,0.978,2,'(null)','',''),(423593394,2,26944,0,1,1,0,1,'2024-12-28 00:38:32',980086,'2024-12-28 00:38:33',109370,0,'','',30,0,0.12928,0.98,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593395,2,26975,0,1,1,1,1,'2024-12-28 00:38:39',10848,'2024-12-28 00:38:39',691416,0,'','',30,0,0.66628,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593396,2,23730,0,1,1,2,1,'2024-12-28 00:38:40',2,'2024-12-28 00:38:41',0,0,'','',30,0,1.06141,0.028,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593397,2,26968,0,1,1,3,1,'2024-12-28 00:38:32',981973,'2024-12-28 00:38:43',0,0,'','',30,0,10.11015,0.981,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593398,2,26934,0,1,1,0,1,'2024-12-28 00:38:44',21274,'2024-12-28 00:38:44',197597,0,'','',30,0,0.14616,0.051,0,'Load : 5.14 5.40 5.40 : OK','load_1_min=5.14;9;30 load_5_min=5.40;15;35 load_15_min=5.40;20;40',''),(423593399,2,28618,0,1,1,0,1,'2024-12-28 00:38:51',460,'2024-12-28 00:38:51',193249,0,'','',30,0,0.12177,0.071,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593400,2,26948,0,1,1,0,1,'2024-12-28 00:38:51',30511,'2024-12-28 00:38:51',197817,0,'','',30,0,0.12436,0.073,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593401,2,28626,0,1,1,0,1,'2024-12-28 00:38:52',32132,'2024-12-28 00:38:52',0,0,'','',30,0,0.00536,0.076,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593402,2,26951,0,1,1,0,1,'2024-12-28 00:38:54',0,'2024-12-28 00:38:54',235951,0,'','',30,0,0.15282,0.083,0,'Load : 0.00 0.04 0.11 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.11;4;9',''),(423593403,2,28284,0,1,1,0,1,'2024-12-28 00:38:59',0,'2024-12-28 00:38:59',126207,0,'','',30,0,0.02765,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593404,2,28637,0,1,1,0,1,'2024-12-28 00:38:59',123072,'2024-12-28 00:38:59',132396,0,'','',30,0,0.00932,0.123,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423593405,2,28629,0,1,1,0,1,'2024-12-28 00:38:59',125861,'2024-12-28 00:38:59',248171,0,'','',30,0,0.12231,0.125,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593406,2,26955,0,1,1,0,1,'2024-12-28 00:38:59',123781,'2024-12-28 00:38:59',248694,0,'','',30,0,0.12491,0.123,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=66%',''),(423593407,2,26969,0,1,1,2,1,'2024-12-28 00:39:03',145230,'2024-12-28 00:39:04',147581,0,'','',30,0,1.00235,0.145,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593408,2,26976,0,1,1,2,1,'2024-12-28 00:39:10',164345,'2024-12-28 00:39:10',284716,0,'','',30,0,0.12037,0.164,2,'(null)','',''),(423593409,2,26928,0,1,1,2,1,'2024-12-28 00:39:12',180675,'2024-12-28 00:39:12',301094,0,'','',30,0,0.12042,0.18,2,'(null)','',''),(423593410,2,26935,0,1,1,0,1,'2024-12-28 00:39:14',186024,'2024-12-28 00:39:14',198259,0,'','',30,0,0.01223,0.185,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593411,2,28619,0,1,1,0,1,'2024-12-28 00:39:19',203866,'2024-12-28 00:39:19',327936,0,'','',30,0,0.12407,0.203,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423593412,2,26949,0,1,1,1,1,'2024-12-28 00:39:19',205843,'2024-12-28 00:39:19',871055,0,'','',30,0,0.66521,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593413,2,26953,0,1,1,0,1,'2024-12-28 00:39:20',210060,'2024-12-28 00:39:20',332666,0,'','',30,0,0.12261,0.21,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593414,2,28627,0,1,1,2,1,'2024-12-28 00:39:22',238404,'2024-12-28 00:39:22',359343,0,'','',30,0,0.12094,0.238,2,'(null)','',''),(423593415,2,23725,0,1,1,2,1,'2024-12-28 00:39:22',240385,'2024-12-28 00:39:22',361494,0,'','',30,0,0.12111,0.24,2,'(null)','',''),(423593416,2,28623,0,1,1,0,1,'2024-12-28 00:39:22',242578,'2024-12-28 00:39:22',376910,0,'','',30,0,0.13433,0.242,0,'Load : 0.08 0.13 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423593417,2,28630,0,1,1,0,1,'2024-12-28 00:39:29',280602,'2024-12-28 00:39:29',403843,0,'','',30,0,0.12324,0.28,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593418,2,26943,0,1,1,2,1,'2024-12-28 00:39:29',282585,'2024-12-28 00:39:29',411206,0,'','',30,0,0.12862,0.282,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593419,2,26962,0,1,1,0,1,'2024-12-28 00:39:29',284685,'2024-12-28 00:39:29',521975,0,'','',30,0,0.23729,0.284,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593420,2,26929,0,1,1,2,1,'2024-12-28 00:39:29',285876,'2024-12-28 00:39:31',293475,0,'','',30,0,2.0076,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593421,2,26964,0,1,1,3,1,'2024-12-28 00:39:29',286849,'2024-12-28 00:39:39',397450,0,'','',30,0,10.1106,0.286,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593422,2,26954,0,1,1,0,1,'2024-12-28 00:39:40',405641,'2024-12-28 00:39:40',529233,0,'','',30,0,0.12359,0.405,0,'/var: 37%left(17836MB/48432MB) (>10%) : OK','\'/var\'=30596MB;43589;46010;0;48432',''),(423593423,2,26977,0,1,1,0,1,'2024-12-28 00:39:40',407755,'2024-12-28 00:39:40',547224,0,'','',30,0,0.13947,0.407,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593424,2,28280,0,1,1,0,1,'2024-12-28 00:39:44',439101,'2024-12-28 00:39:44',563301,0,'','',30,0,0.1242,0.439,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423593425,2,26960,0,1,1,0,1,'2024-12-28 00:39:44',441079,'2024-12-28 00:39:44',579213,0,'','',30,0,0.13813,0.441,0,'Load : 1.79 1.53 1.45 : OK','load_1_min=1.79;2;6 load_5_min=1.53;3;7 load_15_min=1.45;4;9',''),(423593426,2,28616,0,1,1,0,1,'2024-12-28 00:39:44',443184,'2024-12-28 00:39:44',862441,0,'','',30,0,0.41926,0.443,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593427,2,28620,0,1,1,1,1,'2024-12-28 00:39:44',445331,'2024-12-28 00:39:45',111473,0,'','',30,0,0.66614,0.445,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593428,2,26978,0,1,1,0,1,'2024-12-28 00:39:49',485047,'2024-12-28 00:39:49',495704,0,'','',30,0,0.01066,0.485,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593429,2,26971,0,1,1,0,1,'2024-12-28 00:39:49',486080,'2024-12-28 00:39:49',608130,0,'','',30,0,0.12205,0.486,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593430,2,23726,0,1,1,2,1,'2024-12-28 00:39:49',488108,'2024-12-28 00:39:51',495301,0,'','',30,0,2.00719,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593431,2,26970,0,1,1,3,1,'2024-12-28 00:39:45',449244,'2024-12-28 00:39:55',558349,0,'','',30,0,10.1091,0.449,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593432,2,26965,0,1,1,3,1,'2024-12-28 00:39:45',451491,'2024-12-28 00:39:55',562042,0,'','',30,0,10.11055,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593433,2,28282,0,1,1,0,1,'2024-12-28 00:39:55',515911,'2024-12-28 00:39:55',649341,0,'','',30,0,0.13343,0.515,0,'Load : 0.05 0.12 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423593434,2,26930,0,1,1,0,1,'2024-12-28 00:40:02',578131,'2024-12-28 00:40:02',703829,0,'','',30,0,0.1257,0.578,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593435,2,26956,0,1,1,1,1,'2024-12-28 00:40:02',580126,'2024-12-28 00:40:03',251086,0,'','',30,0,0.67096,0.58,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423593436,2,28622,0,1,1,2,1,'2024-12-28 00:40:07',620876,'2024-12-28 00:40:07',742454,0,'','',30,0,0.12158,0.62,2,'(null)','',''),(423593437,2,26950,0,1,1,2,1,'2024-12-28 00:40:08',624043,'2024-12-28 00:40:08',745203,0,'','',30,0,0.12116,0.624,2,'(null)','',''),(423593438,2,26955,0,1,1,0,1,'2024-12-28 00:40:08',626041,'2024-12-28 00:40:08',748683,0,'','',30,0,0.12264,0.626,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423593439,2,26944,0,1,1,0,1,'2024-12-28 00:40:08',628224,'2024-12-28 00:40:08',763192,0,'','',30,0,0.13497,0.628,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593440,2,26961,0,1,1,0,1,'2024-12-28 00:40:09',631295,'2024-12-28 00:40:09',639982,0,'','',30,0,0.00869,0.631,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593441,2,28281,0,1,1,1,1,'2024-12-28 00:40:09',633469,'2024-12-28 00:40:10',300927,0,'','',30,0,0.66746,0.633,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593442,2,26972,0,1,1,3,1,'2024-12-28 00:40:15',670557,'2024-12-28 00:40:15',789950,0,'','',30,0,0.11939,0.67,3,'Unknown storage : /disk1 : ERROR','',''),(423593443,2,26966,0,1,1,3,1,'2024-12-28 00:40:09',634352,'2024-12-28 00:40:19',750529,0,'','',30,0,10.11618,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593444,2,26966,0,1,1,3,1,'2024-12-28 00:40:24',733603,'2024-12-28 00:40:34',847728,0,'','',30,0,10.11412,0.733,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593445,2,26973,0,1,1,0,1,'2024-12-28 00:40:43',827777,'2024-12-28 00:40:43',949203,0,'','',30,0,0.12143,0.827,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593446,2,26967,0,1,1,3,1,'2024-12-28 00:40:39',803798,'2024-12-28 00:40:46',471028,0,'','',30,0,6.66723,0.803,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593447,2,23728,0,1,1,0,1,'2024-12-28 00:40:49',478219,'2024-12-28 00:40:49',506243,0,'','',30,0,0.02802,0.478,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593448,2,26972,0,1,1,3,1,'2024-12-28 00:40:49',480181,'2024-12-28 00:40:49',599776,0,'','',30,0,0.1196,0.48,3,'Unknown storage : /disk1 : ERROR','',''),(423593449,2,26946,0,1,1,3,1,'2024-12-28 00:40:50',483499,'2024-12-28 00:40:50',608170,0,'','',30,0,0.12467,0.483,3,'Unknown storage : /raid0 : ERROR','',''),(423593450,2,26932,0,1,1,1,1,'2024-12-28 00:40:50',485536,'2024-12-28 00:40:51',152613,0,'','',30,0,0.66708,0.485,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423593451,2,28617,0,1,1,2,1,'2024-12-28 00:40:53',529997,'2024-12-28 00:40:53',936225,0,'','',30,0,0.40623,0.529,2,'No process matching mysqld found : CRITICAL','',''),(423593452,2,28624,0,1,1,0,1,'2024-12-28 00:40:54',547208,'2024-12-28 00:40:54',849171,0,'','',30,0,0.30196,0.547,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593453,2,26931,0,1,1,0,1,'2024-12-28 00:40:58',559077,'2024-12-28 00:40:58',682073,0,'','',30,0,0.123,0.559,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=81% cpu1=72% cpu2=69% cpu3=64%',''),(423593454,2,26963,0,1,1,0,1,'2024-12-28 00:40:59',563304,'2024-12-28 00:40:59',607371,0,'','',30,0,0.04407,0.563,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593455,2,26957,0,1,1,0,1,'2024-12-28 00:40:59',565288,'2024-12-28 00:40:59',797465,0,'','',30,0,0.23218,0.565,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593456,2,28631,0,1,1,0,1,'2024-12-28 00:41:02',575884,'2024-12-28 00:41:02',884337,0,'','',30,0,0.30845,0.575,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593457,2,23727,0,1,1,2,1,'2024-12-28 00:41:04',580305,'2024-12-28 00:41:04',700654,0,'','',30,0,0.12035,0.58,2,'(null)','',''),(423593458,2,26974,0,1,1,0,1,'2024-12-28 00:41:10',620817,'2024-12-28 00:41:10',741487,0,'','',30,0,0.12067,0.62,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423593459,2,23729,0,1,1,2,1,'2024-12-28 00:41:12',638408,'2024-12-28 00:41:12',758813,0,'','',30,0,0.1204,0.638,2,'(null)','',''),(423593460,2,28636,0,1,1,3,1,'2024-12-28 00:41:05',583549,'2024-12-28 00:41:15',703634,0,'','',30,0,10.12008,0.583,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593461,2,26952,0,1,1,0,1,'2024-12-28 00:41:23',669104,'2024-12-28 00:41:23',679839,0,'','',30,0,0.01073,0.668,0,'OK - 192.168.77.29: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593462,2,28625,0,1,1,2,1,'2024-12-28 00:41:23',671108,'2024-12-28 00:41:23',756067,0,'','',30,0,0.08496,0.671,2,'(null)','',''),(423593463,2,26933,0,1,1,2,1,'2024-12-28 00:41:23',672782,'2024-12-28 00:41:23',794523,0,'','',30,0,0.12174,0.672,2,'(null)','',''),(423593464,2,26947,0,1,1,1,1,'2024-12-28 00:41:23',675310,'2024-12-28 00:41:23',804256,0,'','',30,0,0.12895,0.675,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593465,2,27566,0,1,1,0,1,'2024-12-28 00:41:29',703537,'2024-12-28 00:41:29',779216,0,'','',30,0,0.07568,0.703,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423593466,2,28628,0,1,1,0,1,'2024-12-28 00:41:30',706727,'2024-12-28 00:41:30',828671,0,'','',30,0,0.12194,0.706,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593467,2,26945,0,1,1,0,1,'2024-12-28 00:41:30',708692,'2024-12-28 00:41:30',837468,0,'','',30,0,0.12878,0.708,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593468,2,28632,0,1,1,2,1,'2024-12-28 00:41:32',729030,'2024-12-28 00:41:32',813320,0,'','',30,0,0.08429,0.729,2,'(null)','',''),(423593469,2,26944,0,1,1,0,1,'2024-12-28 00:41:32',731258,'2024-12-28 00:41:32',859778,0,'','',30,0,0.12852,0.731,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593470,2,26975,0,1,1,1,1,'2024-12-28 00:41:39',764154,'2024-12-28 00:41:40',430508,0,'','',30,0,0.66635,0.764,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593471,2,23730,0,1,1,2,1,'2024-12-28 00:41:40',768355,'2024-12-28 00:41:40',840856,0,'','',30,0,0.0725,0.768,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593472,2,26968,0,1,1,3,1,'2024-12-28 00:41:32',733384,'2024-12-28 00:41:42',843565,0,'','',30,0,10.11018,0.733,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593473,2,26934,0,1,1,0,1,'2024-12-28 00:41:44',802999,'2024-12-28 00:41:44',949266,0,'','',30,0,0.14627,0.802,0,'Load : 4.98 5.27 5.35 : OK','load_1_min=4.98;9;30 load_5_min=5.27;15;35 load_15_min=5.35;20;40',''),(423593474,2,26948,0,1,1,0,1,'2024-12-28 00:41:51',843230,'2024-12-28 00:41:51',967179,0,'','',30,0,0.12395,0.843,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423593475,2,28618,0,1,1,0,1,'2024-12-28 00:41:51',842601,'2024-12-28 00:41:51',969004,0,'','',30,0,0.1264,0.842,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593476,2,28626,0,1,1,0,1,'2024-12-28 00:41:52',849373,'2024-12-28 00:41:52',854421,0,'','',30,0,0.00505,0.849,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593477,2,26951,0,1,1,0,1,'2024-12-28 00:41:54',853695,'2024-12-28 00:41:55',3473,0,'','',30,0,0.15293,0.853,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.08;4;9',''),(423593478,2,28284,0,1,1,0,1,'2024-12-28 00:41:59',882560,'2024-12-28 00:41:59',887646,0,'','',30,0,0.00509,0.882,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593479,2,28637,0,1,1,0,1,'2024-12-28 00:41:59',884454,'2024-12-28 00:41:59',893651,0,'','',30,0,0.0092,0.884,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423593480,2,26955,0,1,1,0,1,'2024-12-28 00:41:59',887617,'2024-12-28 00:42:00',9,0,'','',30,0,0.12419,0.887,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423593481,2,28629,0,1,1,0,1,'2024-12-28 00:41:59',886564,'2024-12-28 00:42:00',82,0,'','',30,0,0.12573,0.886,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593482,2,26969,0,1,1,2,1,'2024-12-28 00:42:03',912217,'2024-12-28 00:42:05',917944,0,'','',30,0,2.00573,0.912,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593483,2,26976,0,1,1,2,1,'2024-12-28 00:42:10',944355,'2024-12-28 00:42:11',52,0,'','',30,0,0.1205,0.944,2,'(null)','',''),(423593484,2,26928,0,1,1,2,1,'2024-12-28 00:42:12',965720,'2024-12-28 00:42:13',0,0,'','',30,0,0.12081,0.965,2,'(null)','',''),(423593485,2,26935,0,1,1,0,1,'2024-12-28 00:42:14',971209,'2024-12-28 00:42:14',983001,0,'','',30,0,0.01179,0.971,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593486,2,28619,0,1,1,0,1,'2024-12-28 00:42:19',35,'2024-12-28 00:42:19',129489,0,'','',30,0,0.1251,0.004,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423593487,2,26949,0,1,1,1,1,'2024-12-28 00:42:19',50,'2024-12-28 00:42:19',674127,0,'','',30,0,0.66784,0.006,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593488,2,26953,0,1,1,0,1,'2024-12-28 00:42:20',4333,'2024-12-28 00:42:20',134788,0,'','',30,0,0.12443,0.01,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593489,2,28627,0,1,1,2,1,'2024-12-28 00:42:22',21,'2024-12-28 00:42:22',159272,0,'','',30,0,0.13332,0.025,2,'(null)','',''),(423593490,2,23725,0,1,1,2,1,'2024-12-28 00:42:22',3,'2024-12-28 00:42:22',164254,0,'','',30,0,0.12458,0.039,2,'(null)','',''),(423593491,2,28623,0,1,1,0,1,'2024-12-28 00:42:22',33,'2024-12-28 00:42:22',176325,0,'','',30,0,0.13447,0.041,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423593492,2,28630,0,1,1,0,1,'2024-12-28 00:42:29',5,'2024-12-28 00:42:29',194932,0,'','',30,0,0.13519,0.059,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593493,2,26943,0,1,1,2,1,'2024-12-28 00:42:29',3936,'2024-12-28 00:42:29',203771,0,'','',30,0,0.12836,0.075,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593494,2,26962,0,1,1,0,1,'2024-12-28 00:42:29',4087,'2024-12-28 00:42:29',322052,0,'','',30,0,0.24437,0.077,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593495,2,26929,0,1,1,2,1,'2024-12-28 00:42:29',7,'2024-12-28 00:42:31',0,0,'','',30,0,2.00689,0.079,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593496,2,26964,0,1,1,3,1,'2024-12-28 00:42:29',0,'2024-12-28 00:42:39',193373,0,'','',30,0,10.11155,0.081,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593497,2,26954,0,1,1,0,1,'2024-12-28 00:42:40',199585,'2024-12-28 00:42:40',322408,0,'','',30,0,0.12282,0.199,0,'/var: 37%left(17836MB/48432MB) (>10%) : OK','\'/var\'=30596MB;43589;46010;0;48432',''),(423593498,2,26977,0,1,1,0,1,'2024-12-28 00:42:40',201736,'2024-12-28 00:42:40',341340,0,'','',30,0,0.1396,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593499,2,28280,0,1,1,0,1,'2024-12-28 00:42:44',236937,'2024-12-28 00:42:44',361627,0,'','',30,0,0.12469,0.236,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423593500,2,26960,0,1,1,0,1,'2024-12-28 00:42:44',238944,'2024-12-28 00:42:44',379694,0,'','',30,0,0.14075,0.238,0,'Load : 1.48 1.54 1.46 : OK','load_1_min=1.48;2;6 load_5_min=1.54;3;7 load_15_min=1.46;4;9',''),(423593501,2,28616,0,1,1,0,1,'2024-12-28 00:42:44',240868,'2024-12-28 00:42:44',665859,0,'','',30,0,0.42499,0.24,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593502,2,28620,0,1,1,1,1,'2024-12-28 00:42:44',242212,'2024-12-28 00:42:44',928373,0,'','',30,0,0.68616,0.242,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593503,2,26978,0,1,1,0,1,'2024-12-28 00:42:49',281936,'2024-12-28 00:42:49',290752,0,'','',30,0,0.00882,0.281,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593504,2,26971,0,1,1,0,1,'2024-12-28 00:42:49',283006,'2024-12-28 00:42:49',407096,0,'','',30,0,0.12409,0.282,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593505,2,23726,0,1,1,2,1,'2024-12-28 00:42:49',285008,'2024-12-28 00:42:51',291555,0,'','',30,0,2.00655,0.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593506,2,26970,0,1,1,3,1,'2024-12-28 00:42:45',246368,'2024-12-28 00:42:55',355034,0,'','',30,0,10.10867,0.246,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593507,2,26965,0,1,1,3,1,'2024-12-28 00:42:45',248636,'2024-12-28 00:42:55',358918,0,'','',30,0,10.11028,0.248,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593508,2,28282,0,1,1,0,1,'2024-12-28 00:42:55',344751,'2024-12-28 00:42:55',481588,0,'','',30,0,0.13684,0.344,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423593509,2,26930,0,1,1,0,1,'2024-12-28 00:43:02',412983,'2024-12-28 00:43:02',536573,0,'','',30,0,0.12359,0.412,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593510,2,26956,0,1,1,1,1,'2024-12-28 00:43:02',414955,'2024-12-28 00:43:03',0,0,'','',30,0,0.66521,0.414,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423593511,2,28622,0,1,1,2,1,'2024-12-28 00:43:07',448772,'2024-12-28 00:43:07',569104,0,'','',30,0,0.12033,0.448,2,'(null)','',''),(423593512,2,26950,0,1,1,2,1,'2024-12-28 00:43:08',451949,'2024-12-28 00:43:08',572714,0,'','',30,0,0.12076,0.451,2,'(null)','',''),(423593513,2,26955,0,1,1,0,1,'2024-12-28 00:43:08',453951,'2024-12-28 00:43:08',574671,0,'','',30,0,0.12072,0.453,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423593514,2,26944,0,1,1,0,1,'2024-12-28 00:43:08',456148,'2024-12-28 00:43:08',585236,0,'','',30,0,0.12909,0.456,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593515,2,26961,0,1,1,0,1,'2024-12-28 00:43:09',459169,'2024-12-28 00:43:09',466853,0,'','',30,0,0.00768,0.459,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593516,2,28281,0,1,1,1,1,'2024-12-28 00:43:09',461378,'2024-12-28 00:43:10',128209,0,'','',30,0,0.66683,0.461,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593517,2,26972,0,1,1,3,1,'2024-12-28 00:43:15',502280,'2024-12-28 00:43:15',621539,0,'','',30,0,0.11926,0.502,3,'Unknown storage : /disk1 : ERROR','',''),(423593518,2,26966,0,1,1,3,1,'2024-12-28 00:43:09',463162,'2024-12-28 00:43:19',579766,0,'','',30,0,10.1166,0.463,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593519,2,26966,0,1,1,3,1,'2024-12-28 00:43:24',563993,'2024-12-28 00:43:34',679302,0,'','',30,0,10.11531,0.563,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593520,2,26973,0,1,1,0,1,'2024-12-28 00:43:43',686132,'2024-12-28 00:43:43',807067,0,'','',30,0,0.12094,0.686,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593521,2,26967,0,1,1,3,1,'2024-12-28 00:43:39',663470,'2024-12-28 00:43:46',331999,0,'','',30,0,6.66853,0.663,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593522,2,23728,0,1,1,0,1,'2024-12-28 00:43:49',712116,'2024-12-28 00:43:49',731003,0,'','',30,0,0.01889,0.712,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593523,2,26972,0,1,1,3,1,'2024-12-28 00:43:49',714087,'2024-12-28 00:43:49',835143,0,'','',30,0,0.12106,0.714,3,'Unknown storage : /disk1 : ERROR','',''),(423593524,2,26946,0,1,1,3,1,'2024-12-28 00:43:50',717402,'2024-12-28 00:43:50',843096,0,'','',30,0,0.12569,0.717,3,'Unknown storage : /raid0 : ERROR','',''),(423593525,2,26932,0,1,1,1,1,'2024-12-28 00:43:50',719638,'2024-12-28 00:43:51',409504,0,'','',30,0,0.68987,0.719,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423593526,2,28617,0,1,1,2,1,'2024-12-28 00:43:53',769044,'2024-12-28 00:43:54',152157,0,'','',30,0,0.38311,0.769,2,'No process matching mysqld found : CRITICAL','',''),(423593527,2,28624,0,1,1,0,1,'2024-12-28 00:43:54',773241,'2024-12-28 00:43:55',31754,0,'','',30,0,0.30277,0.773,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593528,2,26931,0,1,1,0,1,'2024-12-28 00:43:58',791877,'2024-12-28 00:43:58',914118,0,'','',30,0,0.12224,0.791,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=72% cpu2=66% cpu3=62%',''),(423593529,2,26963,0,1,1,0,1,'2024-12-28 00:43:59',798067,'2024-12-28 00:43:59',842571,0,'','',30,0,0.0445,0.798,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593530,2,26957,0,1,1,0,1,'2024-12-28 00:43:59',800008,'2024-12-28 00:44:00',14416,0,'','',30,0,0.23411,0.799,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593531,2,28631,0,1,1,0,1,'2024-12-28 00:44:02',828598,'2024-12-28 00:44:03',128981,0,'','',30,0,0.30038,0.828,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593532,2,23727,0,1,1,2,1,'2024-12-28 00:44:04',834920,'2024-12-28 00:44:04',953895,0,'','',30,0,0.11897,0.834,2,'(null)','',''),(423593533,2,26974,0,1,1,0,1,'2024-12-28 00:44:10',853276,'2024-12-28 00:44:10',974017,0,'','',30,0,0.12074,0.853,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423593534,2,23729,0,1,1,2,1,'2024-12-28 00:44:12',872746,'2024-12-28 00:44:12',992305,0,'','',30,0,0.11956,0.872,2,'(null)','',''),(423593535,2,28636,0,1,1,3,1,'2024-12-28 00:44:05',838096,'2024-12-28 00:44:15',959003,0,'','',30,0,10.12091,0.838,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593536,2,26952,0,1,1,0,1,'2024-12-28 00:44:23',927594,'2024-12-28 00:44:23',935473,0,'','',30,0,0.00788,0.927,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593537,2,28625,0,1,1,2,1,'2024-12-28 00:44:23',929545,'2024-12-28 00:44:24',11,0,'','',30,0,0.08444,0.929,2,'(null)','',''),(423593538,2,26933,0,1,1,2,1,'2024-12-28 00:44:23',931715,'2024-12-28 00:44:24',336,0,'','',30,0,0.12038,0.931,2,'(null)','',''),(423593539,2,26947,0,1,1,1,1,'2024-12-28 00:44:23',933818,'2024-12-28 00:44:24',50,0,'','',30,0,0.12912,0.933,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593540,2,27566,0,1,1,0,1,'2024-12-28 00:44:29',997245,'2024-12-28 00:44:30',30852,0,'','',30,0,0.07696,0.997,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423593541,2,28628,0,1,1,0,1,'2024-12-28 00:44:31',32,'2024-12-28 00:44:31',126832,0,'','',30,0,0.12274,1.004,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593542,2,26945,0,1,1,0,1,'2024-12-28 00:44:31',5,'2024-12-28 00:44:31',135290,0,'','',30,0,0.1293,1.005,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593543,2,28632,0,1,1,2,1,'2024-12-28 00:44:32',4514,'2024-12-28 00:44:32',122427,0,'','',30,0,0.11178,0.01,2,'(null)','',''),(423593544,2,26944,0,1,1,0,1,'2024-12-28 00:44:32',246,'2024-12-28 00:44:32',165295,0,'','',30,0,0.1286,0.036,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593545,2,26975,0,1,1,1,1,'2024-12-28 00:44:39',345,'2024-12-28 00:44:39',729044,0,'','',30,0,0.67586,0.053,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593546,2,23730,0,1,1,2,1,'2024-12-28 00:44:40',24371,'2024-12-28 00:44:40',147628,0,'','',30,0,0.09016,0.057,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593547,2,26968,0,1,1,3,1,'2024-12-28 00:44:32',3,'2024-12-28 00:44:42',148693,0,'','',30,0,10.10994,0.038,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593548,2,26934,0,1,1,0,1,'2024-12-28 00:44:44',7,'2024-12-28 00:44:44',222005,0,'','',30,0,0.1439,0.078,0,'Load : 4.74 5.12 5.28 : OK','load_1_min=4.74;9;30 load_5_min=5.12;15;35 load_15_min=5.28;20;40',''),(423593549,2,26948,0,1,1,0,1,'2024-12-28 00:44:51',0,'2024-12-28 00:44:51',222392,0,'','',30,0,0.12398,0.098,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593550,2,28618,0,1,1,0,1,'2024-12-28 00:44:51',100380,'2024-12-28 00:44:51',222958,0,'','',30,0,0.12258,0.1,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593551,2,28626,0,1,1,0,1,'2024-12-28 00:44:52',104499,'2024-12-28 00:44:52',109984,0,'','',30,0,0.00549,0.104,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593552,2,26951,0,1,1,0,1,'2024-12-28 00:44:54',108764,'2024-12-28 00:44:54',261907,0,'','',30,0,0.15314,0.108,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.07;4;9',''),(423593553,2,28284,0,1,1,0,1,'2024-12-28 00:44:59',133600,'2024-12-28 00:44:59',138862,0,'','',30,0,0.00526,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593554,2,28637,0,1,1,0,1,'2024-12-28 00:44:59',135622,'2024-12-28 00:44:59',146744,0,'','',30,0,0.01112,0.135,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423593555,2,26955,0,1,1,0,1,'2024-12-28 00:44:59',137520,'2024-12-28 00:44:59',259025,0,'','',30,0,0.12151,0.137,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423593556,2,28629,0,1,1,0,1,'2024-12-28 00:44:59',139965,'2024-12-28 00:44:59',261599,0,'','',30,0,0.12163,0.139,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593557,2,26969,0,1,1,2,1,'2024-12-28 00:45:03',169518,'2024-12-28 00:45:05',176277,0,'','',30,0,2.00676,0.169,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593558,2,26976,0,1,1,2,1,'2024-12-28 00:45:10',199658,'2024-12-28 00:45:10',319541,0,'','',30,0,0.11988,0.199,2,'(null)','',''),(423593559,2,26928,0,1,1,2,1,'2024-12-28 00:45:12',231033,'2024-12-28 00:45:12',351832,0,'','',30,0,0.1208,0.231,2,'(null)','',''),(423593560,2,26935,0,1,1,0,1,'2024-12-28 00:45:14',235362,'2024-12-28 00:45:14',247028,0,'','',30,0,0.01167,0.235,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593561,2,28619,0,1,1,0,1,'2024-12-28 00:45:19',260179,'2024-12-28 00:45:19',384480,0,'','',30,0,0.1243,0.26,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423593562,2,26949,0,1,1,1,1,'2024-12-28 00:45:19',261946,'2024-12-28 00:45:19',929054,0,'','',30,0,0.66711,0.261,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593563,2,26953,0,1,1,0,1,'2024-12-28 00:45:20',265352,'2024-12-28 00:45:20',389398,0,'','',30,0,0.12405,0.265,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593564,2,28627,0,1,1,2,1,'2024-12-28 00:45:22',297902,'2024-12-28 00:45:22',419260,0,'','',30,0,0.12136,0.297,2,'(null)','',''),(423593565,2,23725,0,1,1,2,1,'2024-12-28 00:45:22',299882,'2024-12-28 00:45:22',420776,0,'','',30,0,0.12089,0.299,2,'(null)','',''),(423593566,2,28623,0,1,1,0,1,'2024-12-28 00:45:22',302046,'2024-12-28 00:45:22',436792,0,'','',30,0,0.13475,0.302,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423593567,2,28630,0,1,1,0,1,'2024-12-28 00:45:29',344146,'2024-12-28 00:45:29',466476,0,'','',30,0,0.12233,0.344,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593568,2,26943,0,1,1,2,1,'2024-12-28 00:45:29',346112,'2024-12-28 00:45:29',485945,0,'','',30,0,0.13983,0.346,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593569,2,26962,0,1,1,0,1,'2024-12-28 00:45:29',348259,'2024-12-28 00:45:29',586160,0,'','',30,0,0.2379,0.348,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593570,2,26929,0,1,1,2,1,'2024-12-28 00:45:29',350373,'2024-12-28 00:45:31',346076,0,'','',30,0,1.9957,0.35,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593571,2,26964,0,1,1,3,1,'2024-12-28 00:45:29',352252,'2024-12-28 00:45:39',462862,0,'','',30,0,10.11061,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593572,2,26954,0,1,1,0,1,'2024-12-28 00:45:40',417717,'2024-12-28 00:45:40',544312,0,'','',30,0,0.1266,0.417,0,'/var: 37%left(17835MB/48432MB) (>10%) : OK','\'/var\'=30596MB;43589;46010;0;48432',''),(423593573,2,26977,0,1,1,0,1,'2024-12-28 00:45:40',419678,'2024-12-28 00:45:40',559366,0,'','',30,0,0.13969,0.419,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593574,2,28280,0,1,1,0,1,'2024-12-28 00:45:44',443303,'2024-12-28 00:45:44',567641,0,'','',30,0,0.12434,0.443,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423593575,2,26960,0,1,1,0,1,'2024-12-28 00:45:44',445517,'2024-12-28 00:45:44',586702,0,'','',30,0,0.14119,0.445,0,'Load : 1.69 1.60 1.49 : OK','load_1_min=1.69;2;6 load_5_min=1.60;3;7 load_15_min=1.49;4;9',''),(423593576,2,28616,0,1,1,0,1,'2024-12-28 00:45:44',447160,'2024-12-28 00:45:44',870256,0,'','',30,0,0.4231,0.447,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593577,2,28620,0,1,1,1,1,'2024-12-28 00:45:44',449612,'2024-12-28 00:45:45',119770,0,'','',30,0,0.67016,0.449,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593578,2,26978,0,1,1,0,1,'2024-12-28 00:45:49',485416,'2024-12-28 00:45:49',493291,0,'','',30,0,0.00788,0.485,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593579,2,26971,0,1,1,0,1,'2024-12-28 00:45:49',487420,'2024-12-28 00:45:49',609115,0,'','',30,0,0.12169,0.487,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593580,2,23726,0,1,1,2,1,'2024-12-28 00:45:49',489548,'2024-12-28 00:45:51',495820,0,'','',30,0,2.00627,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593581,2,26970,0,1,1,3,1,'2024-12-28 00:45:45',453448,'2024-12-28 00:45:55',562428,0,'','',30,0,10.10898,0.453,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593582,2,26965,0,1,1,3,1,'2024-12-28 00:45:45',455385,'2024-12-28 00:45:55',567030,0,'','',30,0,10.11164,0.455,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593583,2,28282,0,1,1,0,1,'2024-12-28 00:45:55',512955,'2024-12-28 00:45:55',649282,0,'','',30,0,0.13633,0.512,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423593584,2,26930,0,1,1,0,1,'2024-12-28 00:46:02',561811,'2024-12-28 00:46:02',689120,0,'','',30,0,0.12731,0.561,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593585,2,26956,0,1,1,1,1,'2024-12-28 00:46:02',563569,'2024-12-28 00:46:03',231662,0,'','',30,0,0.66809,0.563,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423593586,2,28622,0,1,1,2,1,'2024-12-28 00:46:07',593854,'2024-12-28 00:46:07',714434,0,'','',30,0,0.12058,0.593,2,'(null)','',''),(423593587,2,26950,0,1,1,2,1,'2024-12-28 00:46:08',598024,'2024-12-28 00:46:08',718607,0,'','',30,0,0.12058,0.598,2,'(null)','',''),(423593588,2,26955,0,1,1,0,1,'2024-12-28 00:46:08',599940,'2024-12-28 00:46:08',720778,0,'','',30,0,0.12084,0.599,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423593589,2,26944,0,1,1,0,1,'2024-12-28 00:46:08',602101,'2024-12-28 00:46:08',729807,0,'','',30,0,0.12771,0.602,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593590,2,26961,0,1,1,0,1,'2024-12-28 00:46:09',606224,'2024-12-28 00:46:09',614545,0,'','',30,0,0.00832,0.606,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593591,2,28281,0,1,1,1,1,'2024-12-28 00:46:09',608124,'2024-12-28 00:46:10',274901,0,'','',30,0,0.66678,0.608,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593592,2,26972,0,1,1,3,1,'2024-12-28 00:46:15',656089,'2024-12-28 00:46:15',775506,0,'','',30,0,0.11942,0.656,3,'Unknown storage : /disk1 : ERROR','',''),(423593593,2,26966,0,1,1,3,1,'2024-12-28 00:46:09',610179,'2024-12-28 00:46:19',726757,0,'','',30,0,10.11658,0.61,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593594,2,26966,0,1,1,3,1,'2024-12-28 00:46:24',720725,'2024-12-28 00:46:34',836643,0,'','',30,0,10.11592,0.72,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593595,2,26973,0,1,1,0,1,'2024-12-28 00:46:43',817276,'2024-12-28 00:46:43',938044,0,'','',30,0,0.12077,0.817,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593596,2,26967,0,1,1,3,1,'2024-12-28 00:46:39',792446,'2024-12-28 00:46:46',460117,0,'','',30,0,6.66767,0.792,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593597,2,23728,0,1,1,0,1,'2024-12-28 00:46:49',832226,'2024-12-28 00:46:49',858528,0,'','',30,0,0.0263,0.832,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593598,2,26972,0,1,1,3,1,'2024-12-28 00:46:49',834220,'2024-12-28 00:46:49',954503,0,'','',30,0,0.12028,0.834,3,'Unknown storage : /disk1 : ERROR','',''),(423593599,2,26946,0,1,1,3,1,'2024-12-28 00:46:50',837442,'2024-12-28 00:46:50',963842,0,'','',30,0,0.1264,0.837,3,'Unknown storage : /raid0 : ERROR','',''),(423593600,2,26932,0,1,1,1,1,'2024-12-28 00:46:50',839671,'2024-12-28 00:46:51',505202,0,'','',30,0,0.66553,0.839,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423593601,2,28617,0,1,1,2,1,'2024-12-28 00:46:53',873791,'2024-12-28 00:46:54',257684,0,'','',30,0,0.38389,0.873,2,'No process matching mysqld found : CRITICAL','',''),(423593602,2,28624,0,1,1,0,1,'2024-12-28 00:46:54',877067,'2024-12-28 00:46:55',181239,0,'','',30,0,0.30417,0.877,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593603,2,26931,0,1,1,0,1,'2024-12-28 00:46:58',905049,'2024-12-28 00:46:59',23,0,'','',30,0,0.12293,0.905,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=68% cpu3=64%',''),(423593604,2,26963,0,1,1,0,1,'2024-12-28 00:46:59',909383,'2024-12-28 00:46:59',953656,0,'','',30,0,0.04427,0.909,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593605,2,26957,0,1,1,0,1,'2024-12-28 00:46:59',911364,'2024-12-28 00:47:00',145310,0,'','',30,0,0.23395,0.911,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593606,2,28631,0,1,1,0,1,'2024-12-28 00:47:02',938228,'2024-12-28 00:47:03',249591,0,'','',30,0,0.31136,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593607,2,23727,0,1,1,2,1,'2024-12-28 00:47:04',942808,'2024-12-28 00:47:05',51,0,'','',30,0,0.1211,0.942,2,'(null)','',''),(423593608,2,26974,0,1,1,0,1,'2024-12-28 00:47:11',1766,'2024-12-28 00:47:11',122854,0,'','',30,0,0.11951,1.003,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423593609,2,23729,0,1,1,2,1,'2024-12-28 00:47:12',0,'2024-12-28 00:47:12',139876,0,'','',30,0,0.13038,0.009,2,'(null)','',''),(423593610,2,28636,0,1,1,3,1,'2024-12-28 00:47:05',946043,'2024-12-28 00:47:16',27615,0,'','',30,0,10.11969,0.946,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593611,2,26952,0,1,1,0,1,'2024-12-28 00:47:23',0,'2024-12-28 00:47:23',101965,0,'','',30,0,0.01314,0.088,0,'OK - 192.168.77.29: rta 0.388ms, lost 0%','rta=0.388ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593612,2,28625,0,1,1,2,1,'2024-12-28 00:47:23',0,'2024-12-28 00:47:23',176276,0,'','',30,0,0.08668,0.089,2,'(null)','',''),(423593613,2,26933,0,1,1,2,1,'2024-12-28 00:47:23',0,'2024-12-28 00:47:23',214207,0,'','',30,0,0.12371,0.09,2,'(null)','',''),(423593614,2,26947,0,1,1,1,1,'2024-12-28 00:47:23',0,'2024-12-28 00:47:23',222672,0,'','',30,0,0.12921,0.093,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593615,2,27566,0,1,1,0,1,'2024-12-28 00:47:29',130394,'2024-12-28 00:47:29',209422,0,'','',30,0,0.07903,0.13,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423593616,2,28628,0,1,1,0,1,'2024-12-28 00:47:31',137151,'2024-12-28 00:47:31',320468,0,'','',30,0,0.18332,0.137,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593617,2,26945,0,1,1,0,1,'2024-12-28 00:47:31',139103,'2024-12-28 00:47:31',327145,0,'','',30,0,0.18804,0.139,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593618,2,28632,0,1,1,2,1,'2024-12-28 00:47:32',142938,'2024-12-28 00:47:32',230457,0,'','',30,0,0.08752,0.142,2,'(null)','',''),(423593619,2,26944,0,1,1,0,1,'2024-12-28 00:47:32',143982,'2024-12-28 00:47:32',272458,0,'','',30,0,0.12848,0.143,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593620,2,26975,0,1,1,1,1,'2024-12-28 00:47:39',174102,'2024-12-28 00:47:39',839754,0,'','',30,0,0.66565,0.174,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593621,2,23730,0,1,1,2,1,'2024-12-28 00:47:40',177361,'2024-12-28 00:47:42',183288,0,'','',30,0,2.00593,0.177,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593622,2,26968,0,1,1,3,1,'2024-12-28 00:47:32',145907,'2024-12-28 00:47:42',256923,0,'','',30,0,10.11102,0.145,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593623,2,26934,0,1,1,0,1,'2024-12-28 00:47:44',214041,'2024-12-28 00:47:44',353111,0,'','',30,0,0.13907,0.214,0,'Load : 4.60 4.85 5.15 : OK','load_1_min=4.60;9;30 load_5_min=4.85;15;35 load_15_min=5.15;20;40',''),(423593624,2,28618,0,1,1,0,1,'2024-12-28 00:47:51',297382,'2024-12-28 00:47:51',423943,0,'','',30,0,0.12656,0.297,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593625,2,26948,0,1,1,0,1,'2024-12-28 00:47:51',295379,'2024-12-28 00:47:51',454587,0,'','',30,0,0.15921,0.295,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593626,2,28626,0,1,1,0,1,'2024-12-28 00:47:52',300826,'2024-12-28 00:47:52',306319,0,'','',30,0,0.00549,0.3,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593627,2,26951,0,1,1,0,1,'2024-12-28 00:47:54',305298,'2024-12-28 00:47:54',457385,0,'','',30,0,0.15209,0.305,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.05;4;9',''),(423593628,2,28284,0,1,1,0,1,'2024-12-28 00:47:59',326519,'2024-12-28 00:47:59',331787,0,'','',30,0,0.00527,0.326,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593629,2,28637,0,1,1,0,1,'2024-12-28 00:47:59',328600,'2024-12-28 00:47:59',338247,0,'','',30,0,0.00965,0.328,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423593630,2,26955,0,1,1,0,1,'2024-12-28 00:47:59',330760,'2024-12-28 00:47:59',453921,0,'','',30,0,0.12316,0.33,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423593631,2,28629,0,1,1,0,1,'2024-12-28 00:47:59',332677,'2024-12-28 00:47:59',455298,0,'','',30,0,0.12262,0.332,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593632,2,26969,0,1,1,2,1,'2024-12-28 00:48:03',364610,'2024-12-28 00:48:05',370753,0,'','',30,0,2.00614,0.364,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593633,2,26976,0,1,1,2,1,'2024-12-28 00:48:10',392399,'2024-12-28 00:48:10',511311,0,'','',30,0,0.11891,0.392,2,'(null)','',''),(423593634,2,26928,0,1,1,2,1,'2024-12-28 00:48:12',420910,'2024-12-28 00:48:12',539951,0,'','',30,0,0.11904,0.42,2,'(null)','',''),(423593635,2,26935,0,1,1,0,1,'2024-12-28 00:48:14',425422,'2024-12-28 00:48:14',434955,0,'','',30,0,0.00953,0.425,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593636,2,28619,0,1,1,0,1,'2024-12-28 00:48:19',454736,'2024-12-28 00:48:19',581108,0,'','',30,0,0.12637,0.454,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423593637,2,26949,0,1,1,1,1,'2024-12-28 00:48:19',455803,'2024-12-28 00:48:20',125166,0,'','',30,0,0.66936,0.455,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593638,2,26953,0,1,1,0,1,'2024-12-28 00:48:20',458958,'2024-12-28 00:48:20',583172,0,'','',30,0,0.12421,0.458,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593639,2,28627,0,1,1,2,1,'2024-12-28 00:48:22',488234,'2024-12-28 00:48:22',609616,0,'','',30,0,0.12138,0.488,2,'(null)','',''),(423593640,2,23725,0,1,1,2,1,'2024-12-28 00:48:22',490206,'2024-12-28 00:48:22',610743,0,'','',30,0,0.12054,0.49,2,'(null)','',''),(423593641,2,28623,0,1,1,0,1,'2024-12-28 00:48:22',492384,'2024-12-28 00:48:22',625842,0,'','',30,0,0.13346,0.492,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423593642,2,28630,0,1,1,0,1,'2024-12-28 00:48:29',543774,'2024-12-28 00:48:29',669455,0,'','',30,0,0.12568,0.543,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593643,2,26943,0,1,1,2,1,'2024-12-28 00:48:29',544814,'2024-12-28 00:48:29',680280,0,'','',30,0,0.13547,0.544,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593644,2,26962,0,1,1,0,1,'2024-12-28 00:48:29',546872,'2024-12-28 00:48:29',793237,0,'','',30,0,0.24637,0.546,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593645,2,26929,0,1,1,2,1,'2024-12-28 00:48:29',549038,'2024-12-28 00:48:31',546092,0,'','',30,0,1.99705,0.549,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593646,2,26964,0,1,1,3,1,'2024-12-28 00:48:29',550519,'2024-12-28 00:48:39',663038,0,'','',30,0,10.11252,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593647,2,26954,0,1,1,0,1,'2024-12-28 00:48:40',602124,'2024-12-28 00:48:40',733204,0,'','',30,0,0.13108,0.602,0,'/var: 37%left(17835MB/48432MB) (>10%) : OK','\'/var\'=30597MB;43589;46010;0;48432',''),(423593648,2,26977,0,1,1,0,1,'2024-12-28 00:48:40',604251,'2024-12-28 00:48:40',743753,0,'','',30,0,0.1395,0.604,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593649,2,28280,0,1,1,0,1,'2024-12-28 00:48:44',634074,'2024-12-28 00:48:44',758744,0,'','',30,0,0.12467,0.634,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423593650,2,26960,0,1,1,0,1,'2024-12-28 00:48:44',635925,'2024-12-28 00:48:44',774985,0,'','',30,0,0.13906,0.635,0,'Load : 1.79 1.66 1.52 : OK','load_1_min=1.79;2;6 load_5_min=1.66;3;7 load_15_min=1.52;4;9',''),(423593651,2,28616,0,1,1,0,1,'2024-12-28 00:48:44',637711,'2024-12-28 00:48:45',48,0,'','',30,0,0.42319,0.637,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593652,2,28620,0,1,1,1,1,'2024-12-28 00:48:44',638231,'2024-12-28 00:48:45',305297,0,'','',30,0,0.66707,0.638,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593653,2,26978,0,1,1,0,1,'2024-12-28 00:48:49',682391,'2024-12-28 00:48:49',692039,0,'','',30,0,0.00965,0.682,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593654,2,26971,0,1,1,0,1,'2024-12-28 00:48:49',684335,'2024-12-28 00:48:49',806189,0,'','',30,0,0.12185,0.684,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593655,2,23726,0,1,1,2,1,'2024-12-28 00:48:49',686415,'2024-12-28 00:48:51',685253,0,'','',30,0,1.99884,0.686,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593656,2,26970,0,1,1,3,1,'2024-12-28 00:48:45',641497,'2024-12-28 00:48:55',750875,0,'','',30,0,10.10938,0.641,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593657,2,26965,0,1,1,3,1,'2024-12-28 00:48:45',643656,'2024-12-28 00:48:55',756017,0,'','',30,0,10.11236,0.643,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593658,2,28282,0,1,1,0,1,'2024-12-28 00:48:55',717131,'2024-12-28 00:48:55',853569,0,'','',30,0,0.13644,0.716,0,'Load : 0.18 0.09 0.08 : OK','load_1_min=0.18;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423593659,2,26930,0,1,1,0,1,'2024-12-28 00:49:02',760907,'2024-12-28 00:49:02',885504,0,'','',30,0,0.1246,0.76,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593660,2,26956,0,1,1,1,1,'2024-12-28 00:49:02',762949,'2024-12-28 00:49:03',429648,0,'','',30,0,0.6667,0.762,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423593661,2,28622,0,1,1,2,1,'2024-12-28 00:49:07',797218,'2024-12-28 00:49:07',917368,0,'','',30,0,0.12015,0.797,2,'(null)','',''),(423593662,2,26950,0,1,1,2,1,'2024-12-28 00:49:08',800451,'2024-12-28 00:49:08',921518,0,'','',30,0,0.12107,0.8,2,'(null)','',''),(423593663,2,26955,0,1,1,0,1,'2024-12-28 00:49:08',802398,'2024-12-28 00:49:08',924069,0,'','',30,0,0.12167,0.802,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423593664,2,26944,0,1,1,0,1,'2024-12-28 00:49:08',804585,'2024-12-28 00:49:08',938319,0,'','',30,0,0.13373,0.804,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593665,2,26961,0,1,1,0,1,'2024-12-28 00:49:09',806901,'2024-12-28 00:49:09',815526,0,'','',30,0,0.00863,0.806,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593666,2,28281,0,1,1,1,1,'2024-12-28 00:49:09',809087,'2024-12-28 00:49:10',476029,0,'','',30,0,0.66694,0.809,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593667,2,26972,0,1,1,3,1,'2024-12-28 00:49:15',845419,'2024-12-28 00:49:15',964856,0,'','',30,0,0.11944,0.845,3,'Unknown storage : /disk1 : ERROR','',''),(423593668,2,26966,0,1,1,3,1,'2024-12-28 00:49:09',810918,'2024-12-28 00:49:19',927669,0,'','',30,0,10.11675,0.81,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593669,2,26966,0,1,1,3,1,'2024-12-28 00:49:24',902593,'2024-12-28 00:49:35',1,0,'','',30,0,10.1166,0.902,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593670,2,26973,0,1,1,0,1,'2024-12-28 00:49:44',828,'2024-12-28 00:49:44',123438,0,'','',30,0,0.12196,1.001,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593671,2,26967,0,1,1,3,1,'2024-12-28 00:49:39',978491,'2024-12-28 00:49:46',645559,0,'','',30,0,6.66707,0.978,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593672,2,23728,0,1,1,0,1,'2024-12-28 00:49:49',7534,'2024-12-28 00:49:49',5,0,'','',30,0,0.04154,0.016,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593673,2,26972,0,1,1,3,1,'2024-12-28 00:49:49',17072,'2024-12-28 00:49:49',160756,0,'','',30,0,0.1195,0.041,3,'Unknown storage : /disk1 : ERROR','',''),(423593674,2,26946,0,1,1,3,1,'2024-12-28 00:49:50',36,'2024-12-28 00:49:50',171321,0,'','',30,0,0.12651,0.044,3,'Unknown storage : /raid0 : ERROR','',''),(423593675,2,26932,0,1,1,1,1,'2024-12-28 00:49:50',38,'2024-12-28 00:49:50',714816,0,'','',30,0,0.66798,0.046,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423593676,2,28617,0,1,1,2,1,'2024-12-28 00:49:53',0,'2024-12-28 00:49:53',485573,0,'','',30,0,0.39043,0.095,2,'No process matching mysqld found : CRITICAL','',''),(423593677,2,28624,0,1,1,0,1,'2024-12-28 00:49:54',0,'2024-12-28 00:49:54',399510,0,'','',30,0,0.3011,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593678,2,26931,0,1,1,0,1,'2024-12-28 00:49:58',113057,'2024-12-28 00:49:58',234100,0,'','',30,0,0.12104,0.113,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=64%',''),(423593679,2,26963,0,1,1,0,1,'2024-12-28 00:49:59',116236,'2024-12-28 00:49:59',168620,0,'','',30,0,0.05238,0.116,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593680,2,26957,0,1,1,0,1,'2024-12-28 00:49:59',118248,'2024-12-28 00:49:59',354957,0,'','',30,0,0.23671,0.118,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593681,2,28631,0,1,1,0,1,'2024-12-28 00:50:02',127741,'2024-12-28 00:50:02',425614,0,'','',30,0,0.29787,0.127,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593682,2,23727,0,1,1,2,1,'2024-12-28 00:50:04',134063,'2024-12-28 00:50:04',272853,0,'','',30,0,0.13879,0.134,2,'(null)','',''),(423593683,2,26974,0,1,1,0,1,'2024-12-28 00:50:11',175391,'2024-12-28 00:50:11',350266,0,'','',30,0,0.17488,0.175,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423593684,2,23729,0,1,1,2,1,'2024-12-28 00:50:12',178442,'2024-12-28 00:50:12',297914,0,'','',30,0,0.11947,0.178,2,'(null)','',''),(423593685,2,28636,0,1,1,3,1,'2024-12-28 00:50:05',139248,'2024-12-28 00:50:15',257646,0,'','',30,0,10.1184,0.139,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593686,2,26952,0,1,1,0,1,'2024-12-28 00:50:23',256249,'2024-12-28 00:50:23',265776,0,'','',30,0,0.00953,0.256,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593687,2,28625,0,1,1,2,1,'2024-12-28 00:50:23',258577,'2024-12-28 00:50:23',343089,0,'','',30,0,0.08451,0.258,2,'(null)','',''),(423593688,2,26933,0,1,1,2,1,'2024-12-28 00:50:23',259409,'2024-12-28 00:50:23',381450,0,'','',30,0,0.12204,0.259,2,'(null)','',''),(423593689,2,26947,0,1,1,1,1,'2024-12-28 00:50:23',261369,'2024-12-28 00:50:23',390129,0,'','',30,0,0.12876,0.261,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593690,2,27566,0,1,1,0,1,'2024-12-28 00:50:29',312284,'2024-12-28 00:50:29',354208,0,'','',30,0,0.04192,0.312,0,'SNMP OK - 433','iso.3.6.1.4.1.21695.1.2.2.4.1=433;;;;',''),(423593691,2,28628,0,1,1,0,1,'2024-12-28 00:50:31',328759,'2024-12-28 00:50:31',457579,0,'','',30,0,0.12882,0.328,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593692,2,26945,0,1,1,0,1,'2024-12-28 00:50:31',330731,'2024-12-28 00:50:31',460376,0,'','',30,0,0.12965,0.33,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593693,2,28632,0,1,1,2,1,'2024-12-28 00:50:32',336842,'2024-12-28 00:50:32',420922,0,'','',30,0,0.08408,0.336,2,'(null)','',''),(423593694,2,26944,0,1,1,0,1,'2024-12-28 00:50:32',339105,'2024-12-28 00:50:32',467702,0,'','',30,0,0.1286,0.339,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593695,2,26975,0,1,1,1,1,'2024-12-28 00:50:39',382852,'2024-12-28 00:50:40',348,0,'','',30,0,0.67064,0.382,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593696,2,23730,0,1,1,2,1,'2024-12-28 00:50:40',385979,'2024-12-28 00:50:42',392184,0,'','',30,0,2.00621,0.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593697,2,26968,0,1,1,3,1,'2024-12-28 00:50:32',341230,'2024-12-28 00:50:42',450114,0,'','',30,0,10.10888,0.341,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593698,2,26934,0,1,1,0,1,'2024-12-28 00:50:44',408626,'2024-12-28 00:50:44',551537,0,'','',30,0,0.14291,0.408,0,'Load : 5.48 5.14 5.20 : OK','load_1_min=5.48;9;30 load_5_min=5.14;15;35 load_15_min=5.20;20;40',''),(423593699,2,28618,0,1,1,0,1,'2024-12-28 00:50:51',455041,'2024-12-28 00:50:51',576073,0,'','',30,0,0.12103,0.455,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593700,2,26948,0,1,1,0,1,'2024-12-28 00:50:51',457009,'2024-12-28 00:50:51',582036,0,'','',30,0,0.12503,0.456,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593701,2,28626,0,1,1,0,1,'2024-12-28 00:50:52',460386,'2024-12-28 00:50:52',466129,0,'','',30,0,0.00574,0.46,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593702,2,26951,0,1,1,0,1,'2024-12-28 00:50:54',466774,'2024-12-28 00:50:54',618510,0,'','',30,0,0.15174,0.466,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423593703,2,28284,0,1,1,0,1,'2024-12-28 00:50:59',501165,'2024-12-28 00:50:59',506308,0,'','',30,0,0.00514,0.501,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593704,2,28637,0,1,1,0,1,'2024-12-28 00:50:59',503075,'2024-12-28 00:50:59',512481,0,'','',30,0,0.00941,0.503,0,'SNMP OK - 227','iso.3.6.1.4.1.21695.1.2.2.4.2=227;;;;',''),(423593705,2,28629,0,1,1,0,1,'2024-12-28 00:50:59',506120,'2024-12-28 00:50:59',628379,0,'','',30,0,0.12226,0.506,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593706,2,26955,0,1,1,0,1,'2024-12-28 00:50:59',504930,'2024-12-28 00:50:59',629026,0,'','',30,0,0.1241,0.504,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423593707,2,26969,0,1,1,2,1,'2024-12-28 00:51:03',532105,'2024-12-28 00:51:05',538489,0,'','',30,0,2.00638,0.532,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593708,2,26976,0,1,1,2,1,'2024-12-28 00:51:10',556820,'2024-12-28 00:51:10',676997,0,'','',30,0,0.12018,0.556,2,'(null)','',''),(423593709,2,26928,0,1,1,2,1,'2024-12-28 00:51:12',582365,'2024-12-28 00:51:12',701134,0,'','',30,0,0.11877,0.582,2,'(null)','',''),(423593710,2,26935,0,1,1,0,1,'2024-12-28 00:51:14',586960,'2024-12-28 00:51:14',600275,0,'','',30,0,0.01332,0.586,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%','rta=0.421ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593711,2,28619,0,1,1,0,1,'2024-12-28 00:51:19',614084,'2024-12-28 00:51:19',737605,0,'','',30,0,0.12352,0.614,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423593712,2,26949,0,1,1,1,1,'2024-12-28 00:51:19',616101,'2024-12-28 00:51:20',283354,0,'','',30,0,0.66725,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593713,2,26953,0,1,1,0,1,'2024-12-28 00:51:20',620393,'2024-12-28 00:51:20',744137,0,'','',30,0,0.12374,0.62,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593714,2,28627,0,1,1,2,1,'2024-12-28 00:51:22',647893,'2024-12-28 00:51:22',768350,0,'','',30,0,0.12046,0.647,2,'(null)','',''),(423593715,2,23725,0,1,1,2,1,'2024-12-28 00:51:22',649898,'2024-12-28 00:51:22',770345,0,'','',30,0,0.12045,0.649,2,'(null)','',''),(423593716,2,28623,0,1,1,0,1,'2024-12-28 00:51:22',652097,'2024-12-28 00:51:22',785580,0,'','',30,0,0.13348,0.652,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423593717,2,28630,0,1,1,0,1,'2024-12-28 00:51:29',693636,'2024-12-28 00:51:29',815371,0,'','',30,0,0.12173,0.693,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593718,2,26943,0,1,1,2,1,'2024-12-28 00:51:29',694705,'2024-12-28 00:51:29',829701,0,'','',30,0,0.135,0.694,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593719,2,26962,0,1,1,0,1,'2024-12-28 00:51:29',696726,'2024-12-28 00:51:29',934536,0,'','',30,0,0.23781,0.696,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593720,2,26929,0,1,1,2,1,'2024-12-28 00:51:29',698803,'2024-12-28 00:51:31',705258,0,'','',30,0,2.00645,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593721,2,26964,0,1,1,3,1,'2024-12-28 00:51:29',699559,'2024-12-28 00:51:39',811336,0,'','',30,0,10.11178,0.699,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593722,2,26954,0,1,1,0,1,'2024-12-28 00:51:40',818406,'2024-12-28 00:51:40',941248,0,'','',30,0,0.12284,0.818,0,'/var: 37%left(17835MB/48432MB) (>10%) : OK','\'/var\'=30597MB;43589;46010;0;48432',''),(423593723,2,26977,0,1,1,0,1,'2024-12-28 00:51:40',820405,'2024-12-28 00:51:40',959157,0,'','',30,0,0.13875,0.82,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593724,2,28280,0,1,1,0,1,'2024-12-28 00:51:44',840273,'2024-12-28 00:51:44',964271,0,'','',30,0,0.124,0.84,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423593725,2,26960,0,1,1,0,1,'2024-12-28 00:51:44',842167,'2024-12-28 00:51:44',997692,0,'','',30,0,0.15552,0.842,0,'Load : 1.93 1.77 1.58 : OK','load_1_min=1.93;2;6 load_5_min=1.77;3;7 load_15_min=1.58;4;9',''),(423593726,2,28616,0,1,1,0,1,'2024-12-28 00:51:44',844223,'2024-12-28 00:51:45',263312,0,'','',30,0,0.41909,0.844,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593727,2,28620,0,1,1,1,1,'2024-12-28 00:51:44',846435,'2024-12-28 00:51:45',513147,0,'','',30,0,0.66671,0.846,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593728,2,26978,0,1,1,0,1,'2024-12-28 00:51:49',882087,'2024-12-28 00:51:49',893177,0,'','',30,0,0.01109,0.882,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593729,2,26971,0,1,1,0,1,'2024-12-28 00:51:49',883170,'2024-12-28 00:51:50',4,0,'','',30,0,0.12163,0.883,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593730,2,23726,0,1,1,2,1,'2024-12-28 00:51:49',885249,'2024-12-28 00:51:51',891570,0,'','',30,0,2.00632,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593731,2,26970,0,1,1,3,1,'2024-12-28 00:51:45',850449,'2024-12-28 00:51:55',960089,0,'','',30,0,10.10964,0.85,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593732,2,26965,0,1,1,3,1,'2024-12-28 00:51:45',852663,'2024-12-28 00:51:55',964002,0,'','',30,0,10.11134,0.852,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593733,2,28282,0,1,1,0,1,'2024-12-28 00:51:55',907982,'2024-12-28 00:51:56',273,0,'','',30,0,0.13422,0.907,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423593734,2,26930,0,1,1,0,1,'2024-12-28 00:52:02',968692,'2024-12-28 00:52:03',0,0,'','',30,0,0.12471,0.968,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593735,2,26956,0,1,1,1,1,'2024-12-28 00:52:02',969738,'2024-12-28 00:52:03',641723,0,'','',30,0,0.67199,0.969,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423593736,2,28622,0,1,1,2,1,'2024-12-28 00:52:07',996181,'2024-12-28 00:52:08',116057,0,'','',30,0,0.11988,0.996,2,'(null)','',''),(423593737,2,26961,0,1,1,0,1,'2024-12-28 00:52:09',45,'2024-12-28 00:52:09',11,0,'','',30,0,0.00825,0.005,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593738,2,26950,0,1,1,2,1,'2024-12-28 00:52:08',999357,'2024-12-28 00:52:09',120878,0,'','',30,0,0.12152,0.999,2,'(null)','',''),(423593739,2,26955,0,1,1,0,1,'2024-12-28 00:52:09',706,'2024-12-28 00:52:09',123078,0,'','',30,0,0.12178,1.001,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423593740,2,26944,0,1,1,0,1,'2024-12-28 00:52:09',28,'2024-12-28 00:52:09',131428,0,'','',30,0,0.12795,1.003,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593741,2,28281,0,1,1,1,1,'2024-12-28 00:52:09',485,'2024-12-28 00:52:09',674734,0,'','',30,0,0.66727,0.007,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593742,2,26972,0,1,1,3,1,'2024-12-28 00:52:15',220,'2024-12-28 00:52:15',162775,0,'','',30,0,0.12929,0.033,3,'Unknown storage : /disk1 : ERROR','',''),(423593743,2,26966,0,1,1,3,1,'2024-12-28 00:52:09',0,'2024-12-28 00:52:19',124768,0,'','',30,0,10.11552,0.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593744,2,26966,0,1,1,3,1,'2024-12-28 00:52:24',105442,'2024-12-28 00:52:34',219694,0,'','',30,0,10.11425,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593745,2,26973,0,1,1,0,1,'2024-12-28 00:52:44',224825,'2024-12-28 00:52:44',346379,0,'','',30,0,0.12155,0.224,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593746,2,26967,0,1,1,3,1,'2024-12-28 00:52:39',203591,'2024-12-28 00:52:45',869827,0,'','',30,0,6.66624,0.203,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593747,2,23728,0,1,1,0,1,'2024-12-28 00:52:49',291065,'2024-12-28 00:52:49',311498,0,'','',30,0,0.02043,0.291,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593748,2,26972,0,1,1,3,1,'2024-12-28 00:52:49',293496,'2024-12-28 00:52:49',413426,0,'','',30,0,0.11993,0.293,3,'Unknown storage : /disk1 : ERROR','',''),(423593749,2,26946,0,1,1,3,1,'2024-12-28 00:52:50',297213,'2024-12-28 00:52:50',422677,0,'','',30,0,0.12546,0.297,3,'Unknown storage : /raid0 : ERROR','',''),(423593750,2,26932,0,1,1,1,1,'2024-12-28 00:52:50',298908,'2024-12-28 00:52:50',959079,0,'','',30,0,0.66017,0.298,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423593751,2,28617,0,1,1,2,1,'2024-12-28 00:52:53',344573,'2024-12-28 00:52:53',733990,0,'','',30,0,0.38942,0.344,2,'No process matching mysqld found : CRITICAL','',''),(423593752,2,28624,0,1,1,0,1,'2024-12-28 00:52:54',347757,'2024-12-28 00:52:54',656187,0,'','',30,0,0.30843,0.347,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593753,2,26931,0,1,1,0,1,'2024-12-28 00:52:58',369467,'2024-12-28 00:52:58',492129,0,'','',30,0,0.12266,0.369,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=63%',''),(423593754,2,26963,0,1,1,0,1,'2024-12-28 00:52:59',372660,'2024-12-28 00:52:59',416684,0,'','',30,0,0.04402,0.372,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593755,2,26957,0,1,1,0,1,'2024-12-28 00:52:59',374599,'2024-12-28 00:52:59',609062,0,'','',30,0,0.23446,0.374,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593756,2,28631,0,1,1,0,1,'2024-12-28 00:53:02',400170,'2024-12-28 00:53:02',708389,0,'','',30,0,0.30822,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593757,2,23727,0,1,1,2,1,'2024-12-28 00:53:04',404572,'2024-12-28 00:53:04',525458,0,'','',30,0,0.12089,0.404,2,'(null)','',''),(423593758,2,26974,0,1,1,0,1,'2024-12-28 00:53:11',485034,'2024-12-28 00:53:11',605335,0,'','',30,0,0.1203,0.485,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423593759,2,23729,0,1,1,2,1,'2024-12-28 00:53:12',490470,'2024-12-28 00:53:12',611146,0,'','',30,0,0.12068,0.49,2,'(null)','',''),(423593760,2,28636,0,1,1,3,1,'2024-12-28 00:53:05',407756,'2024-12-28 00:53:15',526497,0,'','',30,0,10.11874,0.407,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593761,2,26952,0,1,1,0,1,'2024-12-28 00:53:23',539202,'2024-12-28 00:53:23',547378,0,'','',30,0,0.00818,0.539,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593762,2,28625,0,1,1,2,1,'2024-12-28 00:53:23',541408,'2024-12-28 00:53:23',625953,0,'','',30,0,0.08454,0.541,2,'(null)','',''),(423593763,2,26933,0,1,1,2,1,'2024-12-28 00:53:23',543039,'2024-12-28 00:53:23',666046,0,'','',30,0,0.12301,0.542,2,'(null)','',''),(423593764,2,26947,0,1,1,1,1,'2024-12-28 00:53:23',543964,'2024-12-28 00:53:23',675295,0,'','',30,0,0.13133,0.543,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593765,2,27566,0,1,1,0,1,'2024-12-28 00:53:29',586333,'2024-12-28 00:53:29',629884,0,'','',30,0,0.04355,0.586,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423593766,2,28628,0,1,1,0,1,'2024-12-28 00:53:31',607348,'2024-12-28 00:53:31',729331,0,'','',30,0,0.12198,0.607,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593767,2,26945,0,1,1,0,1,'2024-12-28 00:53:31',609272,'2024-12-28 00:53:31',737979,0,'','',30,0,0.12871,0.609,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593768,2,28632,0,1,1,2,1,'2024-12-28 00:53:32',613129,'2024-12-28 00:53:32',696914,0,'','',30,0,0.08378,0.613,2,'(null)','',''),(423593769,2,26944,0,1,1,0,1,'2024-12-28 00:53:32',615011,'2024-12-28 00:53:32',743801,0,'','',30,0,0.12879,0.614,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593770,2,26975,0,1,1,1,1,'2024-12-28 00:53:39',648828,'2024-12-28 00:53:40',316244,0,'','',30,0,0.66742,0.648,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593771,2,23730,0,1,1,2,1,'2024-12-28 00:53:40',653156,'2024-12-28 00:53:40',725312,0,'','',30,0,0.07216,0.653,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593772,2,26968,0,1,1,3,1,'2024-12-28 00:53:32',617060,'2024-12-28 00:53:42',727453,0,'','',30,0,10.11039,0.617,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593773,2,26934,0,1,1,0,1,'2024-12-28 00:53:44',689171,'2024-12-28 00:53:44',830858,0,'','',30,0,0.14169,0.689,0,'Load : 5.46 5.30 5.25 : OK','load_1_min=5.46;9;30 load_5_min=5.30;15;35 load_15_min=5.25;20;40',''),(423593774,2,28618,0,1,1,0,1,'2024-12-28 00:53:51',736240,'2024-12-28 00:53:51',858309,0,'','',30,0,0.12207,0.736,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593775,2,26948,0,1,1,0,1,'2024-12-28 00:53:51',738162,'2024-12-28 00:53:51',863291,0,'','',30,0,0.12513,0.738,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593776,2,28626,0,1,1,0,1,'2024-12-28 00:53:52',746284,'2024-12-28 00:53:52',751566,0,'','',30,0,0.00528,0.746,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593777,2,26951,0,1,1,0,1,'2024-12-28 00:53:54',750676,'2024-12-28 00:53:54',902724,0,'','',30,0,0.15205,0.75,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423593778,2,28284,0,1,1,0,1,'2024-12-28 00:53:59',774014,'2024-12-28 00:53:59',779387,0,'','',30,0,0.00537,0.773,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593779,2,28637,0,1,1,0,1,'2024-12-28 00:53:59',775937,'2024-12-28 00:53:59',786996,0,'','',30,0,0.01106,0.775,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423593780,2,28629,0,1,1,0,1,'2024-12-28 00:53:59',778009,'2024-12-28 00:53:59',900599,0,'','',30,0,0.12259,0.777,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593781,2,26955,0,1,1,0,1,'2024-12-28 00:53:59',779923,'2024-12-28 00:53:59',901271,0,'','',30,0,0.12135,0.779,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423593782,2,26969,0,1,1,2,1,'2024-12-28 00:54:03',802029,'2024-12-28 00:54:05',809390,0,'','',30,0,2.00736,0.802,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593783,2,26976,0,1,1,2,1,'2024-12-28 00:54:10',827840,'2024-12-28 00:54:10',947494,0,'','',30,0,0.11965,0.827,2,'(null)','',''),(423593784,2,26928,0,1,1,2,1,'2024-12-28 00:54:12',867443,'2024-12-28 00:54:12',987457,0,'','',30,0,0.12001,0.867,2,'(null)','',''),(423593785,2,26935,0,1,1,0,1,'2024-12-28 00:54:14',873872,'2024-12-28 00:54:14',883110,0,'','',30,0,0.00924,0.873,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593786,2,28619,0,1,1,0,1,'2024-12-28 00:54:19',905676,'2024-12-28 00:54:20',12598,0,'','',30,0,0.12479,0.905,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423593787,2,26949,0,1,1,1,1,'2024-12-28 00:54:19',907659,'2024-12-28 00:54:20',574071,0,'','',30,0,0.66641,0.907,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593788,2,26953,0,1,1,0,1,'2024-12-28 00:54:20',910980,'2024-12-28 00:54:21',14732,0,'','',30,0,0.12363,0.91,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593789,2,28627,0,1,1,2,1,'2024-12-28 00:54:22',931287,'2024-12-28 00:54:23',21646,0,'','',30,0,0.12093,0.931,2,'(null)','',''),(423593790,2,23725,0,1,1,2,1,'2024-12-28 00:54:22',933287,'2024-12-28 00:54:23',47,0,'','',30,0,0.12453,0.933,2,'(null)','',''),(423593791,2,28623,0,1,1,0,1,'2024-12-28 00:54:22',934371,'2024-12-28 00:54:23',6,0,'','',30,0,0.1343,0.934,0,'Load : 0.07 0.05 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423593792,2,28630,0,1,1,0,1,'2024-12-28 00:54:29',965444,'2024-12-28 00:54:30',0,0,'','',30,0,0.12342,0.965,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593793,2,26943,0,1,1,2,1,'2024-12-28 00:54:29',967687,'2024-12-28 00:54:30',0,0,'','',30,0,0.12798,0.967,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593794,2,26962,0,1,1,0,1,'2024-12-28 00:54:29',969726,'2024-12-28 00:54:30',208287,0,'','',30,0,0.23856,0.969,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593795,2,26929,0,1,1,2,1,'2024-12-28 00:54:29',971953,'2024-12-28 00:54:31',977373,0,'','',30,0,2.00542,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593796,2,26964,0,1,1,3,1,'2024-12-28 00:54:29',974039,'2024-12-28 00:54:40',0,0,'','',30,0,10.1104,0.974,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593797,2,26954,0,1,1,0,1,'2024-12-28 00:54:40',3,'2024-12-28 00:54:40',161907,0,'','',30,0,0.12381,0.038,0,'/var: 37%left(17834MB/48432MB) (>10%) : OK','\'/var\'=30598MB;43589;46010;0;48432',''),(423593798,2,26977,0,1,1,0,1,'2024-12-28 00:54:40',16467,'2024-12-28 00:54:40',182808,0,'','',30,0,0.14269,0.04,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593799,2,28280,0,1,1,0,1,'2024-12-28 00:54:44',6,'2024-12-28 00:54:44',193066,0,'','',30,0,0.12432,0.068,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423593800,2,26960,0,1,1,0,1,'2024-12-28 00:54:44',56,'2024-12-28 00:54:44',210096,0,'','',30,0,0.13928,0.07,0,'Load : 1.48 1.56 1.53 : OK','load_1_min=1.48;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423593801,2,28616,0,1,1,0,1,'2024-12-28 00:54:44',58,'2024-12-28 00:54:44',491603,0,'','',30,0,0.41871,0.072,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593802,2,28620,0,1,1,1,1,'2024-12-28 00:54:44',31013,'2024-12-28 00:54:44',740854,0,'','',30,0,0.66641,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593803,2,26978,0,1,1,0,1,'2024-12-28 00:54:49',0,'2024-12-28 00:54:49',105896,0,'','',30,0,0.00781,0.098,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593804,2,26971,0,1,1,0,1,'2024-12-28 00:54:49',100056,'2024-12-28 00:54:49',221062,0,'','',30,0,0.12101,0.1,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593805,2,23726,0,1,1,2,1,'2024-12-28 00:54:49',102226,'2024-12-28 00:54:51',109767,0,'','',30,0,2.00754,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593806,2,26970,0,1,1,3,1,'2024-12-28 00:54:45',32586,'2024-12-28 00:54:55',187190,0,'','',30,0,10.10968,0.077,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593807,2,26965,0,1,1,3,1,'2024-12-28 00:54:45',7,'2024-12-28 00:54:55',191242,0,'','',30,0,10.11147,0.079,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593808,2,28282,0,1,1,0,1,'2024-12-28 00:54:55',120089,'2024-12-28 00:54:55',255356,0,'','',30,0,0.13527,0.12,0,'Load : 0.04 0.04 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423593809,2,26930,0,1,1,0,1,'2024-12-28 00:55:02',164237,'2024-12-28 00:55:02',290486,0,'','',30,0,0.12625,0.164,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593810,2,26956,0,1,1,1,1,'2024-12-28 00:55:02',166216,'2024-12-28 00:55:02',832012,0,'','',30,0,0.6658,0.166,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423593811,2,28622,0,1,1,2,1,'2024-12-28 00:55:07',188194,'2024-12-28 00:55:07',308862,0,'','',30,0,0.12067,0.188,2,'(null)','',''),(423593812,2,26950,0,1,1,2,1,'2024-12-28 00:55:08',191376,'2024-12-28 00:55:08',312112,0,'','',30,0,0.12074,0.191,2,'(null)','',''),(423593813,2,26961,0,1,1,0,1,'2024-12-28 00:55:09',195568,'2024-12-28 00:55:09',203470,0,'','',30,0,0.0079,0.195,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593814,2,26955,0,1,1,0,1,'2024-12-28 00:55:09',197538,'2024-12-28 00:55:09',319398,0,'','',30,0,0.12186,0.197,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423593815,2,26944,0,1,1,0,1,'2024-12-28 00:55:09',198626,'2024-12-28 00:55:09',329441,0,'','',30,0,0.13081,0.198,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593816,2,28281,0,1,1,1,1,'2024-12-28 00:55:09',200627,'2024-12-28 00:55:09',867669,0,'','',30,0,0.66704,0.2,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593817,2,26972,0,1,1,3,1,'2024-12-28 00:55:15',252864,'2024-12-28 00:55:15',371827,0,'','',30,0,0.11896,0.252,3,'Unknown storage : /disk1 : ERROR','',''),(423593818,2,26966,0,1,1,3,1,'2024-12-28 00:55:09',201998,'2024-12-28 00:55:19',319185,0,'','',30,0,10.11719,0.201,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593819,2,26966,0,1,1,3,1,'2024-12-28 00:55:24',453340,'2024-12-28 00:55:34',570706,0,'','',30,0,10.11737,0.453,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593820,2,26973,0,1,1,0,1,'2024-12-28 00:55:44',535686,'2024-12-28 00:55:44',656556,0,'','',30,0,0.12087,0.535,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593821,2,26967,0,1,1,3,1,'2024-12-28 00:55:39',512830,'2024-12-28 00:55:46',179663,0,'','',30,0,6.66683,0.512,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593822,2,23728,0,1,1,0,1,'2024-12-28 00:55:49',558492,'2024-12-28 00:55:49',585643,0,'','',30,0,0.02715,0.558,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593823,2,26972,0,1,1,3,1,'2024-12-28 00:55:49',560457,'2024-12-28 00:55:49',682463,0,'','',30,0,0.12201,0.56,3,'Unknown storage : /disk1 : ERROR','',''),(423593824,2,26946,0,1,1,3,1,'2024-12-28 00:55:50',563740,'2024-12-28 00:55:50',689589,0,'','',30,0,0.12585,0.563,3,'Unknown storage : /raid0 : ERROR','',''),(423593825,2,26932,0,1,1,1,1,'2024-12-28 00:55:50',566002,'2024-12-28 00:55:51',232390,0,'','',30,0,0.66639,0.565,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423593826,2,28617,0,1,1,2,1,'2024-12-28 00:55:53',616305,'2024-12-28 00:55:54',6,0,'','',30,0,0.39055,0.616,2,'No process matching mysqld found : CRITICAL','',''),(423593827,2,28624,0,1,1,0,1,'2024-12-28 00:55:54',619467,'2024-12-28 00:55:54',919802,0,'','',30,0,0.30034,0.619,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593828,2,26931,0,1,1,0,1,'2024-12-28 00:55:58',644111,'2024-12-28 00:55:58',765282,0,'','',30,0,0.12117,0.644,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=63%',''),(423593829,2,26963,0,1,1,0,1,'2024-12-28 00:55:59',649300,'2024-12-28 00:55:59',693560,0,'','',30,0,0.04426,0.649,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593830,2,26957,0,1,1,0,1,'2024-12-28 00:55:59',651213,'2024-12-28 00:55:59',885346,0,'','',30,0,0.23413,0.651,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593831,2,28631,0,1,1,0,1,'2024-12-28 00:56:02',806811,'2024-12-28 00:56:03',118376,0,'','',30,0,0.31156,0.806,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593832,2,23727,0,1,1,2,1,'2024-12-28 00:56:04',811188,'2024-12-28 00:56:04',932285,0,'','',30,0,0.1211,0.811,2,'(null)','',''),(423593833,2,26974,0,1,1,0,1,'2024-12-28 00:56:11',840864,'2024-12-28 00:56:11',961419,0,'','',30,0,0.12055,0.84,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423593834,2,23729,0,1,1,2,1,'2024-12-28 00:56:12',844447,'2024-12-28 00:56:12',964931,0,'','',30,0,0.12048,0.844,2,'(null)','',''),(423593835,2,28636,0,1,1,3,1,'2024-12-28 00:56:05',814285,'2024-12-28 00:56:15',933064,0,'','',30,0,10.11878,0.814,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593836,2,26952,0,1,1,0,1,'2024-12-28 00:56:23',896275,'2024-12-28 00:56:23',913889,0,'','',30,0,0.01761,0.896,0,'OK - 192.168.77.29: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593837,2,28625,0,1,1,2,1,'2024-12-28 00:56:23',897337,'2024-12-28 00:56:23',980950,0,'','',30,0,0.08361,0.897,2,'(null)','',''),(423593838,2,26933,0,1,1,2,1,'2024-12-28 00:56:23',899306,'2024-12-28 00:56:24',8253,0,'','',30,0,0.12077,0.899,2,'(null)','',''),(423593839,2,26947,0,1,1,1,1,'2024-12-28 00:56:23',901438,'2024-12-28 00:56:24',2,0,'','',30,0,0.12789,0.901,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593840,2,27566,0,1,1,0,1,'2024-12-28 00:56:29',957494,'2024-12-28 00:56:30',34,0,'','',30,0,0.0468,0.957,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423593841,2,28628,0,1,1,0,1,'2024-12-28 00:56:31',977079,'2024-12-28 00:56:32',0,0,'','',30,0,0.12205,0.977,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593842,2,26945,0,1,1,0,1,'2024-12-28 00:56:31',979045,'2024-12-28 00:56:32',107594,0,'','',30,0,0.12855,0.979,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593843,2,28632,0,1,1,2,1,'2024-12-28 00:56:32',982329,'2024-12-28 00:56:33',27769,0,'','',30,0,0.08384,0.982,2,'(null)','',''),(423593844,2,26944,0,1,1,0,1,'2024-12-28 00:56:32',984575,'2024-12-28 00:56:33',113508,0,'','',30,0,0.12893,0.984,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593845,2,26975,0,1,1,1,1,'2024-12-28 00:56:39',17,'2024-12-28 00:56:39',687621,0,'','',30,0,0.66568,0.021,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593846,2,23730,0,1,1,2,1,'2024-12-28 00:56:40',10820,'2024-12-28 00:56:41',0,0,'','',30,0,1.06889,0.025,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593847,2,26968,0,1,1,3,1,'2024-12-28 00:56:32',986641,'2024-12-28 00:56:43',0,0,'','',30,0,10.11009,0.986,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593848,2,26934,0,1,1,0,1,'2024-12-28 00:56:44',18433,'2024-12-28 00:56:44',185352,0,'','',30,0,0.14135,0.043,0,'Load : 5.03 5.20 5.22 : OK','load_1_min=5.03;9;30 load_5_min=5.20;15;35 load_15_min=5.22;20;40',''),(423593849,2,28618,0,1,1,0,1,'2024-12-28 00:56:51',51,'2024-12-28 00:56:51',185807,0,'','',30,0,0.12198,0.063,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593850,2,26948,0,1,1,0,1,'2024-12-28 00:56:51',431,'2024-12-28 00:56:51',190242,0,'','',30,0,0.12444,0.065,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593851,2,28626,0,1,1,0,1,'2024-12-28 00:56:52',6,'2024-12-28 00:56:52',31402,0,'','',30,0,0.00546,0.069,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593852,2,26951,0,1,1,0,1,'2024-12-28 00:56:54',3867,'2024-12-28 00:56:54',253976,0,'','',30,0,0.17964,0.074,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593853,2,28284,0,1,1,0,1,'2024-12-28 00:56:59',116607,'2024-12-28 00:56:59',183872,0,'','',30,0,0.06727,0.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593854,2,28637,0,1,1,0,1,'2024-12-28 00:56:59',180629,'2024-12-28 00:56:59',190214,0,'','',30,0,0.00958,0.18,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423593855,2,28629,0,1,1,0,1,'2024-12-28 00:56:59',182795,'2024-12-28 00:56:59',304397,0,'','',30,0,0.1216,0.182,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593856,2,26955,0,1,1,0,1,'2024-12-28 00:56:59',184954,'2024-12-28 00:56:59',307186,0,'','',30,0,0.12223,0.184,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423593857,2,26969,0,1,1,2,1,'2024-12-28 00:57:03',198803,'2024-12-28 00:57:05',204027,0,'','',30,0,2.00522,0.198,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593858,2,26976,0,1,1,2,1,'2024-12-28 00:57:10',221548,'2024-12-28 00:57:10',363219,0,'','',30,0,0.14167,0.221,2,'(null)','',''),(423593859,2,26928,0,1,1,2,1,'2024-12-28 00:57:12',251006,'2024-12-28 00:57:12',370399,0,'','',30,0,0.11939,0.25,2,'(null)','',''),(423593860,2,26935,0,1,1,0,1,'2024-12-28 00:57:14',256525,'2024-12-28 00:57:14',265711,0,'','',30,0,0.00919,0.256,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593861,2,28619,0,1,1,0,1,'2024-12-28 00:57:19',268155,'2024-12-28 00:57:19',391637,0,'','',30,0,0.12348,0.268,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423593862,2,26949,0,1,1,1,1,'2024-12-28 00:57:19',270148,'2024-12-28 00:57:19',935522,0,'','',30,0,0.66537,0.27,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593863,2,26953,0,1,1,0,1,'2024-12-28 00:57:20',272407,'2024-12-28 00:57:20',396302,0,'','',30,0,0.1239,0.272,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593864,2,28627,0,1,1,2,1,'2024-12-28 00:57:22',302813,'2024-12-28 00:57:22',423383,0,'','',30,0,0.12057,0.302,2,'(null)','',''),(423593865,2,23725,0,1,1,2,1,'2024-12-28 00:57:22',304758,'2024-12-28 00:57:22',425967,0,'','',30,0,0.12121,0.304,2,'(null)','',''),(423593866,2,28623,0,1,1,0,1,'2024-12-28 00:57:22',306919,'2024-12-28 00:57:22',442026,0,'','',30,0,0.13511,0.306,0,'Load : 0.20 0.08 0.06 : OK','load_1_min=0.20;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423593867,2,28630,0,1,1,0,1,'2024-12-28 00:57:29',363406,'2024-12-28 00:57:29',485163,0,'','',30,0,0.12176,0.363,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593868,2,26943,0,1,1,2,1,'2024-12-28 00:57:29',365369,'2024-12-28 00:57:29',493388,0,'','',30,0,0.12802,0.365,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593869,2,26962,0,1,1,0,1,'2024-12-28 00:57:29',367495,'2024-12-28 00:57:29',606592,0,'','',30,0,0.2391,0.367,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593870,2,26929,0,1,1,2,1,'2024-12-28 00:57:29',369663,'2024-12-28 00:57:31',365894,0,'','',30,0,1.99623,0.369,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593871,2,26964,0,1,1,3,1,'2024-12-28 00:57:29',370313,'2024-12-28 00:57:39',484437,0,'','',30,0,10.11412,0.37,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593872,2,26954,0,1,1,0,1,'2024-12-28 00:57:40',432284,'2024-12-28 00:57:40',558010,0,'','',30,0,0.12573,0.432,0,'/var: 37%left(17834MB/48432MB) (>10%) : OK','\'/var\'=30598MB;43589;46010;0;48432',''),(423593873,2,26977,0,1,1,0,1,'2024-12-28 00:57:40',434351,'2024-12-28 00:57:40',578042,0,'','',30,0,0.14369,0.434,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593874,2,28280,0,1,1,0,1,'2024-12-28 00:57:44',457295,'2024-12-28 00:57:44',582811,0,'','',30,0,0.12552,0.457,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423593875,2,26960,0,1,1,0,1,'2024-12-28 00:57:44',459631,'2024-12-28 00:57:44',600287,0,'','',30,0,0.14066,0.459,0,'Load : 1.72 1.53 1.51 : OK','load_1_min=1.72;2;6 load_5_min=1.53;3;7 load_15_min=1.51;4;9',''),(423593876,2,28616,0,1,1,0,1,'2024-12-28 00:57:44',461678,'2024-12-28 00:57:44',887540,0,'','',30,0,0.42586,0.461,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593877,2,28620,0,1,1,1,1,'2024-12-28 00:57:44',463563,'2024-12-28 00:57:45',129249,0,'','',30,0,0.66569,0.463,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593878,2,26978,0,1,1,0,1,'2024-12-28 00:57:49',503271,'2024-12-28 00:57:49',511167,0,'','',30,0,0.0079,0.503,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593879,2,26971,0,1,1,0,1,'2024-12-28 00:57:49',505260,'2024-12-28 00:57:49',627477,0,'','',30,0,0.12222,0.505,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593880,2,23726,0,1,1,2,1,'2024-12-28 00:57:49',507348,'2024-12-28 00:57:51',513289,0,'','',30,0,2.00594,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593881,2,26970,0,1,1,3,1,'2024-12-28 00:57:45',466646,'2024-12-28 00:57:55',578917,0,'','',30,0,10.11227,0.466,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593882,2,26965,0,1,1,3,1,'2024-12-28 00:57:45',467663,'2024-12-28 00:57:55',580109,0,'','',30,0,10.11245,0.467,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593883,2,28282,0,1,1,0,1,'2024-12-28 00:57:55',533411,'2024-12-28 00:57:55',667705,0,'','',30,0,0.13429,0.533,0,'Load : 0.12 0.07 0.06 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423593884,2,26930,0,1,1,0,1,'2024-12-28 00:58:02',593946,'2024-12-28 00:58:02',719144,0,'','',30,0,0.1252,0.593,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593885,2,26956,0,1,1,1,1,'2024-12-28 00:58:02',595634,'2024-12-28 00:58:03',261823,0,'','',30,0,0.66619,0.595,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423593886,2,28622,0,1,1,2,1,'2024-12-28 00:58:07',627939,'2024-12-28 00:58:07',747835,0,'','',30,0,0.1199,0.627,2,'(null)','',''),(423593887,2,26950,0,1,1,2,1,'2024-12-28 00:58:08',631097,'2024-12-28 00:58:08',752602,0,'','',30,0,0.12151,0.631,2,'(null)','',''),(423593888,2,26961,0,1,1,0,1,'2024-12-28 00:58:09',634292,'2024-12-28 00:58:09',642012,0,'','',30,0,0.00772,0.634,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593889,2,26955,0,1,1,0,1,'2024-12-28 00:58:09',636233,'2024-12-28 00:58:09',757279,0,'','',30,0,0.12105,0.636,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423593890,2,26944,0,1,1,0,1,'2024-12-28 00:58:09',638098,'2024-12-28 00:58:09',768938,0,'','',30,0,0.13084,0.638,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593891,2,28281,0,1,1,1,1,'2024-12-28 00:58:09',639351,'2024-12-28 00:58:10',310432,0,'','',30,0,0.67108,0.639,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593892,2,26972,0,1,1,3,1,'2024-12-28 00:58:15',685366,'2024-12-28 00:58:15',804488,0,'','',30,0,0.11912,0.685,3,'Unknown storage : /disk1 : ERROR','',''),(423593893,2,26966,0,1,1,3,1,'2024-12-28 00:58:09',640945,'2024-12-28 00:58:19',757162,0,'','',30,0,10.11622,0.64,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593894,2,26966,0,1,1,3,1,'2024-12-28 00:58:24',735852,'2024-12-28 00:58:34',851478,0,'','',30,0,10.11563,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593895,2,26973,0,1,1,0,1,'2024-12-28 00:58:44',826265,'2024-12-28 00:58:44',947865,0,'','',30,0,0.1216,0.826,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593896,2,26967,0,1,1,3,1,'2024-12-28 00:58:39',805961,'2024-12-28 00:58:46',472893,0,'','',30,0,6.66693,0.805,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593897,2,23728,0,1,1,0,1,'2024-12-28 00:58:49',850461,'2024-12-28 00:58:49',870532,0,'','',30,0,0.02007,0.85,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593898,2,26972,0,1,1,3,1,'2024-12-28 00:58:49',852382,'2024-12-28 00:58:49',972635,0,'','',30,0,0.12025,0.852,3,'Unknown storage : /disk1 : ERROR','',''),(423593899,2,26946,0,1,1,3,1,'2024-12-28 00:58:50',855847,'2024-12-28 00:58:50',980694,0,'','',30,0,0.12485,0.855,3,'Unknown storage : /raid0 : ERROR','',''),(423593900,2,26932,0,1,1,1,1,'2024-12-28 00:58:50',858032,'2024-12-28 00:58:51',526393,0,'','',30,0,0.66836,0.858,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423593901,2,28617,0,1,1,2,1,'2024-12-28 00:58:53',895455,'2024-12-28 00:58:54',286018,0,'','',30,0,0.39056,0.895,2,'No process matching mysqld found : CRITICAL','',''),(423593902,2,28624,0,1,1,0,1,'2024-12-28 00:58:54',898633,'2024-12-28 00:58:55',196922,0,'','',30,0,0.29829,0.898,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593903,2,26931,0,1,1,0,1,'2024-12-28 00:58:58',924281,'2024-12-28 00:58:59',306,0,'','',30,0,0.12201,0.924,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=68% cpu3=64%',''),(423593904,2,26963,0,1,1,0,1,'2024-12-28 00:58:59',928470,'2024-12-28 00:58:59',972825,0,'','',30,0,0.04435,0.928,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593905,2,26957,0,1,1,0,1,'2024-12-28 00:58:59',930434,'2024-12-28 00:59:00',164915,0,'','',30,0,0.23448,0.93,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593906,2,28631,0,1,1,0,1,'2024-12-28 00:59:02',949961,'2024-12-28 00:59:03',250690,0,'','',30,0,0.30073,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593907,2,23727,0,1,1,2,1,'2024-12-28 00:59:04',955278,'2024-12-28 00:59:05',3919,0,'','',30,0,0.1199,0.955,2,'(null)','',''),(423593908,2,26974,0,1,1,0,1,'2024-12-28 00:59:11',4549,'2024-12-28 00:59:11',130787,0,'','',30,0,0.12008,0.01,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423593909,2,23729,0,1,1,2,1,'2024-12-28 00:59:12',932,'2024-12-28 00:59:12',144700,0,'','',30,0,0.12825,0.016,2,'(null)','',''),(423593910,2,28636,0,1,1,3,1,'2024-12-28 00:59:05',959454,'2024-12-28 00:59:16',7,0,'','',30,0,10.11934,0.959,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593911,2,26952,0,1,1,0,1,'2024-12-28 00:59:23',29363,'2024-12-28 00:59:23',0,0,'','',30,0,0.0101,0.071,0,'OK - 192.168.77.29: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593912,2,28625,0,1,1,2,1,'2024-12-28 00:59:23',29919,'2024-12-28 00:59:23',157556,0,'','',30,0,0.08522,0.072,2,'(null)','',''),(423593913,2,26933,0,1,1,2,1,'2024-12-28 00:59:23',30974,'2024-12-28 00:59:23',196323,0,'','',30,0,0.12195,0.074,2,'(null)','',''),(423593914,2,26947,0,1,1,1,1,'2024-12-28 00:59:23',32104,'2024-12-28 00:59:23',205906,0,'','',30,0,0.12936,0.076,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593915,2,27566,0,1,1,0,1,'2024-12-28 00:59:29',117262,'2024-12-28 00:59:29',165250,0,'','',30,0,0.04799,0.117,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423593916,2,28628,0,1,1,0,1,'2024-12-28 00:59:31',126029,'2024-12-28 00:59:31',305190,0,'','',30,0,0.17916,0.126,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593917,2,26945,0,1,1,0,1,'2024-12-28 00:59:31',127999,'2024-12-28 00:59:31',315283,0,'','',30,0,0.18728,0.127,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593918,2,28632,0,1,1,2,1,'2024-12-28 00:59:32',132171,'2024-12-28 00:59:32',216412,0,'','',30,0,0.08424,0.132,2,'(null)','',''),(423593919,2,26944,0,1,1,0,1,'2024-12-28 00:59:32',133214,'2024-12-28 00:59:32',264339,0,'','',30,0,0.13112,0.133,0,'/data: 20%left(91718MB/469452MB) (>10%) : OK','\'/data\'=377734MB;422507;445980;0;469452',''),(423593920,2,26975,0,1,1,1,1,'2024-12-28 00:59:39',165117,'2024-12-28 00:59:39',834173,0,'','',30,0,0.66906,0.165,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593921,2,23730,0,1,1,2,1,'2024-12-28 00:59:40',169447,'2024-12-28 00:59:42',176546,0,'','',30,0,2.0071,0.169,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593922,2,26968,0,1,1,3,1,'2024-12-28 00:59:32',135223,'2024-12-28 00:59:42',245225,0,'','',30,0,10.11,0.135,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593923,2,26934,0,1,1,0,1,'2024-12-28 00:59:44',354228,'2024-12-28 00:59:44',493913,0,'','',30,0,0.13969,0.354,0,'Load : 5.60 5.46 5.32 : OK','load_1_min=5.60;9;30 load_5_min=5.46;15;35 load_15_min=5.32;20;40',''),(423593924,2,28618,0,1,1,0,1,'2024-12-28 00:59:51',381563,'2024-12-28 00:59:51',503663,0,'','',30,0,0.1221,0.381,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593925,2,26948,0,1,1,0,1,'2024-12-28 00:59:51',383536,'2024-12-28 00:59:51',508717,0,'','',30,0,0.12518,0.383,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423593926,2,28626,0,1,1,0,1,'2024-12-28 00:59:52',387562,'2024-12-28 00:59:52',393287,0,'','',30,0,0.00573,0.387,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593927,2,26951,0,1,1,0,1,'2024-12-28 00:59:54',392859,'2024-12-28 00:59:54',544269,0,'','',30,0,0.15141,0.392,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593928,2,28284,0,1,1,0,1,'2024-12-28 00:59:59',415678,'2024-12-28 00:59:59',420807,0,'','',30,0,0.00513,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593929,2,28637,0,1,1,0,1,'2024-12-28 00:59:59',417699,'2024-12-28 00:59:59',427050,0,'','',30,0,0.00935,0.417,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423593930,2,26955,0,1,1,0,1,'2024-12-28 00:59:59',422052,'2024-12-28 00:59:59',543806,0,'','',30,0,0.12175,0.422,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423593931,2,28629,0,1,1,0,1,'2024-12-28 00:59:59',419822,'2024-12-28 00:59:59',543818,0,'','',30,0,0.124,0.419,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593932,2,26969,0,1,1,2,1,'2024-12-28 01:00:03',441338,'2024-12-28 01:00:05',447610,0,'','',30,0,2.00627,0.441,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423593933,2,26976,0,1,1,2,1,'2024-12-28 01:00:10',474494,'2024-12-28 01:00:10',594688,0,'','',30,0,0.12019,0.474,2,'(null)','',''),(423593934,2,26928,0,1,1,2,1,'2024-12-28 01:00:12',512850,'2024-12-28 01:00:12',633562,0,'','',30,0,0.12071,0.512,2,'(null)','',''),(423593935,2,26935,0,1,1,0,1,'2024-12-28 01:00:14',518171,'2024-12-28 01:00:14',530712,0,'','',30,0,0.01254,0.518,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593936,2,28619,0,1,1,0,1,'2024-12-28 01:00:19',542017,'2024-12-28 01:00:19',666697,0,'','',30,0,0.12468,0.541,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423593937,2,26949,0,1,1,1,1,'2024-12-28 01:00:19',543961,'2024-12-28 01:00:20',206182,0,'','',30,0,0.66222,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593938,2,26953,0,1,1,0,1,'2024-12-28 01:00:20',548175,'2024-12-28 01:00:20',671862,0,'','',30,0,0.12369,0.548,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423593939,2,28627,0,1,1,2,1,'2024-12-28 01:00:22',577389,'2024-12-28 01:00:22',699759,0,'','',30,0,0.12237,0.577,2,'(null)','',''),(423593940,2,23725,0,1,1,2,1,'2024-12-28 01:00:22',579395,'2024-12-28 01:00:22',702340,0,'','',30,0,0.12294,0.579,2,'(null)','',''),(423593941,2,28623,0,1,1,0,1,'2024-12-28 01:00:22',581551,'2024-12-28 01:00:22',717666,0,'','',30,0,0.13612,0.581,0,'Load : 0.02 0.05 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423593942,2,28630,0,1,1,0,1,'2024-12-28 01:00:29',629540,'2024-12-28 01:00:29',750975,0,'','',30,0,0.12144,0.629,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593943,2,26943,0,1,1,2,1,'2024-12-28 01:00:29',631508,'2024-12-28 01:00:29',760012,0,'','',30,0,0.1285,0.631,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423593944,2,26962,0,1,1,0,1,'2024-12-28 01:00:29',632613,'2024-12-28 01:00:29',881984,0,'','',30,0,0.24937,0.632,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423593945,2,26929,0,1,1,2,1,'2024-12-28 01:00:29',634619,'2024-12-28 01:00:31',641292,0,'','',30,0,2.00667,0.634,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593946,2,26964,0,1,1,3,1,'2024-12-28 01:00:29',636048,'2024-12-28 01:00:39',746614,0,'','',30,0,10.11057,0.635,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593947,2,26954,0,1,1,0,1,'2024-12-28 01:00:40',695105,'2024-12-28 01:00:40',817677,0,'','',30,0,0.12257,0.695,0,'/var: 37%left(17833MB/48432MB) (>10%) : OK','\'/var\'=30598MB;43589;46010;0;48432',''),(423593948,2,26977,0,1,1,0,1,'2024-12-28 01:00:40',697188,'2024-12-28 01:00:40',837080,0,'','',30,0,0.13989,0.697,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423593949,2,28280,0,1,1,0,1,'2024-12-28 01:00:44',733685,'2024-12-28 01:00:44',858250,0,'','',30,0,0.12456,0.733,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423593950,2,26960,0,1,1,0,1,'2024-12-28 01:00:44',735603,'2024-12-28 01:00:44',874807,0,'','',30,0,0.1392,0.735,0,'Load : 1.50 1.50 1.49 : OK','load_1_min=1.50;2;6 load_5_min=1.50;3;7 load_15_min=1.49;4;9',''),(423593951,2,28616,0,1,1,0,1,'2024-12-28 01:00:44',737426,'2024-12-28 01:00:45',165386,0,'','',30,0,0.42796,0.737,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423593952,2,28620,0,1,1,1,1,'2024-12-28 01:00:44',739854,'2024-12-28 01:00:45',407873,0,'','',30,0,0.66802,0.739,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593953,2,26978,0,1,1,0,1,'2024-12-28 01:00:49',766361,'2024-12-28 01:00:49',776879,0,'','',30,0,0.01052,0.766,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593954,2,26971,0,1,1,0,1,'2024-12-28 01:00:49',767462,'2024-12-28 01:00:49',888566,0,'','',30,0,0.1211,0.767,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423593955,2,23726,0,1,1,2,1,'2024-12-28 01:00:49',769514,'2024-12-28 01:00:51',776613,0,'','',30,0,2.0071,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593956,2,26970,0,1,1,3,1,'2024-12-28 01:00:45',743830,'2024-12-28 01:00:55',854662,0,'','',30,0,10.11083,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593957,2,26965,0,1,1,3,1,'2024-12-28 01:00:45',746090,'2024-12-28 01:00:55',856845,0,'','',30,0,10.11075,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593958,2,28282,0,1,1,0,1,'2024-12-28 01:00:55',799440,'2024-12-28 01:00:55',934973,0,'','',30,0,0.13553,0.799,0,'Load : 0.06 0.06 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423593959,2,26930,0,1,1,0,1,'2024-12-28 01:01:02',843950,'2024-12-28 01:01:02',969289,0,'','',30,0,0.12534,0.843,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423593960,2,26956,0,1,1,1,1,'2024-12-28 01:01:02',846142,'2024-12-28 01:01:03',530056,0,'','',30,0,0.68391,0.846,1,'SNMP WARNING - 3 0 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423593961,2,28622,0,1,1,2,1,'2024-12-28 01:01:07',875049,'2024-12-28 01:01:07',995218,0,'','',30,0,0.12017,0.875,2,'(null)','',''),(423593962,2,26950,0,1,1,2,1,'2024-12-28 01:01:08',879253,'2024-12-28 01:01:08',999059,0,'','',30,0,0.11981,0.879,2,'(null)','',''),(423593963,2,26961,0,1,1,0,1,'2024-12-28 01:01:09',882453,'2024-12-28 01:01:09',891882,0,'','',30,0,0.00943,0.882,0,'OK - 192.168.77.8: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593964,2,26955,0,1,1,0,1,'2024-12-28 01:01:09',884355,'2024-12-28 01:01:10',4,0,'','',30,0,0.1206,0.884,0,'CPU utilization percentage : 24.5%','avg=24.5%;90;95;0;100 cpu0=5% cpu1=2% cpu2=9% cpu3=82%',''),(423593965,2,26944,0,1,1,0,1,'2024-12-28 01:01:09',886468,'2024-12-28 01:01:10',12,0,'','',30,0,0.1285,0.886,0,'/data: 20%left(91669MB/469452MB) (>10%) : OK','\'/data\'=377784MB;422507;445980;0;469452',''),(423593966,2,28281,0,1,1,1,1,'2024-12-28 01:01:09',888740,'2024-12-28 01:01:10',554535,0,'','',30,0,0.6658,0.888,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423593967,2,26972,0,1,1,3,1,'2024-12-28 01:01:15',934163,'2024-12-28 01:01:16',43,0,'','',30,0,0.11972,0.934,3,'Unknown storage : /disk1 : ERROR','',''),(423593968,2,26966,0,1,1,3,1,'2024-12-28 01:01:09',890609,'2024-12-28 01:01:20',394,0,'','',30,0,10.11552,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593969,2,26966,0,1,1,3,1,'2024-12-28 01:01:24',994458,'2024-12-28 01:01:35',109560,0,'','',30,0,10.1151,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593970,2,26973,0,1,1,0,1,'2024-12-28 01:01:44',3545,'2024-12-28 01:01:44',188341,0,'','',30,0,0.12102,0.067,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423593971,2,26967,0,1,1,3,1,'2024-12-28 01:01:39',22547,'2024-12-28 01:01:45',720555,0,'','',30,0,6.66653,0.054,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423593972,2,23728,0,1,1,0,1,'2024-12-28 01:01:49',105289,'2024-12-28 01:01:49',131784,0,'','',30,0,0.0265,0.105,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593973,2,26972,0,1,1,3,1,'2024-12-28 01:01:49',107262,'2024-12-28 01:01:49',228308,0,'','',30,0,0.12105,0.107,3,'Unknown storage : /disk1 : ERROR','',''),(423593974,2,26946,0,1,1,3,1,'2024-12-28 01:01:50',111502,'2024-12-28 01:01:50',236331,0,'','',30,0,0.12483,0.111,3,'Unknown storage : /raid0 : ERROR','',''),(423593975,2,26932,0,1,1,1,1,'2024-12-28 01:01:50',113701,'2024-12-28 01:01:50',780986,0,'','',30,0,0.66729,0.113,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423593976,2,28617,0,1,1,2,1,'2024-12-28 01:01:53',156121,'2024-12-28 01:01:53',547088,0,'','',30,0,0.39097,0.156,2,'No process matching mysqld found : CRITICAL','',''),(423593977,2,28624,0,1,1,0,1,'2024-12-28 01:01:54',159299,'2024-12-28 01:01:54',467344,0,'','',30,0,0.30805,0.159,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593978,2,26931,0,1,1,0,1,'2024-12-28 01:01:58',185998,'2024-12-28 01:01:58',307713,0,'','',30,0,0.12172,0.185,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423593979,2,26963,0,1,1,0,1,'2024-12-28 01:01:59',190188,'2024-12-28 01:01:59',234867,0,'','',30,0,0.04468,0.19,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423593980,2,26957,0,1,1,0,1,'2024-12-28 01:01:59',192141,'2024-12-28 01:01:59',427015,0,'','',30,0,0.23487,0.192,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423593981,2,28631,0,1,1,0,1,'2024-12-28 01:02:02',212662,'2024-12-28 01:02:02',511376,0,'','',30,0,0.29871,0.212,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423593982,2,23727,0,1,1,2,1,'2024-12-28 01:02:04',217001,'2024-12-28 01:02:04',336840,0,'','',30,0,0.11984,0.216,2,'(null)','',''),(423593983,2,26974,0,1,1,0,1,'2024-12-28 01:02:11',286908,'2024-12-28 01:02:11',407440,0,'','',30,0,0.12053,0.286,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423593984,2,23729,0,1,1,2,1,'2024-12-28 01:02:12',291432,'2024-12-28 01:02:12',411025,0,'','',30,0,0.11959,0.291,2,'(null)','',''),(423593985,2,28636,0,1,1,3,1,'2024-12-28 01:02:05',220177,'2024-12-28 01:02:15',340084,0,'','',30,0,10.11991,0.22,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423593986,2,26952,0,1,1,0,1,'2024-12-28 01:02:23',344758,'2024-12-28 01:02:23',352639,0,'','',30,0,0.00788,0.344,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423593987,2,28625,0,1,1,2,1,'2024-12-28 01:02:23',346723,'2024-12-28 01:02:23',434255,0,'','',30,0,0.08753,0.346,2,'(null)','',''),(423593988,2,26933,0,1,1,2,1,'2024-12-28 01:02:23',347841,'2024-12-28 01:02:23',469739,0,'','',30,0,0.1219,0.347,2,'(null)','',''),(423593989,2,26947,0,1,1,1,1,'2024-12-28 01:02:23',350085,'2024-12-28 01:02:23',480138,0,'','',30,0,0.13005,0.35,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423593990,2,27566,0,1,1,0,1,'2024-12-28 01:02:29',400045,'2024-12-28 01:02:29',449234,0,'','',30,0,0.04919,0.4,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423593991,2,28628,0,1,1,0,1,'2024-12-28 01:02:31',424344,'2024-12-28 01:02:31',546419,0,'','',30,0,0.12208,0.424,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423593992,2,26945,0,1,1,0,1,'2024-12-28 01:02:31',426265,'2024-12-28 01:02:31',558047,0,'','',30,0,0.13178,0.426,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423593993,2,28632,0,1,1,2,1,'2024-12-28 01:02:32',433715,'2024-12-28 01:02:32',518477,0,'','',30,0,0.08476,0.433,2,'(null)','',''),(423593994,2,26944,0,1,1,0,1,'2024-12-28 01:02:32',435883,'2024-12-28 01:02:32',564410,0,'','',30,0,0.12853,0.435,0,'/data: 20%left(91582MB/469452MB) (>10%) : OK','\'/data\'=377870MB;422507;445980;0;469452',''),(423593995,2,26975,0,1,1,1,1,'2024-12-28 01:02:39',475832,'2024-12-28 01:02:40',154569,0,'','',30,0,0.67874,0.475,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423593996,2,23730,0,1,1,2,1,'2024-12-28 01:02:40',479221,'2024-12-28 01:02:40',546399,0,'','',30,0,0.06718,0.479,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423593997,2,26968,0,1,1,3,1,'2024-12-28 01:02:32',437867,'2024-12-28 01:02:42',548106,0,'','',30,0,10.11024,0.437,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423593998,2,26934,0,1,1,0,1,'2024-12-28 01:02:44',507032,'2024-12-28 01:02:44',645752,0,'','',30,0,0.13872,0.507,0,'Load : 6.01 5.54 5.36 : OK','load_1_min=6.01;9;30 load_5_min=5.54;15;35 load_15_min=5.36;20;40',''),(423593999,2,28618,0,1,1,0,1,'2024-12-28 01:02:51',558987,'2024-12-28 01:02:51',681669,0,'','',30,0,0.12268,0.558,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594000,2,26948,0,1,1,0,1,'2024-12-28 01:02:51',560946,'2024-12-28 01:02:51',686508,0,'','',30,0,0.12556,0.56,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=42% cpu1=15% cpu2=1% cpu3=0%',''),(423594001,2,28626,0,1,1,0,1,'2024-12-28 01:02:52',572181,'2024-12-28 01:02:52',577956,0,'','',30,0,0.00577,0.572,0,'OK - 172.50.1.2: rta 0.043ms, lost 0%','rta=0.043ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594002,2,26951,0,1,1,0,1,'2024-12-28 01:02:54',576511,'2024-12-28 01:02:54',728667,0,'','',30,0,0.15216,0.576,0,'Load : 0.58 0.22 0.08 : OK','load_1_min=0.58;2;6 load_5_min=0.22;3;7 load_15_min=0.08;4;9',''),(423594003,2,28284,0,1,1,0,1,'2024-12-28 01:02:59',602451,'2024-12-28 01:02:59',610079,0,'','',30,0,0.00763,0.602,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594004,2,28637,0,1,1,0,1,'2024-12-28 01:02:59',603491,'2024-12-28 01:02:59',612436,0,'','',30,0,0.00894,0.603,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594005,2,26955,0,1,1,0,1,'2024-12-28 01:02:59',605483,'2024-12-28 01:02:59',726844,0,'','',30,0,0.12136,0.605,0,'CPU utilization percentage : 27%','avg=27%;90;95;0;100 cpu0=9% cpu1=1% cpu2=2% cpu3=96%',''),(423594006,2,28629,0,1,1,0,1,'2024-12-28 01:02:59',606290,'2024-12-28 01:02:59',728951,0,'','',30,0,0.12266,0.606,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594007,2,26969,0,1,1,2,1,'2024-12-28 01:03:03',640715,'2024-12-28 01:03:05',646423,0,'','',30,0,2.00571,0.64,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594008,2,26976,0,1,1,2,1,'2024-12-28 01:03:10',664884,'2024-12-28 01:03:10',785147,0,'','',30,0,0.12026,0.664,2,'(null)','',''),(423594009,2,26928,0,1,1,2,1,'2024-12-28 01:03:12',690221,'2024-12-28 01:03:12',810182,0,'','',30,0,0.11996,0.69,2,'(null)','',''),(423594010,2,26935,0,1,1,0,1,'2024-12-28 01:03:14',695609,'2024-12-28 01:03:14',705059,0,'','',30,0,0.00945,0.695,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594011,2,28619,0,1,1,0,1,'2024-12-28 01:03:19',730396,'2024-12-28 01:03:19',854198,0,'','',30,0,0.1238,0.73,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423594012,2,26949,0,1,1,1,1,'2024-12-28 01:03:19',732453,'2024-12-28 01:03:20',398783,0,'','',30,0,0.66633,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594013,2,26953,0,1,1,0,1,'2024-12-28 01:03:20',736718,'2024-12-28 01:03:20',859945,0,'','',30,0,0.12323,0.736,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594014,2,28627,0,1,1,2,1,'2024-12-28 01:03:22',753025,'2024-12-28 01:03:22',874506,0,'','',30,0,0.12148,0.753,2,'(null)','',''),(423594015,2,23725,0,1,1,2,1,'2024-12-28 01:03:22',754782,'2024-12-28 01:03:22',877817,0,'','',30,0,0.12304,0.754,2,'(null)','',''),(423594016,2,28623,0,1,1,0,1,'2024-12-28 01:03:22',756108,'2024-12-28 01:03:22',891390,0,'','',30,0,0.13528,0.756,0,'Load : 0.17 0.09 0.06 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423594017,2,28630,0,1,1,0,1,'2024-12-28 01:03:29',802201,'2024-12-28 01:03:29',924919,0,'','',30,0,0.12272,0.802,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594018,2,26943,0,1,1,2,1,'2024-12-28 01:03:29',804178,'2024-12-28 01:03:29',931004,0,'','',30,0,0.12683,0.804,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594019,2,26962,0,1,1,0,1,'2024-12-28 01:03:29',806374,'2024-12-28 01:03:30',38,0,'','',30,0,0.24056,0.806,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594020,2,26929,0,1,1,2,1,'2024-12-28 01:03:29',808368,'2024-12-28 01:03:31',814963,0,'','',30,0,2.00659,0.808,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594021,2,26964,0,1,1,3,1,'2024-12-28 01:03:29',809248,'2024-12-28 01:03:39',920897,0,'','',30,0,10.11165,0.809,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594022,2,26954,0,1,1,0,1,'2024-12-28 01:03:40',932552,'2024-12-28 01:03:41',23750,0,'','',30,0,0.12375,0.932,0,'/var: 37%left(17833MB/48432MB) (>10%) : OK','\'/var\'=30599MB;43589;46010;0;48432',''),(423594023,2,26977,0,1,1,0,1,'2024-12-28 01:03:40',934452,'2024-12-28 01:03:41',30829,0,'','',30,0,0.1397,0.934,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594024,2,28280,0,1,1,0,1,'2024-12-28 01:03:44',961359,'2024-12-28 01:03:45',0,0,'','',30,0,0.12527,0.961,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423594025,2,26960,0,1,1,1,1,'2024-12-28 01:03:44',962352,'2024-12-28 01:03:45',102198,0,'','',30,0,0.13985,0.962,1,'Load : 2.24 1.87 1.64 : 2.24 > 2 : WARNING','load_1_min=2.24;2;6 load_5_min=1.87;3;7 load_15_min=1.64;4;9',''),(423594026,2,28616,0,1,1,0,1,'2024-12-28 01:03:44',964357,'2024-12-28 01:03:45',391734,0,'','',30,0,0.42738,0.964,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594027,2,28620,0,1,1,1,1,'2024-12-28 01:03:44',965244,'2024-12-28 01:03:45',634941,0,'','',30,0,0.6697,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594028,2,26978,0,1,1,0,1,'2024-12-28 01:03:49',5036,'2024-12-28 01:03:49',1162,0,'','',30,0,0.01047,0.011,0,'OK - 192.168.77.208: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594029,2,26971,0,1,1,0,1,'2024-12-28 01:03:49',6093,'2024-12-28 01:03:49',135327,0,'','',30,0,0.12161,0.013,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594030,2,23726,0,1,1,2,1,'2024-12-28 01:03:49',13,'2024-12-28 01:03:51',9352,0,'','',30,0,2.00634,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594031,2,28282,0,1,1,0,1,'2024-12-28 01:03:55',26,'2024-12-28 01:03:55',167647,0,'','',30,0,0.13476,0.032,0,'Load : 0.10 0.08 0.06 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423594032,2,26970,0,1,1,3,1,'2024-12-28 01:03:45',969270,'2024-12-28 01:03:56',7,0,'','',30,0,10.10992,0.969,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594033,2,26965,0,1,1,3,1,'2024-12-28 01:03:45',971520,'2024-12-28 01:03:56',0,0,'','',30,0,10.11059,0.971,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594034,2,26930,0,1,1,0,1,'2024-12-28 01:04:03',58,'2024-12-28 01:04:03',197953,0,'','',30,0,0.12507,1.072,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594035,2,26956,0,1,1,1,1,'2024-12-28 01:04:03',488,'2024-12-28 01:04:03',743272,0,'','',30,0,0.66817,1.075,1,'SNMP WARNING - 3 0 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423594036,2,28622,0,1,1,2,1,'2024-12-28 01:04:07',0,'2024-12-28 01:04:07',207366,0,'','',30,0,0.12059,0.086,2,'(null)','',''),(423594037,2,26950,0,1,1,2,1,'2024-12-28 01:04:08',0,'2024-12-28 01:04:08',208784,0,'','',30,0,0.11881,0.089,2,'(null)','',''),(423594038,2,26961,0,1,1,0,1,'2024-12-28 01:04:09',0,'2024-12-28 01:04:09',102121,0,'','',30,0,0.00894,0.093,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594039,2,26955,0,1,1,0,1,'2024-12-28 01:04:09',0,'2024-12-28 01:04:09',215754,0,'','',30,0,0.12061,0.095,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=1% cpu1=7% cpu2=2% cpu3=90%',''),(423594040,2,26944,0,1,1,0,1,'2024-12-28 01:04:09',0,'2024-12-28 01:04:09',227235,0,'','',30,0,0.12988,0.097,0,'/data: 20%left(91647MB/469452MB) (>10%) : OK','\'/data\'=377805MB;422507;445980;0;469452',''),(423594041,2,28281,0,1,1,1,1,'2024-12-28 01:04:09',0,'2024-12-28 01:04:09',767378,0,'','',30,0,0.66896,0.098,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594042,2,26972,0,1,1,3,1,'2024-12-28 01:04:15',141456,'2024-12-28 01:04:15',260446,0,'','',30,0,0.11899,0.141,3,'Unknown storage : /disk1 : ERROR','',''),(423594043,2,26966,0,1,1,3,1,'2024-12-28 01:04:09',0,'2024-12-28 01:04:19',219458,0,'','',30,0,10.12015,0.099,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594044,2,26966,0,1,1,3,1,'2024-12-28 01:04:24',341644,'2024-12-28 01:04:34',456833,0,'','',30,0,10.11519,0.341,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594045,2,26973,0,1,1,0,1,'2024-12-28 01:04:44',431624,'2024-12-28 01:04:44',552724,0,'','',30,0,0.1211,0.431,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594046,2,26967,0,1,1,3,1,'2024-12-28 01:04:39',406485,'2024-12-28 01:04:46',30065,0,'','',30,0,6.66608,0.406,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594047,2,23728,0,1,1,0,1,'2024-12-28 01:04:49',465887,'2024-12-28 01:04:49',491964,0,'','',30,0,0.02608,0.465,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594048,2,26972,0,1,1,3,1,'2024-12-28 01:04:49',467923,'2024-12-28 01:04:49',587430,0,'','',30,0,0.11951,0.467,3,'Unknown storage : /disk1 : ERROR','',''),(423594049,2,26946,0,1,1,3,1,'2024-12-28 01:04:50',472209,'2024-12-28 01:04:50',597297,0,'','',30,0,0.12509,0.472,3,'Unknown storage : /raid0 : ERROR','',''),(423594050,2,26932,0,1,1,1,1,'2024-12-28 01:04:50',474200,'2024-12-28 01:04:51',140904,0,'','',30,0,0.6667,0.474,1,'SNMP WARNING - 36 29 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423594051,2,28617,0,1,1,2,1,'2024-12-28 01:04:53',510721,'2024-12-28 01:04:53',904782,0,'','',30,0,0.39406,0.51,2,'No process matching mysqld found : CRITICAL','',''),(423594052,2,28624,0,1,1,0,1,'2024-12-28 01:04:54',514957,'2024-12-28 01:04:54',824161,0,'','',30,0,0.3092,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594053,2,26931,0,1,1,0,1,'2024-12-28 01:04:58',541735,'2024-12-28 01:04:58',663503,0,'','',30,0,0.12177,0.541,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=79% cpu1=70% cpu2=62% cpu3=60%',''),(423594054,2,26963,0,1,1,0,1,'2024-12-28 01:04:59',546976,'2024-12-28 01:04:59',591179,0,'','',30,0,0.0442,0.546,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594055,2,26957,0,1,1,0,1,'2024-12-28 01:04:59',548984,'2024-12-28 01:04:59',785361,0,'','',30,0,0.23638,0.548,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594056,2,28631,0,1,1,0,1,'2024-12-28 01:05:02',569547,'2024-12-28 01:05:02',877063,0,'','',30,0,0.30752,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594057,2,23727,0,1,1,2,1,'2024-12-28 01:05:04',586142,'2024-12-28 01:05:04',706635,0,'','',30,0,0.12049,0.586,2,'(null)','',''),(423594058,2,26974,0,1,1,0,1,'2024-12-28 01:05:11',678915,'2024-12-28 01:05:11',798415,0,'','',30,0,0.1195,0.678,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594059,2,23729,0,1,1,2,1,'2024-12-28 01:05:12',682200,'2024-12-28 01:05:12',802444,0,'','',30,0,0.12024,0.682,2,'(null)','',''),(423594060,2,28636,0,1,1,3,1,'2024-12-28 01:05:05',590357,'2024-12-28 01:05:15',709172,0,'','',30,0,10.11881,0.59,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594061,2,26952,0,1,1,0,1,'2024-12-28 01:05:23',724132,'2024-12-28 01:05:23',732235,0,'','',30,0,0.0081,0.724,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594062,2,28625,0,1,1,2,1,'2024-12-28 01:05:23',726206,'2024-12-28 01:05:23',810648,0,'','',30,0,0.08444,0.726,2,'(null)','',''),(423594063,2,26933,0,1,1,2,1,'2024-12-28 01:05:23',728330,'2024-12-28 01:05:23',848794,0,'','',30,0,0.12046,0.728,2,'(null)','',''),(423594064,2,26947,0,1,1,1,1,'2024-12-28 01:05:23',730866,'2024-12-28 01:05:23',859356,0,'','',30,0,0.12849,0.73,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594065,2,27566,0,1,1,0,1,'2024-12-28 01:05:29',773558,'2024-12-28 01:05:29',824516,0,'','',30,0,0.05096,0.773,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594066,2,28628,0,1,1,0,1,'2024-12-28 01:05:31',796003,'2024-12-28 01:05:31',918193,0,'','',30,0,0.12219,0.795,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594067,2,26945,0,1,1,0,1,'2024-12-28 01:05:31',797997,'2024-12-28 01:05:31',926817,0,'','',30,0,0.12882,0.797,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594068,2,28632,0,1,1,2,1,'2024-12-28 01:05:32',802412,'2024-12-28 01:05:32',886414,0,'','',30,0,0.084,0.802,2,'(null)','',''),(423594069,2,26944,0,1,1,0,1,'2024-12-28 01:05:32',804620,'2024-12-28 01:05:32',934107,0,'','',30,0,0.12949,0.804,0,'/data: 20%left(91640MB/469452MB) (>10%) : OK','\'/data\'=377813MB;422507;445980;0;469452',''),(423594070,2,26975,0,1,1,1,1,'2024-12-28 01:05:39',847313,'2024-12-28 01:05:40',513046,0,'','',30,0,0.66573,0.847,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594071,2,23730,0,1,1,2,1,'2024-12-28 01:05:40',851637,'2024-12-28 01:05:40',916796,0,'','',30,0,0.06516,0.851,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594072,2,26968,0,1,1,3,1,'2024-12-28 01:05:32',806692,'2024-12-28 01:05:42',918226,0,'','',30,0,10.11153,0.806,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594073,2,26934,0,1,1,0,1,'2024-12-28 01:05:44',889442,'2024-12-28 01:05:45',2,0,'','',30,0,0.13857,0.889,0,'Load : 5.82 5.65 5.42 : OK','load_1_min=5.82;9;30 load_5_min=5.65;15;35 load_15_min=5.42;20;40',''),(423594074,2,28618,0,1,1,0,1,'2024-12-28 01:05:51',938808,'2024-12-28 01:05:52',25065,0,'','',30,0,0.12194,0.938,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594075,2,26948,0,1,1,0,1,'2024-12-28 01:05:51',940733,'2024-12-28 01:05:52',27565,0,'','',30,0,0.12492,0.94,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=97% cpu1=2% cpu2=1% cpu3=0%',''),(423594076,2,28626,0,1,1,0,1,'2024-12-28 01:05:52',944313,'2024-12-28 01:05:52',949561,0,'','',30,0,0.00525,0.944,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594077,2,26951,0,1,1,0,1,'2024-12-28 01:05:54',949808,'2024-12-28 01:05:55',102019,0,'','',30,0,0.15221,0.949,0,'Load : 0.75 0.41 0.17 : OK','load_1_min=0.75;2;6 load_5_min=0.41;3;7 load_15_min=0.17;4;9',''),(423594078,2,28637,0,1,1,0,1,'2024-12-28 01:05:59',980115,'2024-12-28 01:05:59',989223,0,'','',30,0,0.00911,0.98,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594079,2,28284,0,1,1,0,1,'2024-12-28 01:05:59',979032,'2024-12-28 01:05:59',990637,0,'','',30,0,0.01161,0.979,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594080,2,26955,0,1,1,0,1,'2024-12-28 01:05:59',982120,'2024-12-28 01:06:00',104050,0,'','',30,0,0.12193,0.982,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423594081,2,28629,0,1,1,0,1,'2024-12-28 01:05:59',984323,'2024-12-28 01:06:00',106686,0,'','',30,0,0.12236,0.984,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594082,2,26969,0,1,1,2,1,'2024-12-28 01:06:03',8,'2024-12-28 01:06:05',7434,0,'','',30,0,2.00561,0.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594083,2,26976,0,1,1,2,1,'2024-12-28 01:06:10',270,'2024-12-28 01:06:10',161651,0,'','',30,0,0.11997,0.041,2,'(null)','',''),(423594084,2,26928,0,1,1,2,1,'2024-12-28 01:06:12',5,'2024-12-28 01:06:12',179386,0,'','',30,0,0.12032,0.059,2,'(null)','',''),(423594085,2,26935,0,1,1,0,1,'2024-12-28 01:06:14',26490,'2024-12-28 01:06:14',486,0,'','',30,0,0.01111,0.063,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594086,2,28619,0,1,1,0,1,'2024-12-28 01:06:19',0,'2024-12-28 01:06:19',220814,0,'','',30,0,0.13996,0.08,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423594087,2,26949,0,1,1,1,1,'2024-12-28 01:06:19',0,'2024-12-28 01:06:19',770585,0,'','',30,0,0.67187,0.098,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594088,2,26953,0,1,1,0,1,'2024-12-28 01:06:20',103138,'2024-12-28 01:06:20',226563,0,'','',30,0,0.12343,0.102,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594089,2,28627,0,1,1,2,1,'2024-12-28 01:06:22',121633,'2024-12-28 01:06:22',243000,0,'','',30,0,0.12137,0.121,2,'(null)','',''),(423594090,2,23725,0,1,1,2,1,'2024-12-28 01:06:22',123371,'2024-12-28 01:06:22',245587,0,'','',30,0,0.12222,0.123,2,'(null)','',''),(423594091,2,28623,0,1,1,0,1,'2024-12-28 01:06:22',124643,'2024-12-28 01:06:22',258850,0,'','',30,0,0.13421,0.124,0,'Load : 0.08 0.08 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423594092,2,28630,0,1,1,0,1,'2024-12-28 01:06:29',152250,'2024-12-28 01:06:29',274654,0,'','',30,0,0.1224,0.152,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594093,2,26943,0,1,1,2,1,'2024-12-28 01:06:29',154297,'2024-12-28 01:06:29',282740,0,'','',30,0,0.12844,0.154,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594094,2,26962,0,1,1,0,1,'2024-12-28 01:06:29',156447,'2024-12-28 01:06:29',402238,0,'','',30,0,0.24579,0.156,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594095,2,26929,0,1,1,2,1,'2024-12-28 01:06:29',158299,'2024-12-28 01:06:31',166789,0,'','',30,0,2.00849,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594096,2,26964,0,1,1,3,1,'2024-12-28 01:06:29',159330,'2024-12-28 01:06:39',268472,0,'','',30,0,10.10914,0.159,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594097,2,26954,0,1,1,0,1,'2024-12-28 01:06:40',333468,'2024-12-28 01:06:40',458612,0,'','',30,0,0.12514,0.333,0,'/var: 37%left(17833MB/48432MB) (>10%) : OK','\'/var\'=30599MB;43589;46010;0;48432',''),(423594098,2,26977,0,1,1,0,1,'2024-12-28 01:06:40',335843,'2024-12-28 01:06:40',485349,0,'','',30,0,0.14951,0.335,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594099,2,28280,0,1,1,0,1,'2024-12-28 01:06:44',363118,'2024-12-28 01:06:44',487658,0,'','',30,0,0.12454,0.363,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423594100,2,26960,0,1,1,0,1,'2024-12-28 01:06:44',365120,'2024-12-28 01:06:44',503680,0,'','',30,0,0.13856,0.365,0,'Load : 1.87 1.87 1.67 : OK','load_1_min=1.87;2;6 load_5_min=1.87;3;7 load_15_min=1.67;4;9',''),(423594101,2,28616,0,1,1,0,1,'2024-12-28 01:06:44',367298,'2024-12-28 01:06:44',786834,0,'','',30,0,0.41954,0.367,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594102,2,28620,0,1,1,1,1,'2024-12-28 01:06:44',368870,'2024-12-28 01:06:45',14623,0,'','',30,0,0.66557,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594103,2,26978,0,1,1,0,1,'2024-12-28 01:06:49',408643,'2024-12-28 01:06:49',419428,0,'','',30,0,0.01078,0.408,0,'OK - 192.168.77.208: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594104,2,26971,0,1,1,0,1,'2024-12-28 01:06:49',410613,'2024-12-28 01:06:49',531625,0,'','',30,0,0.12101,0.41,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594105,2,23726,0,1,1,2,1,'2024-12-28 01:06:49',412848,'2024-12-28 01:06:51',419122,0,'','',30,0,2.00627,0.412,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594106,2,26970,0,1,1,3,1,'2024-12-28 01:06:45',373053,'2024-12-28 01:06:55',482154,0,'','',30,0,10.1091,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594107,2,26965,0,1,1,3,1,'2024-12-28 01:06:45',375271,'2024-12-28 01:06:55',485981,0,'','',30,0,10.11071,0.375,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594108,2,28282,0,1,1,0,1,'2024-12-28 01:06:55',441104,'2024-12-28 01:06:55',579675,0,'','',30,0,0.13857,0.44,0,'Load : 0.05 0.07 0.05 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423594109,2,26930,0,1,1,0,1,'2024-12-28 01:07:03',494219,'2024-12-28 01:07:03',618347,0,'','',30,0,0.12413,0.494,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594110,2,26956,0,1,1,1,1,'2024-12-28 01:07:03',496221,'2024-12-28 01:07:04',161953,0,'','',30,0,0.66573,0.496,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423594111,2,28622,0,1,1,2,1,'2024-12-28 01:07:07',524982,'2024-12-28 01:07:07',645406,0,'','',30,0,0.12042,0.524,2,'(null)','',''),(423594112,2,26950,0,1,1,2,1,'2024-12-28 01:07:08',528244,'2024-12-28 01:07:08',649251,0,'','',30,0,0.12101,0.528,2,'(null)','',''),(423594113,2,26961,0,1,1,0,1,'2024-12-28 01:07:09',530450,'2024-12-28 01:07:09',541602,0,'','',30,0,0.01115,0.53,0,'OK - 192.168.77.8: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594114,2,26955,0,1,1,0,1,'2024-12-28 01:07:09',531495,'2024-12-28 01:07:09',652957,0,'','',30,0,0.12146,0.531,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423594115,2,26944,0,1,1,0,1,'2024-12-28 01:07:09',533530,'2024-12-28 01:07:09',666780,0,'','',30,0,0.13325,0.533,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594116,2,28281,0,1,1,1,1,'2024-12-28 01:07:09',534404,'2024-12-28 01:07:10',201236,0,'','',30,0,0.66683,0.534,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594117,2,26972,0,1,1,3,1,'2024-12-28 01:07:15',587194,'2024-12-28 01:07:15',706400,0,'','',30,0,0.11921,0.587,3,'Unknown storage : /disk1 : ERROR','',''),(423594118,2,26966,0,1,1,3,1,'2024-12-28 01:07:09',536860,'2024-12-28 01:07:19',653259,0,'','',30,0,10.1164,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594119,2,26966,0,1,1,3,1,'2024-12-28 01:07:24',654390,'2024-12-28 01:07:34',770857,0,'','',30,0,10.11647,0.654,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594120,2,26973,0,1,1,0,1,'2024-12-28 01:07:44',745790,'2024-12-28 01:07:44',866725,0,'','',30,0,0.12094,0.745,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594121,2,26967,0,1,1,3,1,'2024-12-28 01:07:39',722951,'2024-12-28 01:07:46',390650,0,'','',30,0,6.6677,0.722,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594122,2,23728,0,1,1,0,1,'2024-12-28 01:07:49',777627,'2024-12-28 01:07:49',798404,0,'','',30,0,0.02078,0.777,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594123,2,26972,0,1,1,3,1,'2024-12-28 01:07:49',779551,'2024-12-28 01:07:49',900367,0,'','',30,0,0.12082,0.779,3,'Unknown storage : /disk1 : ERROR','',''),(423594124,2,26946,0,1,1,3,1,'2024-12-28 01:07:50',783049,'2024-12-28 01:07:50',909911,0,'','',30,0,0.12686,0.782,3,'Unknown storage : /raid0 : ERROR','',''),(423594125,2,26932,0,1,1,1,1,'2024-12-28 01:07:50',785083,'2024-12-28 01:07:51',451761,0,'','',30,0,0.66668,0.785,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423594126,2,28617,0,1,1,2,1,'2024-12-28 01:07:53',834786,'2024-12-28 01:07:54',219358,0,'','',30,0,0.38457,0.834,2,'No process matching mysqld found : CRITICAL','',''),(423594127,2,28624,0,1,1,0,1,'2024-12-28 01:07:54',838167,'2024-12-28 01:07:55',137438,0,'','',30,0,0.29927,0.838,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594128,2,26931,0,1,1,0,1,'2024-12-28 01:07:58',864673,'2024-12-28 01:07:58',988256,0,'','',30,0,0.12358,0.864,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=61%',''),(423594129,2,26963,0,1,1,0,1,'2024-12-28 01:07:59',872049,'2024-12-28 01:07:59',916502,0,'','',30,0,0.04445,0.872,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594130,2,26957,0,1,1,0,1,'2024-12-28 01:07:59',873985,'2024-12-28 01:08:00',107675,0,'','',30,0,0.23369,0.873,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594131,2,28631,0,1,1,0,1,'2024-12-28 01:08:02',898556,'2024-12-28 01:08:03',196825,0,'','',30,0,0.29827,0.898,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594132,2,23727,0,1,1,2,1,'2024-12-28 01:08:04',902887,'2024-12-28 01:08:05',18,0,'','',30,0,0.11995,0.902,2,'(null)','',''),(423594133,2,26974,0,1,1,0,1,'2024-12-28 01:08:11',976661,'2024-12-28 01:08:12',0,0,'','',30,0,0.12089,0.976,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423594134,2,23729,0,1,1,2,1,'2024-12-28 01:08:12',980048,'2024-12-28 01:08:13',100131,0,'','',30,0,0.12008,0.98,2,'(null)','',''),(423594135,2,28636,0,1,1,3,1,'2024-12-28 01:08:05',906078,'2024-12-28 01:08:16',21,0,'','',30,0,10.11978,0.906,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594136,2,26952,0,1,1,0,1,'2024-12-28 01:08:23',183,'2024-12-28 01:08:23',232,0,'','',30,0,0.00831,0.026,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594137,2,28625,0,1,1,2,1,'2024-12-28 01:08:23',2,'2024-12-28 01:08:23',112788,0,'','',30,0,0.08396,0.028,2,'(null)','',''),(423594138,2,26933,0,1,1,2,1,'2024-12-28 01:08:23',12815,'2024-12-28 01:08:23',152908,0,'','',30,0,0.12189,0.03,2,'(null)','',''),(423594139,2,26947,0,1,1,1,1,'2024-12-28 01:08:23',1719,'2024-12-28 01:08:23',160926,0,'','',30,0,0.12825,0.032,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594140,2,27566,0,1,1,0,1,'2024-12-28 01:08:29',3012,'2024-12-28 01:08:29',108896,0,'','',30,0,0.05185,0.056,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594141,2,28628,0,1,1,0,1,'2024-12-28 01:08:31',51,'2024-12-28 01:08:31',230125,0,'','',30,0,0.16614,0.063,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594142,2,26945,0,1,1,0,1,'2024-12-28 01:08:31',53,'2024-12-28 01:08:31',259133,0,'','',30,0,0.19319,0.065,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594143,2,28632,0,1,1,2,1,'2024-12-28 01:08:32',55,'2024-12-28 01:08:32',152074,0,'','',30,0,0.0842,0.067,2,'(null)','',''),(423594144,2,26944,0,1,1,0,1,'2024-12-28 01:08:32',448,'2024-12-28 01:08:32',198863,0,'','',30,0,0.12877,0.07,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594145,2,26975,0,1,1,1,1,'2024-12-28 01:08:39',0,'2024-12-28 01:08:39',763212,0,'','',30,0,0.66653,0.096,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594146,2,23730,0,1,1,2,1,'2024-12-28 01:08:40',0,'2024-12-28 01:08:40',180940,0,'','',30,0,0.08095,0.099,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594147,2,26968,0,1,1,3,1,'2024-12-28 01:08:32',29657,'2024-12-28 01:08:42',182037,0,'','',30,0,10.11031,0.071,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594148,2,26934,0,1,1,0,1,'2024-12-28 01:08:44',138619,'2024-12-28 01:08:44',276995,0,'','',30,0,0.13838,0.138,0,'Load : 5.74 5.61 5.44 : OK','load_1_min=5.74;9;30 load_5_min=5.61;15;35 load_15_min=5.44;20;40',''),(423594149,2,28618,0,1,1,0,1,'2024-12-28 01:08:51',238668,'2024-12-28 01:08:51',361008,0,'','',30,0,0.12234,0.238,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594150,2,26948,0,1,1,0,1,'2024-12-28 01:08:51',240384,'2024-12-28 01:08:51',366015,0,'','',30,0,0.12563,0.24,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594151,2,28626,0,1,1,0,1,'2024-12-28 01:08:52',244167,'2024-12-28 01:08:52',249754,0,'','',30,0,0.00559,0.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594152,2,26951,0,1,1,0,1,'2024-12-28 01:08:54',248568,'2024-12-28 01:08:54',400852,0,'','',30,0,0.15228,0.248,0,'Load : 0.03 0.22 0.13 : OK','load_1_min=0.03;2;6 load_5_min=0.22;3;7 load_15_min=0.13;4;9',''),(423594153,2,28284,0,1,1,0,1,'2024-12-28 01:08:59',275436,'2024-12-28 01:08:59',280981,0,'','',30,0,0.00554,0.275,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594154,2,28637,0,1,1,0,1,'2024-12-28 01:08:59',273533,'2024-12-28 01:08:59',284871,0,'','',30,0,0.01134,0.273,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594155,2,26955,0,1,1,0,1,'2024-12-28 01:08:59',277521,'2024-12-28 01:08:59',399327,0,'','',30,0,0.12181,0.277,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423594156,2,28629,0,1,1,0,1,'2024-12-28 01:08:59',279707,'2024-12-28 01:08:59',401762,0,'','',30,0,0.12205,0.279,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594157,2,26969,0,1,1,2,1,'2024-12-28 01:09:03',310331,'2024-12-28 01:09:04',311966,0,'','',30,0,1.00164,0.31,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594158,2,26976,0,1,1,2,1,'2024-12-28 01:09:10',335675,'2024-12-28 01:09:10',455988,0,'','',30,0,0.12031,0.335,2,'(null)','',''),(423594159,2,26928,0,1,1,2,1,'2024-12-28 01:09:12',350110,'2024-12-28 01:09:12',469269,0,'','',30,0,0.11916,0.35,2,'(null)','',''),(423594160,2,26935,0,1,1,0,1,'2024-12-28 01:09:14',355505,'2024-12-28 01:09:14',364724,0,'','',30,0,0.00922,0.355,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594161,2,28619,0,1,1,0,1,'2024-12-28 01:09:19',381502,'2024-12-28 01:09:19',505814,0,'','',30,0,0.12431,0.381,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423594162,2,26949,0,1,1,1,1,'2024-12-28 01:09:19',383417,'2024-12-28 01:09:20',2686,0,'','',30,0,0.66835,0.383,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594163,2,26953,0,1,1,0,1,'2024-12-28 01:09:20',386963,'2024-12-28 01:09:20',510755,0,'','',30,0,0.12379,0.386,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594164,2,28627,0,1,1,2,1,'2024-12-28 01:09:22',416442,'2024-12-28 01:09:22',537016,0,'','',30,0,0.12057,0.416,2,'(null)','',''),(423594165,2,23725,0,1,1,2,1,'2024-12-28 01:09:22',418314,'2024-12-28 01:09:22',539440,0,'','',30,0,0.12113,0.418,2,'(null)','',''),(423594166,2,28623,0,1,1,0,1,'2024-12-28 01:09:22',420359,'2024-12-28 01:09:22',554714,0,'','',30,0,0.13436,0.42,0,'Load : 0.00 0.04 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423594167,2,28630,0,1,1,0,1,'2024-12-28 01:09:29',466244,'2024-12-28 01:09:29',592810,0,'','',30,0,0.12657,0.466,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594168,2,26943,0,1,1,2,1,'2024-12-28 01:09:29',467286,'2024-12-28 01:09:29',606317,0,'','',30,0,0.13903,0.467,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594169,2,26962,0,1,1,0,1,'2024-12-28 01:09:29',469232,'2024-12-28 01:09:29',708232,0,'','',30,0,0.239,0.469,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594170,2,26929,0,1,1,2,1,'2024-12-28 01:09:29',471292,'2024-12-28 01:09:31',466302,0,'','',30,0,1.99501,0.471,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594171,2,26964,0,1,1,3,1,'2024-12-28 01:09:29',473470,'2024-12-28 01:09:39',583623,0,'','',30,0,10.11015,0.473,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594172,2,26954,0,1,1,0,1,'2024-12-28 01:09:40',525464,'2024-12-28 01:09:40',648300,0,'','',30,0,0.12284,0.525,0,'/var: 37%left(17832MB/48432MB) (>10%) : OK','\'/var\'=30600MB;43589;46010;0;48432',''),(423594173,2,26977,0,1,1,0,1,'2024-12-28 01:09:40',527520,'2024-12-28 01:09:40',665914,0,'','',30,0,0.13839,0.527,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594174,2,28280,0,1,1,0,1,'2024-12-28 01:09:44',551323,'2024-12-28 01:09:44',675951,0,'','',30,0,0.12463,0.551,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594175,2,26960,0,1,1,0,1,'2024-12-28 01:09:44',553532,'2024-12-28 01:09:44',694229,0,'','',30,0,0.1407,0.553,0,'Load : 1.39 1.72 1.64 : OK','load_1_min=1.39;2;6 load_5_min=1.72;3;7 load_15_min=1.64;4;9',''),(423594176,2,28616,0,1,1,0,1,'2024-12-28 01:09:44',555674,'2024-12-28 01:09:44',975363,0,'','',30,0,0.41969,0.555,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594177,2,28620,0,1,1,1,1,'2024-12-28 01:09:44',557463,'2024-12-28 01:09:45',225301,0,'','',30,0,0.66784,0.557,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594178,2,26978,0,1,1,0,1,'2024-12-28 01:09:49',587398,'2024-12-28 01:09:49',595590,0,'','',30,0,0.00819,0.587,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594179,2,26971,0,1,1,0,1,'2024-12-28 01:09:49',589444,'2024-12-28 01:09:49',711203,0,'','',30,0,0.12176,0.589,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594180,2,23726,0,1,1,2,1,'2024-12-28 01:09:49',591629,'2024-12-28 01:09:51',598858,0,'','',30,0,2.00723,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594181,2,26970,0,1,1,3,1,'2024-12-28 01:09:45',560695,'2024-12-28 01:09:55',671356,0,'','',30,0,10.11066,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594182,2,26965,0,1,1,3,1,'2024-12-28 01:09:45',562728,'2024-12-28 01:09:55',675236,0,'','',30,0,10.11251,0.562,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594183,2,28282,0,1,1,0,1,'2024-12-28 01:09:55',613984,'2024-12-28 01:09:55',749457,0,'','',30,0,0.13547,0.613,0,'Load : 0.23 0.08 0.05 : OK','load_1_min=0.23;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423594184,2,26930,0,1,1,0,1,'2024-12-28 01:10:03',668009,'2024-12-28 01:10:03',791976,0,'','',30,0,0.12397,0.667,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594185,2,26956,0,1,1,1,1,'2024-12-28 01:10:03',669960,'2024-12-28 01:10:04',335940,0,'','',30,0,0.66598,0.669,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423594186,2,28622,0,1,1,2,1,'2024-12-28 01:10:07',708817,'2024-12-28 01:10:07',830315,0,'','',30,0,0.1215,0.708,2,'(null)','',''),(423594187,2,26950,0,1,1,2,1,'2024-12-28 01:10:08',711129,'2024-12-28 01:10:08',830568,0,'','',30,0,0.11944,0.711,2,'(null)','',''),(423594188,2,26961,0,1,1,0,1,'2024-12-28 01:10:09',713361,'2024-12-28 01:10:09',720907,0,'','',30,0,0.00755,0.713,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594189,2,26955,0,1,1,0,1,'2024-12-28 01:10:09',715271,'2024-12-28 01:10:09',838016,0,'','',30,0,0.12275,0.715,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423594190,2,26944,0,1,1,0,1,'2024-12-28 01:10:09',717365,'2024-12-28 01:10:09',848335,0,'','',30,0,0.13097,0.717,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594191,2,28281,0,1,1,1,1,'2024-12-28 01:10:09',719639,'2024-12-28 01:10:10',387947,0,'','',30,0,0.66831,0.719,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594192,2,26972,0,1,1,3,1,'2024-12-28 01:10:15',753948,'2024-12-28 01:10:15',873194,0,'','',30,0,0.11925,0.753,3,'Unknown storage : /disk1 : ERROR','',''),(423594193,2,26966,0,1,1,3,1,'2024-12-28 01:10:09',721568,'2024-12-28 01:10:19',839019,0,'','',30,0,10.11745,0.721,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594194,2,26966,0,1,1,3,1,'2024-12-28 01:10:24',810394,'2024-12-28 01:10:34',927908,0,'','',30,0,10.11751,0.81,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594195,2,26973,0,1,1,0,1,'2024-12-28 01:10:44',915815,'2024-12-28 01:10:45',248,0,'','',30,0,0.12128,0.915,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594196,2,26967,0,1,1,3,1,'2024-12-28 01:10:39',891971,'2024-12-28 01:10:46',565346,0,'','',30,0,6.67338,0.891,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594197,2,23728,0,1,1,0,1,'2024-12-28 01:10:49',942661,'2024-12-28 01:10:49',961743,0,'','',30,0,0.01908,0.942,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594198,2,26972,0,1,1,3,1,'2024-12-28 01:10:49',944652,'2024-12-28 01:10:50',27434,0,'','',30,0,0.1208,0.944,3,'Unknown storage : /disk1 : ERROR','',''),(423594199,2,26946,0,1,1,3,1,'2024-12-28 01:10:50',947938,'2024-12-28 01:10:51',3822,0,'','',30,0,0.12563,0.947,3,'Unknown storage : /raid0 : ERROR','',''),(423594200,2,26932,0,1,1,1,1,'2024-12-28 01:10:50',950141,'2024-12-28 01:10:51',615863,0,'','',30,0,0.66572,0.95,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423594201,2,28624,0,1,1,0,1,'2024-12-28 01:10:54',14,'2024-12-28 01:10:54',305793,0,'','',30,0,0.30411,0.001,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594202,2,28617,0,1,1,2,1,'2024-12-28 01:10:53',999697,'2024-12-28 01:10:54',383828,0,'','',30,0,0.38413,0.999,2,'No process matching mysqld found : CRITICAL','',''),(423594203,2,26931,0,1,1,0,1,'2024-12-28 01:10:58',6085,'2024-12-28 01:10:58',156516,0,'','',30,0,0.14281,0.013,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=59%',''),(423594204,2,26963,0,1,1,0,1,'2024-12-28 01:10:59',31,'2024-12-28 01:10:59',0,0,'','',30,0,0.04473,0.037,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594205,2,26957,0,1,1,0,1,'2024-12-28 01:10:59',3,'2024-12-28 01:10:59',272704,0,'','',30,0,0.23291,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594206,2,28631,0,1,1,0,1,'2024-12-28 01:11:02',21440,'2024-12-28 01:11:02',359302,0,'','',30,0,0.3076,0.051,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594207,2,23727,0,1,1,2,1,'2024-12-28 01:11:04',23740,'2024-12-28 01:11:04',175306,0,'','',30,0,0.11903,0.056,2,'(null)','',''),(423594208,2,26974,0,1,1,0,1,'2024-12-28 01:11:11',0,'2024-12-28 01:11:11',211195,0,'','',30,0,0.12249,0.088,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423594209,2,23729,0,1,1,2,1,'2024-12-28 01:11:12',0,'2024-12-28 01:11:12',216045,0,'','',30,0,0.11979,0.096,2,'(null)','',''),(423594210,2,28636,0,1,1,3,1,'2024-12-28 01:11:05',388,'2024-12-28 01:11:15',178522,0,'','',30,0,10.11803,0.06,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594211,2,26952,0,1,1,0,1,'2024-12-28 01:11:23',144378,'2024-12-28 01:11:23',152719,0,'','',30,0,0.00834,0.144,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594212,2,28625,0,1,1,2,1,'2024-12-28 01:11:23',146406,'2024-12-28 01:11:23',233169,0,'','',30,0,0.08676,0.146,2,'(null)','',''),(423594213,2,26933,0,1,1,2,1,'2024-12-28 01:11:23',147446,'2024-12-28 01:11:23',268648,0,'','',30,0,0.1212,0.147,2,'(null)','',''),(423594214,2,26947,0,1,1,1,1,'2024-12-28 01:11:23',149562,'2024-12-28 01:11:23',279285,0,'','',30,0,0.12972,0.149,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594215,2,27566,0,1,1,0,1,'2024-12-28 01:11:29',207841,'2024-12-28 01:11:29',260556,0,'','',30,0,0.05271,0.207,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594216,2,28628,0,1,1,0,1,'2024-12-28 01:11:31',253454,'2024-12-28 01:11:31',375344,0,'','',30,0,0.12189,0.253,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594217,2,26945,0,1,1,0,1,'2024-12-28 01:11:31',255415,'2024-12-28 01:11:31',384160,0,'','',30,0,0.12874,0.255,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594218,2,28632,0,1,1,2,1,'2024-12-28 01:11:32',262831,'2024-12-28 01:11:32',348488,0,'','',30,0,0.08566,0.262,2,'(null)','',''),(423594219,2,26944,0,1,1,0,1,'2024-12-28 01:11:32',264918,'2024-12-28 01:11:32',394363,0,'','',30,0,0.12945,0.264,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594220,2,26975,0,1,1,1,1,'2024-12-28 01:11:39',301421,'2024-12-28 01:11:39',967284,0,'','',30,0,0.66586,0.301,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594221,2,23730,0,1,1,2,1,'2024-12-28 01:11:40',304631,'2024-12-28 01:11:42',311616,0,'','',30,0,2.00698,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594222,2,26968,0,1,1,3,1,'2024-12-28 01:11:32',265865,'2024-12-28 01:11:42',377272,0,'','',30,0,10.11141,0.265,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594223,2,26934,0,1,1,0,1,'2024-12-28 01:11:44',336424,'2024-12-28 01:11:44',478852,0,'','',30,0,0.14243,0.336,0,'Load : 5.21 5.53 5.44 : OK','load_1_min=5.21;9;30 load_5_min=5.53;15;35 load_15_min=5.44;20;40',''),(423594224,2,28618,0,1,1,0,1,'2024-12-28 01:11:51',378207,'2024-12-28 01:11:51',500173,0,'','',30,0,0.12197,0.378,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594225,2,26948,0,1,1,0,1,'2024-12-28 01:11:51',380318,'2024-12-28 01:11:51',505458,0,'','',30,0,0.12514,0.38,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594226,2,28626,0,1,1,0,1,'2024-12-28 01:11:52',384077,'2024-12-28 01:11:52',389517,0,'','',30,0,0.00544,0.383,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594227,2,26951,0,1,1,0,1,'2024-12-28 01:11:54',388466,'2024-12-28 01:11:54',540796,0,'','',30,0,0.15233,0.388,0,'Load : 0.00 0.11 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.11;3;7 load_15_min=0.10;4;9',''),(423594228,2,28284,0,1,1,0,1,'2024-12-28 01:11:59',415500,'2024-12-28 01:11:59',420716,0,'','',30,0,0.00522,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594229,2,28637,0,1,1,0,1,'2024-12-28 01:11:59',417585,'2024-12-28 01:11:59',426939,0,'','',30,0,0.00935,0.417,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594230,2,26955,0,1,1,0,1,'2024-12-28 01:11:59',418642,'2024-12-28 01:11:59',542242,0,'','',30,0,0.1236,0.418,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423594231,2,28629,0,1,1,0,1,'2024-12-28 01:11:59',420809,'2024-12-28 01:11:59',543713,0,'','',30,0,0.1229,0.42,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594232,2,26969,0,1,1,2,1,'2024-12-28 01:12:03',442094,'2024-12-28 01:12:05',448831,0,'','',30,0,2.00674,0.442,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594233,2,26976,0,1,1,2,1,'2024-12-28 01:12:10',476279,'2024-12-28 01:12:10',596783,0,'','',30,0,0.1205,0.476,2,'(null)','',''),(423594234,2,26928,0,1,1,2,1,'2024-12-28 01:12:12',509628,'2024-12-28 01:12:12',629295,0,'','',30,0,0.11967,0.509,2,'(null)','',''),(423594235,2,26935,0,1,1,0,1,'2024-12-28 01:12:14',513968,'2024-12-28 01:12:14',754752,0,'','',30,0,0.24078,0.513,0,'OK - 84.38.95.222: rta 11.798ms, lost 0%','rta=11.798ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594236,2,28619,0,1,1,0,1,'2024-12-28 01:12:19',544669,'2024-12-28 01:12:19',669782,0,'','',30,0,0.12511,0.544,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423594237,2,26949,0,1,1,1,1,'2024-12-28 01:12:19',547064,'2024-12-28 01:12:20',220141,0,'','',30,0,0.67308,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594238,2,26953,0,1,1,0,1,'2024-12-28 01:12:20',550023,'2024-12-28 01:12:20',675014,0,'','',30,0,0.12499,0.549,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594239,2,28627,0,1,1,2,1,'2024-12-28 01:12:22',580368,'2024-12-28 01:12:22',701133,0,'','',30,0,0.12076,0.58,2,'(null)','',''),(423594240,2,23725,0,1,1,2,1,'2024-12-28 01:12:22',582334,'2024-12-28 01:12:22',703648,0,'','',30,0,0.12131,0.582,2,'(null)','',''),(423594241,2,28623,0,1,1,0,1,'2024-12-28 01:12:22',584410,'2024-12-28 01:12:22',718890,0,'','',30,0,0.13448,0.584,0,'Load : 0.27 0.12 0.06 : OK','load_1_min=0.27;2;6 load_5_min=0.12;3;7 load_15_min=0.06;4;9',''),(423594242,2,28630,0,1,1,0,1,'2024-12-28 01:12:29',625284,'2024-12-28 01:12:29',746760,0,'','',30,0,0.12148,0.625,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594243,2,26943,0,1,1,2,1,'2024-12-28 01:12:29',627259,'2024-12-28 01:12:29',754174,0,'','',30,0,0.12692,0.627,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594244,2,26962,0,1,1,0,1,'2024-12-28 01:12:29',629257,'2024-12-28 01:12:29',865890,0,'','',30,0,0.23663,0.629,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594245,2,26929,0,1,1,2,1,'2024-12-28 01:12:29',631184,'2024-12-28 01:12:31',638259,0,'','',30,0,2.00707,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594246,2,26964,0,1,1,3,1,'2024-12-28 01:12:29',633354,'2024-12-28 01:12:39',744726,0,'','',30,0,10.11137,0.633,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594247,2,26954,0,1,1,0,1,'2024-12-28 01:12:40',754136,'2024-12-28 01:12:40',884788,0,'','',30,0,0.13065,0.754,0,'/var: 37%left(17832MB/48432MB) (>10%) : OK','\'/var\'=30600MB;43589;46010;0;48432',''),(423594248,2,26977,0,1,1,0,1,'2024-12-28 01:12:40',755904,'2024-12-28 01:12:40',895406,0,'','',30,0,0.1395,0.755,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594249,2,28280,0,1,1,0,1,'2024-12-28 01:12:44',780441,'2024-12-28 01:12:44',905483,0,'','',30,0,0.12504,0.78,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594250,2,26960,0,1,1,0,1,'2024-12-28 01:12:44',782869,'2024-12-28 01:12:44',931830,0,'','',30,0,0.14896,0.782,0,'Load : 1.31 1.53 1.58 : OK','load_1_min=1.31;2;6 load_5_min=1.53;3;7 load_15_min=1.58;4;9',''),(423594251,2,28616,0,1,1,0,1,'2024-12-28 01:12:44',785038,'2024-12-28 01:12:45',211781,0,'','',30,0,0.42674,0.785,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594252,2,28620,0,1,1,1,1,'2024-12-28 01:12:44',787269,'2024-12-28 01:12:45',452783,0,'','',30,0,0.66551,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594253,2,26978,0,1,1,0,1,'2024-12-28 01:12:49',827207,'2024-12-28 01:12:49',838534,0,'','',30,0,0.01133,0.827,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594254,2,26971,0,1,1,0,1,'2024-12-28 01:12:49',828290,'2024-12-28 01:12:49',950142,0,'','',30,0,0.12185,0.828,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594255,2,23726,0,1,1,2,1,'2024-12-28 01:12:49',830337,'2024-12-28 01:12:51',836023,0,'','',30,0,2.00569,0.83,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594256,2,26970,0,1,1,3,1,'2024-12-28 01:12:45',790504,'2024-12-28 01:12:55',900503,0,'','',30,0,10.11,0.79,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594257,2,26965,0,1,1,3,1,'2024-12-28 01:12:45',792841,'2024-12-28 01:12:55',903171,0,'','',30,0,10.11033,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594258,2,28282,0,1,1,0,1,'2024-12-28 01:12:55',851076,'2024-12-28 01:12:55',984328,0,'','',30,0,0.13325,0.851,0,'Load : 0.21 0.12 0.07 : OK','load_1_min=0.21;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423594259,2,26930,0,1,1,0,1,'2024-12-28 01:13:03',895490,'2024-12-28 01:13:04',1,0,'','',30,0,0.12443,0.895,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594260,2,26956,0,1,1,1,1,'2024-12-28 01:13:03',897559,'2024-12-28 01:13:04',562284,0,'','',30,0,0.66473,0.897,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423594261,2,28622,0,1,1,2,1,'2024-12-28 01:13:07',925081,'2024-12-28 01:13:08',36,0,'','',30,0,0.11989,0.924,2,'(null)','',''),(423594262,2,26950,0,1,1,2,1,'2024-12-28 01:13:08',928398,'2024-12-28 01:13:09',2518,0,'','',30,0,0.11887,0.928,2,'(null)','',''),(423594263,2,26961,0,1,1,0,1,'2024-12-28 01:13:09',932613,'2024-12-28 01:13:09',943149,0,'','',30,0,0.01054,0.932,0,'OK - 192.168.77.8: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594264,2,26955,0,1,1,0,1,'2024-12-28 01:13:09',934576,'2024-12-28 01:13:10',2864,0,'','',30,0,0.12003,0.934,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423594265,2,26944,0,1,1,0,1,'2024-12-28 01:13:09',936825,'2024-12-28 01:13:10',434,0,'','',30,0,0.12947,0.936,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594266,2,28281,0,1,1,1,1,'2024-12-28 01:13:09',937696,'2024-12-28 01:13:10',603320,0,'','',30,0,0.66562,0.937,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594267,2,26972,0,1,1,3,1,'2024-12-28 01:13:15',990263,'2024-12-28 01:13:16',110093,0,'','',30,0,0.11983,0.99,3,'Unknown storage : /disk1 : ERROR','',''),(423594268,2,26966,0,1,1,3,1,'2024-12-28 01:13:09',939777,'2024-12-28 01:13:20',378,0,'','',30,0,10.11751,0.939,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594269,2,26966,0,1,1,3,1,'2024-12-28 01:13:24',3,'2024-12-28 01:13:34',152895,0,'','',30,0,10.11461,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594270,2,26973,0,1,1,0,1,'2024-12-28 01:13:44',111182,'2024-12-28 01:13:44',232071,0,'','',30,0,0.12089,0.111,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594271,2,26967,0,1,1,3,1,'2024-12-28 01:13:39',0,'2024-12-28 01:13:45',755166,0,'','',30,0,6.67201,0.083,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594272,2,23728,0,1,1,0,1,'2024-12-28 01:13:49',251290,'2024-12-28 01:13:49',279929,0,'','',30,0,0.02864,0.251,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594273,2,26972,0,1,1,3,1,'2024-12-28 01:13:49',253282,'2024-12-28 01:13:49',373003,0,'','',30,0,0.11972,0.253,3,'Unknown storage : /disk1 : ERROR','',''),(423594274,2,26946,0,1,1,3,1,'2024-12-28 01:13:50',257433,'2024-12-28 01:13:50',383248,0,'','',30,0,0.12582,0.257,3,'Unknown storage : /raid0 : ERROR','',''),(423594275,2,26932,0,1,1,1,1,'2024-12-28 01:13:50',259367,'2024-12-28 01:13:50',924564,0,'','',30,0,0.6652,0.259,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423594276,2,28617,0,1,1,2,1,'2024-12-28 01:13:53',295929,'2024-12-28 01:13:53',678226,0,'','',30,0,0.3823,0.295,2,'No process matching mysqld found : CRITICAL','',''),(423594277,2,28624,0,1,1,0,1,'2024-12-28 01:13:54',299118,'2024-12-28 01:13:54',607389,0,'','',30,0,0.30827,0.299,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594278,2,26931,0,1,1,0,1,'2024-12-28 01:13:58',328818,'2024-12-28 01:13:58',455947,0,'','',30,0,0.12713,0.328,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=65% cpu2=60% cpu3=57%',''),(423594279,2,26963,0,1,1,0,1,'2024-12-28 01:13:59',332009,'2024-12-28 01:13:59',376737,0,'','',30,0,0.04473,0.331,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594280,2,26957,0,1,1,0,1,'2024-12-28 01:13:59',333974,'2024-12-28 01:13:59',565969,0,'','',30,0,0.232,0.333,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594281,2,28631,0,1,1,0,1,'2024-12-28 01:14:02',357505,'2024-12-28 01:14:02',655071,0,'','',30,0,0.29757,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594282,2,23727,0,1,1,2,1,'2024-12-28 01:14:04',362833,'2024-12-28 01:14:04',482563,0,'','',30,0,0.11973,0.362,2,'(null)','',''),(423594283,2,26974,0,1,1,0,1,'2024-12-28 01:14:11',433812,'2024-12-28 01:14:11',553519,0,'','',30,0,0.11971,0.433,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594284,2,23729,0,1,1,2,1,'2024-12-28 01:14:12',437195,'2024-12-28 01:14:12',557035,0,'','',30,0,0.11984,0.437,2,'(null)','',''),(423594285,2,28636,0,1,1,3,1,'2024-12-28 01:14:05',366019,'2024-12-28 01:14:15',484437,0,'','',30,0,10.11842,0.365,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594286,2,26952,0,1,1,0,1,'2024-12-28 01:14:23',482047,'2024-12-28 01:14:23',489909,0,'','',30,0,0.00786,0.482,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594287,2,28625,0,1,1,2,1,'2024-12-28 01:14:23',484026,'2024-12-28 01:14:23',568992,0,'','',30,0,0.08497,0.483,2,'(null)','',''),(423594288,2,26933,0,1,1,2,1,'2024-12-28 01:14:23',485946,'2024-12-28 01:14:23',607268,0,'','',30,0,0.12132,0.485,2,'(null)','',''),(423594289,2,26947,0,1,1,1,1,'2024-12-28 01:14:23',488382,'2024-12-28 01:14:23',617569,0,'','',30,0,0.12919,0.488,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594290,2,27566,0,1,1,0,1,'2024-12-28 01:14:29',537865,'2024-12-28 01:14:29',591346,0,'','',30,0,0.05348,0.537,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594291,2,28628,0,1,1,0,1,'2024-12-28 01:14:31',555578,'2024-12-28 01:14:31',678746,0,'','',30,0,0.12317,0.555,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594292,2,26945,0,1,1,0,1,'2024-12-28 01:14:31',557538,'2024-12-28 01:14:31',686770,0,'','',30,0,0.12923,0.557,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594293,2,28632,0,1,1,2,1,'2024-12-28 01:14:32',561612,'2024-12-28 01:14:32',645910,0,'','',30,0,0.0843,0.561,2,'(null)','',''),(423594294,2,26944,0,1,1,0,1,'2024-12-28 01:14:32',563977,'2024-12-28 01:14:32',693140,0,'','',30,0,0.12916,0.563,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594295,2,26975,0,1,1,1,1,'2024-12-28 01:14:39',599733,'2024-12-28 01:14:40',270040,0,'','',30,0,0.67031,0.599,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594296,2,23730,0,1,1,2,1,'2024-12-28 01:14:40',602032,'2024-12-28 01:14:40',673722,0,'','',30,0,0.07169,0.601,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594297,2,26968,0,1,1,3,1,'2024-12-28 01:14:32',566151,'2024-12-28 01:14:42',675395,0,'','',30,0,10.10924,0.566,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594298,2,26934,0,1,1,0,1,'2024-12-28 01:14:44',626705,'2024-12-28 01:14:44',766091,0,'','',30,0,0.13939,0.626,0,'Load : 5.91 5.82 5.57 : OK','load_1_min=5.91;9;30 load_5_min=5.82;15;35 load_15_min=5.57;20;40',''),(423594299,2,28618,0,1,1,0,1,'2024-12-28 01:14:51',682420,'2024-12-28 01:14:51',804794,0,'','',30,0,0.12237,0.682,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594300,2,26948,0,1,1,0,1,'2024-12-28 01:14:51',684438,'2024-12-28 01:14:51',809321,0,'','',30,0,0.12488,0.684,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594301,2,28626,0,1,1,0,1,'2024-12-28 01:14:52',695843,'2024-12-28 01:14:52',701641,0,'','',30,0,0.0058,0.695,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594302,2,26951,0,1,1,0,1,'2024-12-28 01:14:54',702160,'2024-12-28 01:14:54',853700,0,'','',30,0,0.15154,0.702,0,'Load : 0.00 0.06 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423594303,2,28284,0,1,1,0,1,'2024-12-28 01:14:59',714998,'2024-12-28 01:14:59',720357,0,'','',30,0,0.00536,0.714,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594304,2,28637,0,1,1,0,1,'2024-12-28 01:14:59',717001,'2024-12-28 01:14:59',726217,0,'','',30,0,0.00922,0.716,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594305,2,26955,0,1,1,0,1,'2024-12-28 01:14:59',719213,'2024-12-28 01:14:59',841575,0,'','',30,0,0.12236,0.719,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423594306,2,28629,0,1,1,0,1,'2024-12-28 01:14:59',721110,'2024-12-28 01:14:59',844273,0,'','',30,0,0.12316,0.721,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594307,2,26969,0,1,1,2,1,'2024-12-28 01:15:03',748683,'2024-12-28 01:15:05',755405,0,'','',30,0,2.00672,0.748,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594308,2,26976,0,1,1,2,1,'2024-12-28 01:15:10',773821,'2024-12-28 01:15:10',894875,0,'','',30,0,0.12105,0.773,2,'(null)','',''),(423594309,2,26928,0,1,1,2,1,'2024-12-28 01:15:12',802169,'2024-12-28 01:15:12',922716,0,'','',30,0,0.12055,0.802,2,'(null)','',''),(423594310,2,26935,0,1,1,0,1,'2024-12-28 01:15:14',808511,'2024-12-28 01:15:14',817394,0,'','',30,0,0.00888,0.808,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594311,2,28619,0,1,1,0,1,'2024-12-28 01:15:19',842356,'2024-12-28 01:15:19',966373,0,'','',30,0,0.12402,0.842,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594312,2,26949,0,1,1,1,1,'2024-12-28 01:15:19',844399,'2024-12-28 01:15:20',512272,0,'','',30,0,0.66787,0.844,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594313,2,26953,0,1,1,0,1,'2024-12-28 01:15:20',846562,'2024-12-28 01:15:20',969457,0,'','',30,0,0.1229,0.846,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594314,2,28627,0,1,1,2,1,'2024-12-28 01:15:22',876888,'2024-12-28 01:15:22',997989,0,'','',30,0,0.1211,0.876,2,'(null)','',''),(423594315,2,23725,0,1,1,2,1,'2024-12-28 01:15:22',878844,'2024-12-28 01:15:22',999501,0,'','',30,0,0.12066,0.878,2,'(null)','',''),(423594316,2,28623,0,1,1,0,1,'2024-12-28 01:15:22',881074,'2024-12-28 01:15:23',6872,0,'','',30,0,0.13426,0.881,0,'Load : 0.16 0.12 0.07 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423594317,2,28630,0,1,1,0,1,'2024-12-28 01:15:29',926137,'2024-12-28 01:15:30',4,0,'','',30,0,0.12208,0.926,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594318,2,26943,0,1,1,2,1,'2024-12-28 01:15:29',928112,'2024-12-28 01:15:30',5,0,'','',30,0,0.1304,0.928,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594319,2,26962,0,1,1,0,1,'2024-12-28 01:15:29',929189,'2024-12-28 01:15:30',167476,0,'','',30,0,0.23829,0.929,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594320,2,26929,0,1,1,2,1,'2024-12-28 01:15:29',931190,'2024-12-28 01:15:31',937800,0,'','',30,0,2.00661,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594321,2,26964,0,1,1,3,1,'2024-12-28 01:15:29',933388,'2024-12-28 01:15:40',18431,0,'','',30,0,10.11039,0.933,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594322,2,26954,0,1,1,0,1,'2024-12-28 01:15:40',20781,'2024-12-28 01:15:40',173062,0,'','',30,0,0.12261,0.05,0,'/var: 37%left(17831MB/48432MB) (>10%) : OK','\'/var\'=30600MB;43589;46010;0;48432',''),(423594323,2,26977,0,1,1,0,1,'2024-12-28 01:15:40',341,'2024-12-28 01:15:40',192074,0,'','',30,0,0.13948,0.052,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594324,2,28280,0,1,1,0,1,'2024-12-28 01:15:44',6,'2024-12-28 01:15:44',192382,0,'','',30,0,0.12388,0.068,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423594325,2,26960,0,1,1,0,1,'2024-12-28 01:15:44',3631,'2024-12-28 01:15:44',215396,0,'','',30,0,0.14482,0.07,0,'Load : 1.15 1.40 1.52 : OK','load_1_min=1.15;2;6 load_5_min=1.40;3;7 load_15_min=1.52;4;9',''),(423594326,2,28616,0,1,1,0,1,'2024-12-28 01:15:44',30180,'2024-12-28 01:15:44',492025,0,'','',30,0,0.41928,0.072,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594327,2,28620,0,1,1,1,1,'2024-12-28 01:15:44',60,'2024-12-28 01:15:44',740578,0,'','',30,0,0.66574,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594328,2,26978,0,1,1,0,1,'2024-12-28 01:15:49',0,'2024-12-28 01:15:49',107591,0,'','',30,0,0.0097,0.097,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594329,2,26971,0,1,1,0,1,'2024-12-28 01:15:49',0,'2024-12-28 01:15:49',221181,0,'','',30,0,0.1213,0.099,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594330,2,23726,0,1,1,2,1,'2024-12-28 01:15:49',101584,'2024-12-28 01:15:51',108382,0,'','',30,0,2.0068,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594331,2,26970,0,1,1,3,1,'2024-12-28 01:15:45',32239,'2024-12-28 01:15:55',185843,0,'','',30,0,10.10909,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594332,2,26965,0,1,1,3,1,'2024-12-28 01:15:45',4087,'2024-12-28 01:15:55',190614,0,'','',30,0,10.11294,0.077,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594333,2,28282,0,1,1,0,1,'2024-12-28 01:15:55',137327,'2024-12-28 01:15:55',271707,0,'','',30,0,0.13438,0.137,0,'Load : 0.09 0.11 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423594334,2,26930,0,1,1,0,1,'2024-12-28 01:16:03',190713,'2024-12-28 01:16:03',317507,0,'','',30,0,0.12679,0.19,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594335,2,26956,0,1,1,1,1,'2024-12-28 01:16:03',192645,'2024-12-28 01:16:03',858546,0,'','',30,0,0.6659,0.192,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423594336,2,28622,0,1,1,2,1,'2024-12-28 01:16:07',204367,'2024-12-28 01:16:07',325242,0,'','',30,0,0.12087,0.204,2,'(null)','',''),(423594337,2,26950,0,1,1,2,1,'2024-12-28 01:16:08',208571,'2024-12-28 01:16:08',328076,0,'','',30,0,0.11951,0.208,2,'(null)','',''),(423594338,2,26961,0,1,1,0,1,'2024-12-28 01:16:09',211711,'2024-12-28 01:16:09',219510,0,'','',30,0,0.0078,0.211,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594339,2,26955,0,1,1,0,1,'2024-12-28 01:16:09',213662,'2024-12-28 01:16:09',334967,0,'','',30,0,0.1213,0.213,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=65%',''),(423594340,2,26944,0,1,1,0,1,'2024-12-28 01:16:09',215879,'2024-12-28 01:16:09',346047,0,'','',30,0,0.13017,0.215,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594341,2,28281,0,1,1,1,1,'2024-12-28 01:16:09',217966,'2024-12-28 01:16:09',884367,0,'','',30,0,0.6664,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594342,2,26972,0,1,1,3,1,'2024-12-28 01:16:15',268657,'2024-12-28 01:16:15',387552,0,'','',30,0,0.1189,0.268,3,'Unknown storage : /disk1 : ERROR','',''),(423594343,2,26966,0,1,1,3,1,'2024-12-28 01:16:09',219824,'2024-12-28 01:16:19',336389,0,'','',30,0,10.11656,0.219,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594344,2,26966,0,1,1,3,1,'2024-12-28 01:16:24',337120,'2024-12-28 01:16:34',453304,0,'','',30,0,10.11618,0.337,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594345,2,26973,0,1,1,0,1,'2024-12-28 01:16:44',439475,'2024-12-28 01:16:44',560286,0,'','',30,0,0.12081,0.439,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594346,2,26967,0,1,1,3,1,'2024-12-28 01:16:39',413668,'2024-12-28 01:16:46',31836,0,'','',30,0,6.66247,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594347,2,23728,0,1,1,0,1,'2024-12-28 01:16:49',470308,'2024-12-28 01:16:49',496849,0,'','',30,0,0.02654,0.47,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594348,2,26972,0,1,1,3,1,'2024-12-28 01:16:49',472051,'2024-12-28 01:16:49',591408,0,'','',30,0,0.11936,0.472,3,'Unknown storage : /disk1 : ERROR','',''),(423594349,2,26946,0,1,1,3,1,'2024-12-28 01:16:50',474072,'2024-12-28 01:16:50',600724,0,'','',30,0,0.12665,0.474,3,'Unknown storage : /raid0 : ERROR','',''),(423594350,2,26932,0,1,1,1,1,'2024-12-28 01:16:50',476530,'2024-12-28 01:16:51',141774,0,'','',30,0,0.66524,0.476,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423594351,2,28617,0,1,1,2,1,'2024-12-28 01:16:53',516561,'2024-12-28 01:16:53',899366,0,'','',30,0,0.38281,0.516,2,'No process matching mysqld found : CRITICAL','',''),(423594352,2,28624,0,1,1,0,1,'2024-12-28 01:16:54',519736,'2024-12-28 01:16:54',831015,0,'','',30,0,0.31128,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594353,2,26931,0,1,1,0,1,'2024-12-28 01:16:58',548459,'2024-12-28 01:16:58',671388,0,'','',30,0,0.12293,0.548,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=59%',''),(423594354,2,26963,0,1,1,0,1,'2024-12-28 01:16:59',556650,'2024-12-28 01:16:59',600884,0,'','',30,0,0.04423,0.556,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594355,2,26957,0,1,1,0,1,'2024-12-28 01:16:59',558566,'2024-12-28 01:16:59',790718,0,'','',30,0,0.23215,0.558,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594356,2,28631,0,1,1,0,1,'2024-12-28 01:17:02',583171,'2024-12-28 01:17:02',886717,0,'','',30,0,0.30355,0.583,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594357,2,23727,0,1,1,2,1,'2024-12-28 01:17:04',588494,'2024-12-28 01:17:04',708358,0,'','',30,0,0.11986,0.588,2,'(null)','',''),(423594358,2,26974,0,1,1,0,1,'2024-12-28 01:17:11',675514,'2024-12-28 01:17:11',794389,0,'','',30,0,0.11887,0.675,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594359,2,23729,0,1,1,2,1,'2024-12-28 01:17:12',678862,'2024-12-28 01:17:12',798624,0,'','',30,0,0.11976,0.678,2,'(null)','',''),(423594360,2,28636,0,1,1,3,1,'2024-12-28 01:17:05',591669,'2024-12-28 01:17:15',711014,0,'','',30,0,10.11934,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594361,2,26952,0,1,1,0,1,'2024-12-28 01:17:23',724683,'2024-12-28 01:17:23',733026,0,'','',30,0,0.00834,0.724,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594362,2,28625,0,1,1,2,1,'2024-12-28 01:17:23',726686,'2024-12-28 01:17:23',811543,0,'','',30,0,0.08486,0.726,2,'(null)','',''),(423594363,2,26933,0,1,1,2,1,'2024-12-28 01:17:23',728803,'2024-12-28 01:17:23',852516,0,'','',30,0,0.12371,0.728,2,'(null)','',''),(423594364,2,26947,0,1,1,1,1,'2024-12-28 01:17:23',730835,'2024-12-28 01:17:23',859771,0,'','',30,0,0.12894,0.73,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594365,2,27566,0,1,1,0,1,'2024-12-28 01:17:29',779477,'2024-12-28 01:17:29',834299,0,'','',30,0,0.05482,0.779,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594366,2,28628,0,1,1,0,1,'2024-12-28 01:17:31',801046,'2024-12-28 01:17:31',924084,0,'','',30,0,0.12304,0.801,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594367,2,26945,0,1,1,0,1,'2024-12-28 01:17:31',803018,'2024-12-28 01:17:31',932059,0,'','',30,0,0.12904,0.802,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594368,2,28632,0,1,1,2,1,'2024-12-28 01:17:32',809043,'2024-12-28 01:17:32',893658,0,'','',30,0,0.08461,0.809,2,'(null)','',''),(423594369,2,26944,0,1,1,0,1,'2024-12-28 01:17:32',810129,'2024-12-28 01:17:32',942174,0,'','',30,0,0.13204,0.81,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594370,2,26975,0,1,1,1,1,'2024-12-28 01:17:39',852616,'2024-12-28 01:17:40',519728,0,'','',30,0,0.66711,0.852,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594371,2,23730,0,1,1,2,1,'2024-12-28 01:17:40',855748,'2024-12-28 01:17:40',919462,0,'','',30,0,0.06371,0.855,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594372,2,26968,0,1,1,3,1,'2024-12-28 01:17:32',812100,'2024-12-28 01:17:42',921390,0,'','',30,0,10.10929,0.812,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594373,2,26934,0,1,1,0,1,'2024-12-28 01:17:44',892205,'2024-12-28 01:17:45',1666,0,'','',30,0,0.13982,0.892,0,'Load : 6.11 5.88 5.63 : OK','load_1_min=6.11;9;30 load_5_min=5.88;15;35 load_15_min=5.63;20;40',''),(423594374,2,28618,0,1,1,0,1,'2024-12-28 01:17:51',943531,'2024-12-28 01:17:52',433,0,'','',30,0,0.12265,0.943,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594375,2,26948,0,1,1,0,1,'2024-12-28 01:17:51',945460,'2024-12-28 01:17:52',3616,0,'','',30,0,0.12495,0.945,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594376,2,28626,0,1,1,0,1,'2024-12-28 01:17:52',947593,'2024-12-28 01:17:52',953178,0,'','',30,0,0.00558,0.947,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594377,2,26951,0,1,1,0,1,'2024-12-28 01:17:54',951838,'2024-12-28 01:17:55',102723,0,'','',30,0,0.15088,0.951,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.06;4;9',''),(423594378,2,28284,0,1,1,0,1,'2024-12-28 01:17:59',977677,'2024-12-28 01:17:59',982874,0,'','',30,0,0.0052,0.977,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594379,2,28637,0,1,1,0,1,'2024-12-28 01:17:59',979667,'2024-12-28 01:17:59',989119,0,'','',30,0,0.00945,0.979,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594380,2,26955,0,1,1,0,1,'2024-12-28 01:17:59',981845,'2024-12-28 01:18:00',104320,0,'','',30,0,0.12248,0.981,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423594381,2,28629,0,1,1,0,1,'2024-12-28 01:17:59',984030,'2024-12-28 01:18:00',105890,0,'','',30,0,0.12186,0.984,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594382,2,26969,0,1,1,2,1,'2024-12-28 01:18:03',58,'2024-12-28 01:18:05',5936,0,'','',30,0,2.00616,0.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594383,2,26976,0,1,1,2,1,'2024-12-28 01:18:10',13884,'2024-12-28 01:18:10',153556,0,'','',30,0,0.12048,0.032,2,'(null)','',''),(423594384,2,26928,0,1,1,2,1,'2024-12-28 01:18:12',21859,'2024-12-28 01:18:12',171736,0,'','',30,0,0.11919,0.052,2,'(null)','',''),(423594385,2,26935,0,1,1,0,1,'2024-12-28 01:18:14',5,'2024-12-28 01:18:14',6,0,'','',30,0,0.01055,0.058,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594386,2,28619,0,1,1,0,1,'2024-12-28 01:18:19',0,'2024-12-28 01:18:19',205807,0,'','',30,0,0.12425,0.081,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423594387,2,26949,0,1,1,1,1,'2024-12-28 01:18:19',0,'2024-12-28 01:18:19',749177,0,'','',30,0,0.66564,0.083,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594388,2,26953,0,1,1,0,1,'2024-12-28 01:18:20',0,'2024-12-28 01:18:20',210542,0,'','',30,0,0.12408,0.086,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594389,2,28627,0,1,1,2,1,'2024-12-28 01:18:22',102960,'2024-12-28 01:18:22',224246,0,'','',30,0,0.12129,0.102,2,'(null)','',''),(423594390,2,23725,0,1,1,2,1,'2024-12-28 01:18:22',104894,'2024-12-28 01:18:22',227357,0,'','',30,0,0.12246,0.104,2,'(null)','',''),(423594391,2,28623,0,1,1,0,1,'2024-12-28 01:18:22',106951,'2024-12-28 01:18:22',240907,0,'','',30,0,0.13396,0.106,0,'Load : 0.04 0.08 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423594392,2,28630,0,1,1,0,1,'2024-12-28 01:18:29',131642,'2024-12-28 01:18:29',253575,0,'','',30,0,0.12193,0.131,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594393,2,26943,0,1,1,2,1,'2024-12-28 01:18:29',133354,'2024-12-28 01:18:29',264701,0,'','',30,0,0.13135,0.133,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594394,2,26962,0,1,1,0,1,'2024-12-28 01:18:29',134726,'2024-12-28 01:18:29',387881,0,'','',30,0,0.25316,0.134,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594395,2,26929,0,1,1,2,1,'2024-12-28 01:18:29',136868,'2024-12-28 01:18:31',143089,0,'','',30,0,2.00622,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594396,2,26964,0,1,1,3,1,'2024-12-28 01:18:29',138855,'2024-12-28 01:18:39',250078,0,'','',30,0,10.11122,0.138,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594397,2,26954,0,1,1,0,1,'2024-12-28 01:18:40',259572,'2024-12-28 01:18:40',383831,0,'','',30,0,0.12426,0.259,0,'/var: 37%left(17831MB/48432MB) (>10%) : OK','\'/var\'=30601MB;43589;46010;0;48432',''),(423594398,2,26977,0,1,1,0,1,'2024-12-28 01:18:40',261564,'2024-12-28 01:18:40',400374,0,'','',30,0,0.13881,0.261,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594399,2,28280,0,1,1,0,1,'2024-12-28 01:18:44',287506,'2024-12-28 01:18:44',418889,0,'','',30,0,0.13138,0.287,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423594400,2,26960,0,1,1,0,1,'2024-12-28 01:18:44',288596,'2024-12-28 01:18:44',428206,0,'','',30,0,0.13961,0.288,0,'Load : 1.32 1.33 1.46 : OK','load_1_min=1.32;2;6 load_5_min=1.33;3;7 load_15_min=1.46;4;9',''),(423594401,2,28616,0,1,1,0,1,'2024-12-28 01:18:44',290547,'2024-12-28 01:18:44',709511,0,'','',30,0,0.41896,0.29,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594402,2,28620,0,1,1,1,1,'2024-12-28 01:18:44',292364,'2024-12-28 01:18:44',959939,0,'','',30,0,0.66758,0.292,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594403,2,26978,0,1,1,0,1,'2024-12-28 01:18:49',331101,'2024-12-28 01:18:49',340920,0,'','',30,0,0.00982,0.331,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594404,2,26971,0,1,1,0,1,'2024-12-28 01:18:49',332973,'2024-12-28 01:18:49',454566,0,'','',30,0,0.12159,0.332,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594405,2,23726,0,1,1,2,1,'2024-12-28 01:18:49',335156,'2024-12-28 01:18:51',341581,0,'','',30,0,2.00643,0.335,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594406,2,26970,0,1,1,3,1,'2024-12-28 01:18:45',296540,'2024-12-28 01:18:55',405932,0,'','',30,0,10.10939,0.296,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594407,2,26965,0,1,1,3,1,'2024-12-28 01:18:45',298757,'2024-12-28 01:18:55',409993,0,'','',30,0,10.11124,0.298,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594408,2,28282,0,1,1,0,1,'2024-12-28 01:18:55',359089,'2024-12-28 01:18:55',493029,0,'','',30,0,0.13394,0.359,0,'Load : 0.02 0.08 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423594409,2,26930,0,1,1,0,1,'2024-12-28 01:19:03',409507,'2024-12-28 01:19:03',534555,0,'','',30,0,0.12505,0.409,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594410,2,26956,0,1,1,1,1,'2024-12-28 01:19:03',411430,'2024-12-28 01:19:04',0,0,'','',30,0,0.68346,0.411,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423594411,2,28622,0,1,1,2,1,'2024-12-28 01:19:07',442917,'2024-12-28 01:19:07',563621,0,'','',30,0,0.1207,0.442,2,'(null)','',''),(423594412,2,26950,0,1,1,2,1,'2024-12-28 01:19:08',446057,'2024-12-28 01:19:08',565930,0,'','',30,0,0.11987,0.446,2,'(null)','',''),(423594413,2,26961,0,1,1,0,1,'2024-12-28 01:19:09',449211,'2024-12-28 01:19:09',456722,0,'','',30,0,0.00751,0.449,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594414,2,26955,0,1,1,0,1,'2024-12-28 01:19:09',451174,'2024-12-28 01:19:09',571882,0,'','',30,0,0.12071,0.451,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423594415,2,26944,0,1,1,0,1,'2024-12-28 01:19:09',453067,'2024-12-28 01:19:09',580934,0,'','',30,0,0.12787,0.453,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594416,2,28281,0,1,1,1,1,'2024-12-28 01:19:09',455307,'2024-12-28 01:19:10',123274,0,'','',30,0,0.66797,0.455,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594417,2,26972,0,1,1,3,1,'2024-12-28 01:19:15',496506,'2024-12-28 01:19:15',616896,0,'','',30,0,0.12039,0.496,3,'Unknown storage : /disk1 : ERROR','',''),(423594418,2,26966,0,1,1,3,1,'2024-12-28 01:19:09',457796,'2024-12-28 01:19:19',574300,0,'','',30,0,10.1165,0.457,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594419,2,26966,0,1,1,3,1,'2024-12-28 01:19:24',547472,'2024-12-28 01:19:34',662877,0,'','',30,0,10.11541,0.547,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594420,2,26973,0,1,1,0,1,'2024-12-28 01:19:44',652471,'2024-12-28 01:19:44',773649,0,'','',30,0,0.12118,0.652,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594421,2,26967,0,1,1,3,1,'2024-12-28 01:19:39',618468,'2024-12-28 01:19:46',289090,0,'','',30,0,6.67062,0.618,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594422,2,23728,0,1,1,0,1,'2024-12-28 01:19:49',677572,'2024-12-28 01:19:49',699398,0,'','',30,0,0.02183,0.677,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594423,2,26972,0,1,1,3,1,'2024-12-28 01:19:49',678628,'2024-12-28 01:19:49',798181,0,'','',30,0,0.11955,0.678,3,'Unknown storage : /disk1 : ERROR','',''),(423594424,2,26946,0,1,1,3,1,'2024-12-28 01:19:50',681852,'2024-12-28 01:19:50',806498,0,'','',30,0,0.12465,0.681,3,'Unknown storage : /raid0 : ERROR','',''),(423594425,2,26932,0,1,1,1,1,'2024-12-28 01:19:50',684109,'2024-12-28 01:19:51',350901,0,'','',30,0,0.66679,0.684,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423594426,2,28617,0,1,1,2,1,'2024-12-28 01:19:53',728287,'2024-12-28 01:19:54',111711,0,'','',30,0,0.38342,0.728,2,'No process matching mysqld found : CRITICAL','',''),(423594427,2,28624,0,1,1,0,1,'2024-12-28 01:19:54',730467,'2024-12-28 01:19:55',13671,0,'','',30,0,0.30208,0.73,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594428,2,26931,0,1,1,0,1,'2024-12-28 01:19:58',757094,'2024-12-28 01:19:58',878762,0,'','',30,0,0.12167,0.757,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=66% cpu2=63% cpu3=59%',''),(423594429,2,26963,0,1,1,0,1,'2024-12-28 01:19:59',760279,'2024-12-28 01:19:59',816451,0,'','',30,0,0.05617,0.76,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594430,2,26957,0,1,1,0,1,'2024-12-28 01:19:59',762223,'2024-12-28 01:19:59',994177,0,'','',30,0,0.23195,0.762,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594431,2,28631,0,1,1,0,1,'2024-12-28 01:20:02',785766,'2024-12-28 01:20:03',0,0,'','',30,0,0.30031,0.785,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594432,2,23727,0,1,1,2,1,'2024-12-28 01:20:04',790102,'2024-12-28 01:20:04',910616,0,'','',30,0,0.12051,0.79,2,'(null)','',''),(423594433,2,26974,0,1,1,0,1,'2024-12-28 01:20:11',861440,'2024-12-28 01:20:11',981255,0,'','',30,0,0.11982,0.861,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594434,2,23729,0,1,1,2,1,'2024-12-28 01:20:12',867725,'2024-12-28 01:20:12',988601,0,'','',30,0,0.12088,0.867,2,'(null)','',''),(423594435,2,28636,0,1,1,3,1,'2024-12-28 01:20:05',794281,'2024-12-28 01:20:15',912543,0,'','',30,0,10.11826,0.794,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594436,2,26952,0,1,1,0,1,'2024-12-28 01:20:23',923757,'2024-12-28 01:20:23',934456,0,'','',30,0,0.0107,0.923,0,'OK - 192.168.77.29: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594437,2,28625,0,1,1,2,1,'2024-12-28 01:20:23',925939,'2024-12-28 01:20:24',9,0,'','',30,0,0.08604,0.925,2,'(null)','',''),(423594438,2,26933,0,1,1,2,1,'2024-12-28 01:20:23',927360,'2024-12-28 01:20:24',20677,0,'','',30,0,0.12294,0.927,2,'(null)','',''),(423594439,2,26947,0,1,1,1,1,'2024-12-28 01:20:23',928327,'2024-12-28 01:20:24',380,0,'','',30,0,0.12916,0.928,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594440,2,27566,0,1,1,0,1,'2024-12-28 01:20:29',985266,'2024-12-28 01:20:30',16587,0,'','',30,0,0.05505,0.985,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594441,2,28632,0,1,1,2,1,'2024-12-28 01:20:32',0,'2024-12-28 01:20:32',0,0,'','',30,0,0.08547,0.009,2,'(null)','',''),(423594442,2,28628,0,1,1,0,1,'2024-12-28 01:20:32',5,'2024-12-28 01:20:32',128254,0,'','',30,0,0.12237,1.005,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594443,2,26945,0,1,1,0,1,'2024-12-28 01:20:32',7,'2024-12-28 01:20:32',137303,0,'','',30,0,0.12944,1.007,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594444,2,26944,0,1,1,0,1,'2024-12-28 01:20:32',80,'2024-12-28 01:20:32',147618,0,'','',30,0,0.13552,0.012,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594445,2,26975,0,1,1,1,1,'2024-12-28 01:20:39',14159,'2024-12-28 01:20:39',698944,0,'','',30,0,0.66543,0.033,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594446,2,23730,0,1,1,2,1,'2024-12-28 01:20:40',16349,'2024-12-28 01:20:40',125790,0,'','',30,0,0.08805,0.037,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594447,2,26968,0,1,1,3,1,'2024-12-28 01:20:32',10,'2024-12-28 01:20:42',128247,0,'','',30,0,10.11539,0.012,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594448,2,26934,0,1,1,0,1,'2024-12-28 01:20:44',3307,'2024-12-28 01:20:44',216606,0,'','',30,0,0.15307,0.063,0,'Load : 5.14 5.66 5.59 : OK','load_1_min=5.14;9;30 load_5_min=5.66;15;35 load_15_min=5.59;20;40',''),(423594449,2,28618,0,1,1,0,1,'2024-12-28 01:20:51',275730,'2024-12-28 01:20:51',397921,0,'','',30,0,0.12219,0.275,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594450,2,26948,0,1,1,0,1,'2024-12-28 01:20:51',277784,'2024-12-28 01:20:51',404078,0,'','',30,0,0.12629,0.277,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594451,2,28626,0,1,1,0,1,'2024-12-28 01:20:52',283748,'2024-12-28 01:20:52',288998,0,'','',30,0,0.00525,0.283,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594452,2,26951,0,1,1,0,1,'2024-12-28 01:20:54',289175,'2024-12-28 01:20:54',441030,0,'','',30,0,0.15185,0.289,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.04;4;9',''),(423594453,2,28284,0,1,1,0,1,'2024-12-28 01:20:59',313530,'2024-12-28 01:20:59',318678,0,'','',30,0,0.00515,0.313,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594454,2,28637,0,1,1,0,1,'2024-12-28 01:20:59',315465,'2024-12-28 01:20:59',327350,0,'','',30,0,0.01188,0.315,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594455,2,26955,0,1,1,0,1,'2024-12-28 01:20:59',317578,'2024-12-28 01:20:59',440218,0,'','',30,0,0.12264,0.317,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423594456,2,28629,0,1,1,0,1,'2024-12-28 01:20:59',318583,'2024-12-28 01:20:59',440942,0,'','',30,0,0.12236,0.318,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594457,2,26969,0,1,1,2,1,'2024-12-28 01:21:03',344730,'2024-12-28 01:21:05',350668,0,'','',30,0,2.00594,0.344,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594458,2,26976,0,1,1,2,1,'2024-12-28 01:21:10',378205,'2024-12-28 01:21:10',497702,0,'','',30,0,0.1195,0.378,2,'(null)','',''),(423594459,2,26928,0,1,1,2,1,'2024-12-28 01:21:12',401783,'2024-12-28 01:21:12',520423,0,'','',30,0,0.11864,0.401,2,'(null)','',''),(423594460,2,26935,0,1,1,0,1,'2024-12-28 01:21:14',406293,'2024-12-28 01:21:14',417317,0,'','',30,0,0.01102,0.406,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594461,2,28619,0,1,1,0,1,'2024-12-28 01:21:19',440519,'2024-12-28 01:21:19',565873,0,'','',30,0,0.12535,0.44,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423594462,2,26949,0,1,1,1,1,'2024-12-28 01:21:19',442421,'2024-12-28 01:21:20',108181,0,'','',30,0,0.66576,0.442,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594463,2,26953,0,1,1,0,1,'2024-12-28 01:21:20',446771,'2024-12-28 01:21:20',570641,0,'','',30,0,0.12387,0.446,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594464,2,28627,0,1,1,2,1,'2024-12-28 01:21:22',472269,'2024-12-28 01:21:22',592839,0,'','',30,0,0.12057,0.472,2,'(null)','',''),(423594465,2,23725,0,1,1,2,1,'2024-12-28 01:21:22',474221,'2024-12-28 01:21:22',594828,0,'','',30,0,0.12061,0.474,2,'(null)','',''),(423594466,2,28623,0,1,1,0,1,'2024-12-28 01:21:22',476397,'2024-12-28 01:21:22',611588,0,'','',30,0,0.13519,0.476,0,'Load : 0.03 0.07 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423594467,2,28630,0,1,1,0,1,'2024-12-28 01:21:29',519966,'2024-12-28 01:21:29',641693,0,'','',30,0,0.12173,0.519,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594468,2,26943,0,1,1,2,1,'2024-12-28 01:21:29',521928,'2024-12-28 01:21:29',650137,0,'','',30,0,0.12821,0.521,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594469,2,26962,0,1,1,0,1,'2024-12-28 01:21:29',523928,'2024-12-28 01:21:29',773791,0,'','',30,0,0.24986,0.523,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594470,2,26929,0,1,1,2,1,'2024-12-28 01:21:29',524856,'2024-12-28 01:21:31',518343,0,'','',30,0,1.99349,0.524,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594471,2,26964,0,1,1,3,1,'2024-12-28 01:21:29',527798,'2024-12-28 01:21:39',637829,0,'','',30,0,10.11003,0.527,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594472,2,26954,0,1,1,0,1,'2024-12-28 01:21:40',584794,'2024-12-28 01:21:40',708429,0,'','',30,0,0.12363,0.584,0,'/var: 37%left(17831MB/48432MB) (>10%) : OK','\'/var\'=30601MB;43589;46010;0;48432',''),(423594473,2,26977,0,1,1,0,1,'2024-12-28 01:21:40',586937,'2024-12-28 01:21:40',726213,0,'','',30,0,0.13928,0.586,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594474,2,28280,0,1,1,0,1,'2024-12-28 01:21:44',609788,'2024-12-28 01:21:44',735143,0,'','',30,0,0.12535,0.609,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423594475,2,26960,0,1,1,0,1,'2024-12-28 01:21:44',611804,'2024-12-28 01:21:44',752367,0,'','',30,0,0.14056,0.611,0,'Load : 1.09 1.30 1.43 : OK','load_1_min=1.09;2;6 load_5_min=1.30;3;7 load_15_min=1.43;4;9',''),(423594476,2,28616,0,1,1,0,1,'2024-12-28 01:21:44',612868,'2024-12-28 01:21:45',13646,0,'','',30,0,0.41965,0.612,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594477,2,28620,0,1,1,1,1,'2024-12-28 01:21:44',613717,'2024-12-28 01:21:45',279665,0,'','',30,0,0.66595,0.613,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594478,2,26978,0,1,1,0,1,'2024-12-28 01:21:49',656140,'2024-12-28 01:21:49',667247,0,'','',30,0,0.01111,0.656,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594479,2,26971,0,1,1,0,1,'2024-12-28 01:21:49',657210,'2024-12-28 01:21:49',778687,0,'','',30,0,0.12148,0.657,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594480,2,23726,0,1,1,2,1,'2024-12-28 01:21:49',659272,'2024-12-28 01:21:51',665692,0,'','',30,0,2.00642,0.659,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594481,2,26970,0,1,1,3,1,'2024-12-28 01:21:45',618002,'2024-12-28 01:21:55',727305,0,'','',30,0,10.1093,0.617,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594482,2,26965,0,1,1,3,1,'2024-12-28 01:21:45',620409,'2024-12-28 01:21:55',732813,0,'','',30,0,10.1124,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594483,2,28282,0,1,1,0,1,'2024-12-28 01:21:55',676456,'2024-12-28 01:21:55',810430,0,'','',30,0,0.13397,0.676,0,'Load : 0.20 0.11 0.08 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423594484,2,26930,0,1,1,0,1,'2024-12-28 01:22:03',757414,'2024-12-28 01:22:03',881401,0,'','',30,0,0.12399,0.757,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594485,2,26956,0,1,1,1,1,'2024-12-28 01:22:03',759340,'2024-12-28 01:22:04',426950,0,'','',30,0,0.66761,0.759,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423594486,2,28622,0,1,1,2,1,'2024-12-28 01:22:07',787590,'2024-12-28 01:22:07',907934,0,'','',30,0,0.12034,0.787,2,'(null)','',''),(423594487,2,26950,0,1,1,2,1,'2024-12-28 01:22:08',791783,'2024-12-28 01:22:08',910651,0,'','',30,0,0.11887,0.791,2,'(null)','',''),(423594488,2,26961,0,1,1,0,1,'2024-12-28 01:22:09',795021,'2024-12-28 01:22:09',807784,0,'','',30,0,0.01276,0.794,0,'OK - 192.168.77.8: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594489,2,26955,0,1,1,0,1,'2024-12-28 01:22:09',796065,'2024-12-28 01:22:09',917672,0,'','',30,0,0.12161,0.796,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=66%',''),(423594490,2,26944,0,1,1,0,1,'2024-12-28 01:22:09',798082,'2024-12-28 01:22:09',930153,0,'','',30,0,0.13207,0.798,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594491,2,28281,0,1,1,1,1,'2024-12-28 01:22:09',800064,'2024-12-28 01:22:10',465393,0,'','',30,0,0.66533,0.8,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594492,2,26972,0,1,1,3,1,'2024-12-28 01:22:15',842365,'2024-12-28 01:22:15',961726,0,'','',30,0,0.11936,0.842,3,'Unknown storage : /disk1 : ERROR','',''),(423594493,2,26966,0,1,1,3,1,'2024-12-28 01:22:09',802150,'2024-12-28 01:22:19',917776,0,'','',30,0,10.11563,0.802,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594494,2,26966,0,1,1,3,1,'2024-12-28 01:22:24',893817,'2024-12-28 01:22:35',4269,0,'','',30,0,10.11644,0.893,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594495,2,26973,0,1,1,0,1,'2024-12-28 01:22:44',985308,'2024-12-28 01:22:45',105534,0,'','',30,0,0.12023,0.985,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594496,2,26967,0,1,1,3,1,'2024-12-28 01:22:39',961280,'2024-12-28 01:22:46',628191,0,'','',30,0,6.66691,0.961,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594497,2,23728,0,1,1,0,1,'2024-12-28 01:22:49',5370,'2024-12-28 01:22:49',3,0,'','',30,0,0.02607,0.012,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594498,2,26972,0,1,1,3,1,'2024-12-28 01:22:49',98,'2024-12-28 01:22:49',135459,0,'','',30,0,0.12117,0.014,3,'Unknown storage : /disk1 : ERROR','',''),(423594499,2,26946,0,1,1,3,1,'2024-12-28 01:22:50',7863,'2024-12-28 01:22:50',141939,0,'','',30,0,0.12467,0.017,3,'Unknown storage : /raid0 : ERROR','',''),(423594500,2,26932,0,1,1,1,1,'2024-12-28 01:22:50',1,'2024-12-28 01:22:50',688431,0,'','',30,0,0.6689,0.019,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423594501,2,28617,0,1,1,2,1,'2024-12-28 01:22:53',45,'2024-12-28 01:22:53',446789,0,'','',30,0,0.39085,0.055,2,'No process matching mysqld found : CRITICAL','',''),(423594502,2,28624,0,1,1,0,1,'2024-12-28 01:22:54',5,'2024-12-28 01:22:54',360401,0,'','',30,0,0.30116,0.059,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594503,2,26931,0,1,1,0,1,'2024-12-28 01:22:58',28816,'2024-12-28 01:22:58',192569,0,'','',30,0,0.12235,0.07,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423594504,2,26963,0,1,1,0,1,'2024-12-28 01:22:59',31884,'2024-12-28 01:22:59',121809,0,'','',30,0,0.04559,0.076,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594505,2,26957,0,1,1,0,1,'2024-12-28 01:22:59',7,'2024-12-28 01:22:59',311220,0,'','',30,0,0.23264,0.078,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594506,2,28631,0,1,1,0,1,'2024-12-28 01:23:02',0,'2024-12-28 01:23:02',399694,0,'','',30,0,0.30774,0.091,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594507,2,23727,0,1,1,2,1,'2024-12-28 01:23:04',0,'2024-12-28 01:23:04',215820,0,'','',30,0,0.1193,0.096,2,'(null)','',''),(423594508,2,26974,0,1,1,0,1,'2024-12-28 01:23:11',122940,'2024-12-28 01:23:11',335840,0,'','',30,0,0.2129,0.122,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594509,2,23729,0,1,1,2,1,'2024-12-28 01:23:12',125497,'2024-12-28 01:23:12',245597,0,'','',30,0,0.1201,0.125,2,'(null)','',''),(423594510,2,28636,0,1,1,3,1,'2024-12-28 01:23:05',100724,'2024-12-28 01:23:15',218588,0,'','',30,0,10.11786,0.1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594511,2,26952,0,1,1,0,1,'2024-12-28 01:23:23',153298,'2024-12-28 01:23:23',164057,0,'','',30,0,0.01076,0.153,0,'OK - 192.168.77.29: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594512,2,28625,0,1,1,2,1,'2024-12-28 01:23:23',155254,'2024-12-28 01:23:23',240057,0,'','',30,0,0.0848,0.155,2,'(null)','',''),(423594513,2,26933,0,1,1,2,1,'2024-12-28 01:23:23',157312,'2024-12-28 01:23:23',278170,0,'','',30,0,0.12086,0.157,2,'(null)','',''),(423594514,2,26947,0,1,1,1,1,'2024-12-28 01:23:23',159566,'2024-12-28 01:23:23',288848,0,'','',30,0,0.12928,0.159,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594515,2,27566,0,1,1,0,1,'2024-12-28 01:23:29',209843,'2024-12-28 01:23:29',266993,0,'','',30,0,0.05715,0.209,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594516,2,28632,0,1,1,2,1,'2024-12-28 01:23:32',230607,'2024-12-28 01:23:32',314914,0,'','',30,0,0.08431,0.23,2,'(null)','',''),(423594517,2,28628,0,1,1,0,1,'2024-12-28 01:23:32',232574,'2024-12-28 01:23:32',355764,0,'','',30,0,0.12319,0.232,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594518,2,26945,0,1,1,0,1,'2024-12-28 01:23:32',234633,'2024-12-28 01:23:32',365331,0,'','',30,0,0.1307,0.234,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594519,2,26944,0,1,1,0,1,'2024-12-28 01:23:32',236745,'2024-12-28 01:23:32',369444,0,'','',30,0,0.1327,0.236,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594520,2,26975,0,1,1,1,1,'2024-12-28 01:23:39',272292,'2024-12-28 01:23:39',937824,0,'','',30,0,0.66553,0.272,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594521,2,23730,0,1,1,2,1,'2024-12-28 01:23:40',275518,'2024-12-28 01:23:42',281722,0,'','',30,0,2.0062,0.275,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594522,2,26968,0,1,1,3,1,'2024-12-28 01:23:32',237671,'2024-12-28 01:23:42',350086,0,'','',30,0,10.11242,0.237,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594523,2,26934,0,1,1,0,1,'2024-12-28 01:23:44',303611,'2024-12-28 01:23:44',442762,0,'','',30,0,0.13915,0.303,0,'Load : 5.34 5.61 5.59 : OK','load_1_min=5.34;9;30 load_5_min=5.61;15;35 load_15_min=5.59;20;40',''),(423594524,2,28618,0,1,1,0,1,'2024-12-28 01:23:51',350018,'2024-12-28 01:23:51',474408,0,'','',30,0,0.12439,0.349,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594525,2,26948,0,1,1,0,1,'2024-12-28 01:23:51',351396,'2024-12-28 01:23:51',477453,0,'','',30,0,0.12606,0.351,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594526,2,28626,0,1,1,0,1,'2024-12-28 01:23:52',353627,'2024-12-28 01:23:52',359067,0,'','',30,0,0.00544,0.353,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594527,2,26951,0,1,1,0,1,'2024-12-28 01:23:54',357096,'2024-12-28 01:23:54',509261,0,'','',30,0,0.15216,0.357,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423594528,2,28284,0,1,1,0,1,'2024-12-28 01:23:59',377389,'2024-12-28 01:23:59',382608,0,'','',30,0,0.00522,0.377,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594529,2,28637,0,1,1,0,1,'2024-12-28 01:23:59',379384,'2024-12-28 01:23:59',388992,0,'','',30,0,0.00961,0.379,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594530,2,26955,0,1,1,0,1,'2024-12-28 01:23:59',381472,'2024-12-28 01:23:59',504488,0,'','',30,0,0.12302,0.381,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423594531,2,28629,0,1,1,0,1,'2024-12-28 01:23:59',383732,'2024-12-28 01:23:59',505905,0,'','',30,0,0.12217,0.383,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594532,2,26969,0,1,1,2,1,'2024-12-28 01:24:03',411460,'2024-12-28 01:24:05',417156,0,'','',30,0,2.0057,0.411,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594533,2,26976,0,1,1,2,1,'2024-12-28 01:24:10',439108,'2024-12-28 01:24:10',558991,0,'','',30,0,0.11988,0.439,2,'(null)','',''),(423594534,2,26928,0,1,1,2,1,'2024-12-28 01:24:12',475706,'2024-12-28 01:24:12',595203,0,'','',30,0,0.1195,0.475,2,'(null)','',''),(423594535,2,26935,0,1,1,0,1,'2024-12-28 01:24:14',480223,'2024-12-28 01:24:14',489630,0,'','',30,0,0.00941,0.48,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594536,2,28619,0,1,1,0,1,'2024-12-28 01:24:19',512403,'2024-12-28 01:24:19',636412,0,'','',30,0,0.12401,0.512,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423594537,2,26949,0,1,1,1,1,'2024-12-28 01:24:19',514358,'2024-12-28 01:24:20',181184,0,'','',30,0,0.66683,0.514,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594538,2,26953,0,1,1,0,1,'2024-12-28 01:24:20',517909,'2024-12-28 01:24:20',642328,0,'','',30,0,0.12442,0.517,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594539,2,28627,0,1,1,2,1,'2024-12-28 01:24:22',547363,'2024-12-28 01:24:22',667463,0,'','',30,0,0.1201,0.547,2,'(null)','',''),(423594540,2,23725,0,1,1,2,1,'2024-12-28 01:24:22',549332,'2024-12-28 01:24:22',673003,0,'','',30,0,0.12367,0.549,2,'(null)','',''),(423594541,2,28623,0,1,1,0,1,'2024-12-28 01:24:22',551206,'2024-12-28 01:24:22',686519,0,'','',30,0,0.13531,0.551,0,'Load : 0.01 0.06 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423594542,2,28630,0,1,1,0,1,'2024-12-28 01:24:29',597136,'2024-12-28 01:24:29',718739,0,'','',30,0,0.1216,0.597,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594543,2,26943,0,1,1,2,1,'2024-12-28 01:24:29',599092,'2024-12-28 01:24:29',729168,0,'','',30,0,0.13008,0.599,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594544,2,26962,0,1,1,0,1,'2024-12-28 01:24:29',601174,'2024-12-28 01:24:29',846874,0,'','',30,0,0.2457,0.601,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594545,2,26929,0,1,1,2,1,'2024-12-28 01:24:29',603333,'2024-12-28 01:24:31',608745,0,'','',30,0,2.00541,0.603,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594546,2,26964,0,1,1,3,1,'2024-12-28 01:24:29',605167,'2024-12-28 01:24:39',715504,0,'','',30,0,10.11034,0.605,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594547,2,26954,0,1,1,0,1,'2024-12-28 01:24:40',724820,'2024-12-28 01:24:40',849469,0,'','',30,0,0.12465,0.724,0,'/var: 37%left(17830MB/48432MB) (>10%) : OK','\'/var\'=30602MB;43589;46010;0;48432',''),(423594548,2,26977,0,1,1,0,1,'2024-12-28 01:24:40',726761,'2024-12-28 01:24:40',866176,0,'','',30,0,0.13942,0.726,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594549,2,28280,0,1,1,0,1,'2024-12-28 01:24:44',745864,'2024-12-28 01:24:44',869834,0,'','',30,0,0.12397,0.745,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594550,2,26960,0,1,1,0,1,'2024-12-28 01:24:44',747832,'2024-12-28 01:24:44',886472,0,'','',30,0,0.13864,0.747,0,'Load : 1.05 1.20 1.36 : OK','load_1_min=1.05;2;6 load_5_min=1.20;3;7 load_15_min=1.36;4;9',''),(423594551,2,28616,0,1,1,0,1,'2024-12-28 01:24:44',749918,'2024-12-28 01:24:45',169181,0,'','',30,0,0.41926,0.749,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594552,2,28620,0,1,1,1,1,'2024-12-28 01:24:44',752073,'2024-12-28 01:24:45',419998,0,'','',30,0,0.66792,0.752,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594553,2,26978,0,1,1,0,1,'2024-12-28 01:24:49',798943,'2024-12-28 01:24:49',808718,0,'','',30,0,0.00978,0.798,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594554,2,26971,0,1,1,0,1,'2024-12-28 01:24:49',800947,'2024-12-28 01:24:49',922682,0,'','',30,0,0.12173,0.8,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594555,2,23726,0,1,1,2,1,'2024-12-28 01:24:49',803063,'2024-12-28 01:24:51',809921,0,'','',30,0,2.00686,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594556,2,26970,0,1,1,3,1,'2024-12-28 01:24:45',755018,'2024-12-28 01:24:55',864079,0,'','',30,0,10.10906,0.754,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594557,2,26965,0,1,1,3,1,'2024-12-28 01:24:45',757254,'2024-12-28 01:24:55',868514,0,'','',30,0,10.11126,0.757,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594558,2,28282,0,1,1,0,1,'2024-12-28 01:24:55',825539,'2024-12-28 01:24:55',959638,0,'','',30,0,0.1341,0.825,0,'Load : 0.01 0.06 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423594559,2,26930,0,1,1,0,1,'2024-12-28 01:25:03',876505,'2024-12-28 01:25:04',656,0,'','',30,0,0.12472,0.876,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594560,2,26956,0,1,1,1,1,'2024-12-28 01:25:03',878528,'2024-12-28 01:25:04',546803,0,'','',30,0,0.66827,0.878,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423594561,2,28622,0,1,1,2,1,'2024-12-28 01:25:07',908726,'2024-12-28 01:25:08',2,0,'','',30,0,0.11964,0.908,2,'(null)','',''),(423594562,2,26950,0,1,1,2,1,'2024-12-28 01:25:08',911919,'2024-12-28 01:25:09',13246,0,'','',30,0,0.11976,0.911,2,'(null)','',''),(423594563,2,26961,0,1,1,0,1,'2024-12-28 01:25:09',915141,'2024-12-28 01:25:09',922788,0,'','',30,0,0.00765,0.915,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594564,2,26955,0,1,1,0,1,'2024-12-28 01:25:09',917081,'2024-12-28 01:25:10',254,0,'','',30,0,0.1206,0.917,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423594565,2,26944,0,1,1,0,1,'2024-12-28 01:25:09',919111,'2024-12-28 01:25:10',19612,0,'','',30,0,0.12712,0.919,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594566,2,28281,0,1,1,1,1,'2024-12-28 01:25:09',921273,'2024-12-28 01:25:10',587553,0,'','',30,0,0.66628,0.921,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594567,2,26972,0,1,1,3,1,'2024-12-28 01:25:15',972891,'2024-12-28 01:25:16',132619,0,'','',30,0,0.15973,0.972,3,'Unknown storage : /disk1 : ERROR','',''),(423594568,2,26966,0,1,1,3,1,'2024-12-28 01:25:09',922220,'2024-12-28 01:25:20',263,0,'','',30,0,10.11856,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594569,2,26966,0,1,1,3,1,'2024-12-28 01:25:24',135,'2024-12-28 01:25:34',135410,0,'','',30,0,10.11461,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594570,2,26973,0,1,1,0,1,'2024-12-28 01:25:44',0,'2024-12-28 01:25:44',217249,0,'','',30,0,0.12026,0.096,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594571,2,26967,0,1,1,3,1,'2024-12-28 01:25:39',7,'2024-12-28 01:25:45',745781,0,'','',30,0,6.66612,0.079,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594572,2,23728,0,1,1,0,1,'2024-12-28 01:25:49',150237,'2024-12-28 01:25:49',169174,0,'','',30,0,0.01894,0.15,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594573,2,26972,0,1,1,3,1,'2024-12-28 01:25:49',152113,'2024-12-28 01:25:49',272869,0,'','',30,0,0.12076,0.152,3,'Unknown storage : /disk1 : ERROR','',''),(423594574,2,26946,0,1,1,3,1,'2024-12-28 01:25:50',155610,'2024-12-28 01:25:50',280913,0,'','',30,0,0.1253,0.155,3,'Unknown storage : /raid0 : ERROR','',''),(423594575,2,26932,0,1,1,1,1,'2024-12-28 01:25:50',157495,'2024-12-28 01:25:50',825773,0,'','',30,0,0.66828,0.157,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423594576,2,28617,0,1,1,2,1,'2024-12-28 01:25:53',195555,'2024-12-28 01:25:53',586500,0,'','',30,0,0.39094,0.195,2,'No process matching mysqld found : CRITICAL','',''),(423594577,2,28624,0,1,1,0,1,'2024-12-28 01:25:54',198864,'2024-12-28 01:25:54',505703,0,'','',30,0,0.30684,0.198,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594578,2,26931,0,1,1,0,1,'2024-12-28 01:25:58',225931,'2024-12-28 01:25:58',347430,0,'','',30,0,0.1215,0.225,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=58%',''),(423594579,2,26963,0,1,1,0,1,'2024-12-28 01:25:59',229196,'2024-12-28 01:25:59',273830,0,'','',30,0,0.04463,0.229,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594580,2,26957,0,1,1,0,1,'2024-12-28 01:25:59',231113,'2024-12-28 01:25:59',464825,0,'','',30,0,0.23371,0.231,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594581,2,28631,0,1,1,0,1,'2024-12-28 01:26:02',250005,'2024-12-28 01:26:02',557285,0,'','',30,0,0.30728,0.249,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594582,2,23727,0,1,1,2,1,'2024-12-28 01:26:04',255570,'2024-12-28 01:26:04',375299,0,'','',30,0,0.11973,0.255,2,'(null)','',''),(423594583,2,26974,0,1,1,0,1,'2024-12-28 01:26:11',328923,'2024-12-28 01:26:11',448625,0,'','',30,0,0.1197,0.328,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423594584,2,23729,0,1,1,2,1,'2024-12-28 01:26:12',333528,'2024-12-28 01:26:12',453054,0,'','',30,0,0.11953,0.333,2,'(null)','',''),(423594585,2,28636,0,1,1,3,1,'2024-12-28 01:26:05',259766,'2024-12-28 01:26:15',377994,0,'','',30,0,10.11823,0.259,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594586,2,26952,0,1,1,0,1,'2024-12-28 01:26:23',383360,'2024-12-28 01:26:23',391754,0,'','',30,0,0.00839,0.383,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594587,2,28625,0,1,1,2,1,'2024-12-28 01:26:23',384418,'2024-12-28 01:26:23',469872,0,'','',30,0,0.08545,0.384,2,'(null)','',''),(423594588,2,26933,0,1,1,2,1,'2024-12-28 01:26:23',386771,'2024-12-28 01:26:23',507363,0,'','',30,0,0.12059,0.386,2,'(null)','',''),(423594589,2,26947,0,1,1,1,1,'2024-12-28 01:26:23',388847,'2024-12-28 01:26:23',517221,0,'','',30,0,0.12837,0.388,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594590,2,27566,0,1,1,0,1,'2024-12-28 01:26:29',435907,'2024-12-28 01:26:29',494382,0,'','',30,0,0.05847,0.435,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594591,2,28632,0,1,1,2,1,'2024-12-28 01:26:32',462656,'2024-12-28 01:26:32',546555,0,'','',30,0,0.0839,0.462,2,'(null)','',''),(423594592,2,28628,0,1,1,0,1,'2024-12-28 01:26:32',464421,'2024-12-28 01:26:32',587557,0,'','',30,0,0.12314,0.464,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594593,2,26945,0,1,1,0,1,'2024-12-28 01:26:32',465771,'2024-12-28 01:26:32',594662,0,'','',30,0,0.12889,0.465,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594594,2,26944,0,1,1,0,1,'2024-12-28 01:26:32',467852,'2024-12-28 01:26:32',595520,0,'','',30,0,0.12767,0.467,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594595,2,26975,0,1,1,1,1,'2024-12-28 01:26:39',502432,'2024-12-28 01:26:40',169232,0,'','',30,0,0.6668,0.502,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594596,2,23730,0,1,1,2,1,'2024-12-28 01:26:40',505705,'2024-12-28 01:26:40',578836,0,'','',30,0,0.07313,0.505,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594597,2,26968,0,1,1,3,1,'2024-12-28 01:26:32',469992,'2024-12-28 01:26:42',581096,0,'','',30,0,10.1111,0.469,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594598,2,26934,0,1,1,0,1,'2024-12-28 01:26:44',545941,'2024-12-28 01:26:44',684876,0,'','',30,0,0.13894,0.545,0,'Load : 5.66 5.73 5.64 : OK','load_1_min=5.66;9;30 load_5_min=5.73;15;35 load_15_min=5.64;20;40',''),(423594599,2,28618,0,1,1,0,1,'2024-12-28 01:26:51',595284,'2024-12-28 01:26:51',716860,0,'','',30,0,0.12158,0.595,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594600,2,26948,0,1,1,0,1,'2024-12-28 01:26:51',597252,'2024-12-28 01:26:51',721466,0,'','',30,0,0.12421,0.597,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423594601,2,28626,0,1,1,0,1,'2024-12-28 01:26:52',607244,'2024-12-28 01:26:52',613181,0,'','',30,0,0.00594,0.607,0,'OK - 172.50.1.2: rta 0.040ms, lost 0%','rta=0.040ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594602,2,26951,0,1,1,0,1,'2024-12-28 01:26:54',611560,'2024-12-28 01:26:54',763145,0,'','',30,0,0.15158,0.611,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423594603,2,28284,0,1,1,0,1,'2024-12-28 01:26:59',635377,'2024-12-28 01:26:59',640727,0,'','',30,0,0.00535,0.635,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594604,2,28637,0,1,1,0,1,'2024-12-28 01:26:59',637402,'2024-12-28 01:26:59',649723,0,'','',30,0,0.01232,0.637,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594605,2,26955,0,1,1,0,1,'2024-12-28 01:26:59',639474,'2024-12-28 01:26:59',761298,0,'','',30,0,0.12182,0.639,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423594606,2,28629,0,1,1,0,1,'2024-12-28 01:26:59',641057,'2024-12-28 01:26:59',764056,0,'','',30,0,0.123,0.641,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594607,2,26969,0,1,1,2,1,'2024-12-28 01:27:03',650705,'2024-12-28 01:27:05',657114,0,'','',30,0,2.00641,0.65,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594608,2,26976,0,1,1,2,1,'2024-12-28 01:27:10',677831,'2024-12-28 01:27:10',798711,0,'','',30,0,0.12088,0.677,2,'(null)','',''),(423594609,2,26928,0,1,1,2,1,'2024-12-28 01:27:12',702170,'2024-12-28 01:27:12',821079,0,'','',30,0,0.11891,0.702,2,'(null)','',''),(423594610,2,26935,0,1,1,0,1,'2024-12-28 01:27:14',706526,'2024-12-28 01:27:14',716244,0,'','',30,0,0.00972,0.706,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594611,2,28619,0,1,1,0,1,'2024-12-28 01:27:19',739353,'2024-12-28 01:27:19',863827,0,'','',30,0,0.12447,0.739,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423594612,2,26949,0,1,1,1,1,'2024-12-28 01:27:19',740403,'2024-12-28 01:27:20',408192,0,'','',30,0,0.66779,0.74,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594613,2,26953,0,1,1,0,1,'2024-12-28 01:27:20',743570,'2024-12-28 01:27:20',867627,0,'','',30,0,0.12406,0.743,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594614,2,28627,0,1,1,2,1,'2024-12-28 01:27:22',773056,'2024-12-28 01:27:22',893714,0,'','',30,0,0.12066,0.773,2,'(null)','',''),(423594615,2,23725,0,1,1,2,1,'2024-12-28 01:27:22',774996,'2024-12-28 01:27:22',897514,0,'','',30,0,0.12252,0.774,2,'(null)','',''),(423594616,2,28623,0,1,1,0,1,'2024-12-28 01:27:22',777120,'2024-12-28 01:27:22',911695,0,'','',30,0,0.13458,0.777,0,'Load : 0.04 0.04 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423594617,2,28630,0,1,1,0,1,'2024-12-28 01:27:29',821008,'2024-12-28 01:27:29',943721,0,'','',30,0,0.12271,0.82,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594618,2,26943,0,1,1,2,1,'2024-12-28 01:27:29',822945,'2024-12-28 01:27:29',950084,0,'','',30,0,0.12714,0.822,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594619,2,26962,0,1,1,0,1,'2024-12-28 01:27:29',825078,'2024-12-28 01:27:30',3337,0,'','',30,0,0.23904,0.825,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594620,2,26929,0,1,1,2,1,'2024-12-28 01:27:29',827041,'2024-12-28 01:27:31',824873,0,'','',30,0,1.99783,0.826,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594621,2,26964,0,1,1,3,1,'2024-12-28 01:27:29',829393,'2024-12-28 01:27:39',939975,0,'','',30,0,10.11058,0.829,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594622,2,26954,0,1,1,0,1,'2024-12-28 01:27:40',874958,'2024-12-28 01:27:40',997842,0,'','',30,0,0.12288,0.874,0,'/var: 37%left(17830MB/48432MB) (>10%) : OK','\'/var\'=30602MB;43589;46010;0;48432',''),(423594623,2,26977,0,1,1,0,1,'2024-12-28 01:27:40',877253,'2024-12-28 01:27:41',918,0,'','',30,0,0.13901,0.877,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594624,2,28280,0,1,1,0,1,'2024-12-28 01:27:44',902813,'2024-12-28 01:27:45',2,0,'','',30,0,0.1265,0.902,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594625,2,26960,0,1,1,0,1,'2024-12-28 01:27:44',904777,'2024-12-28 01:27:45',18846,0,'','',30,0,0.13986,0.904,0,'Load : 1.23 1.23 1.34 : OK','load_1_min=1.23;2;6 load_5_min=1.23;3;7 load_15_min=1.34;4;9',''),(423594626,2,28616,0,1,1,0,1,'2024-12-28 01:27:44',906697,'2024-12-28 01:27:45',334905,0,'','',30,0,0.42821,0.906,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594627,2,28620,0,1,1,1,1,'2024-12-28 01:27:44',908944,'2024-12-28 01:27:45',575970,0,'','',30,0,0.66703,0.908,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594628,2,26978,0,1,1,0,1,'2024-12-28 01:27:49',947215,'2024-12-28 01:27:49',955395,0,'','',30,0,0.00818,0.947,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594629,2,26971,0,1,1,0,1,'2024-12-28 01:27:49',948166,'2024-12-28 01:27:50',29363,0,'','',30,0,0.1231,0.948,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594630,2,23726,0,1,1,2,1,'2024-12-28 01:27:49',950176,'2024-12-28 01:27:51',956981,0,'','',30,0,2.0068,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594631,2,26970,0,1,1,3,1,'2024-12-28 01:27:45',912954,'2024-12-28 01:27:56',17,0,'','',30,0,10.10888,0.912,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594632,2,26965,0,1,1,3,1,'2024-12-28 01:27:45',915208,'2024-12-28 01:27:56',11711,0,'','',30,0,10.11147,0.915,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594633,2,28282,0,1,1,0,1,'2024-12-28 01:27:55',974734,'2024-12-28 01:27:56',137101,0,'','',30,0,0.16237,0.974,0,'Load : 0.02 0.04 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423594634,2,26930,0,1,1,0,1,'2024-12-28 01:28:03',21,'2024-12-28 01:28:03',151347,0,'','',30,0,0.12553,0.025,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594635,2,26956,0,1,1,1,1,'2024-12-28 01:28:03',12262,'2024-12-28 01:28:03',694512,0,'','',30,0,0.66677,0.027,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423594636,2,28622,0,1,1,2,1,'2024-12-28 01:28:07',4,'2024-12-28 01:28:07',168696,0,'','',30,0,0.12048,0.048,2,'(null)','',''),(423594637,2,26950,0,1,1,2,1,'2024-12-28 01:28:08',331,'2024-12-28 01:28:08',171246,0,'','',30,0,0.11986,0.051,2,'(null)','',''),(423594638,2,26961,0,1,1,0,1,'2024-12-28 01:28:09',22895,'2024-12-28 01:28:09',53,0,'','',30,0,0.01129,0.054,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594639,2,26955,0,1,1,0,1,'2024-12-28 01:28:09',365,'2024-12-28 01:28:09',177547,0,'','',30,0,0.12195,0.055,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423594640,2,26944,0,1,1,0,1,'2024-12-28 01:28:09',24471,'2024-12-28 01:28:09',184450,0,'','',30,0,0.12682,0.057,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594641,2,28281,0,1,1,1,1,'2024-12-28 01:28:09',5,'2024-12-28 01:28:09',726234,0,'','',30,0,0.66796,0.058,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594642,2,26972,0,1,1,3,1,'2024-12-28 01:28:15',0,'2024-12-28 01:28:15',217218,0,'','',30,0,0.1194,0.097,3,'Unknown storage : /disk1 : ERROR','',''),(423594643,2,26966,0,1,1,3,1,'2024-12-28 01:28:09',3134,'2024-12-28 01:28:19',177468,0,'','',30,0,10.1167,0.06,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594644,2,26966,0,1,1,3,1,'2024-12-28 01:28:24',143586,'2024-12-28 01:28:34',258930,0,'','',30,0,10.11534,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594645,2,26973,0,1,1,0,1,'2024-12-28 01:28:44',225808,'2024-12-28 01:28:44',347106,0,'','',30,0,0.1213,0.225,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594646,2,26967,0,1,1,3,1,'2024-12-28 01:28:39',203632,'2024-12-28 01:28:45',869912,0,'','',30,0,6.66628,0.203,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594647,2,23728,0,1,1,0,1,'2024-12-28 01:28:49',269156,'2024-12-28 01:28:49',288092,0,'','',30,0,0.01894,0.269,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594648,2,26972,0,1,1,3,1,'2024-12-28 01:28:49',271115,'2024-12-28 01:28:49',390287,0,'','',30,0,0.11917,0.271,3,'Unknown storage : /disk1 : ERROR','',''),(423594649,2,26946,0,1,1,3,1,'2024-12-28 01:28:50',275418,'2024-12-28 01:28:50',400885,0,'','',30,0,0.12547,0.275,3,'Unknown storage : /raid0 : ERROR','',''),(423594650,2,26932,0,1,1,1,1,'2024-12-28 01:28:50',277431,'2024-12-28 01:28:50',942616,0,'','',30,0,0.66519,0.277,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423594651,2,28617,0,1,1,2,1,'2024-12-28 01:28:53',321161,'2024-12-28 01:28:53',711816,0,'','',30,0,0.39065,0.321,2,'No process matching mysqld found : CRITICAL','',''),(423594652,2,28624,0,1,1,0,1,'2024-12-28 01:28:54',324483,'2024-12-28 01:28:54',633293,0,'','',30,0,0.30881,0.324,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594653,2,26931,0,1,1,0,1,'2024-12-28 01:28:58',348434,'2024-12-28 01:28:58',469977,0,'','',30,0,0.12154,0.348,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=67% cpu2=64% cpu3=59%',''),(423594654,2,26963,0,1,1,0,1,'2024-12-28 01:28:59',353760,'2024-12-28 01:28:59',398226,0,'','',30,0,0.04447,0.353,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594655,2,26957,0,1,1,0,1,'2024-12-28 01:28:59',355781,'2024-12-28 01:28:59',588476,0,'','',30,0,0.2327,0.355,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594656,2,28631,0,1,1,0,1,'2024-12-28 01:29:02',379453,'2024-12-28 01:29:02',679899,0,'','',30,0,0.30045,0.379,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594657,2,23727,0,1,1,2,1,'2024-12-28 01:29:04',383984,'2024-12-28 01:29:04',504234,0,'','',30,0,0.12025,0.383,2,'(null)','',''),(423594658,2,26974,0,1,1,0,1,'2024-12-28 01:29:11',458508,'2024-12-28 01:29:11',578433,0,'','',30,0,0.11993,0.458,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594659,2,23729,0,1,1,2,1,'2024-12-28 01:29:12',461724,'2024-12-28 01:29:12',581308,0,'','',30,0,0.11958,0.461,2,'(null)','',''),(423594660,2,28636,0,1,1,3,1,'2024-12-28 01:29:05',387293,'2024-12-28 01:29:15',506645,0,'','',30,0,10.11935,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594661,2,26952,0,1,1,0,1,'2024-12-28 01:29:23',509446,'2024-12-28 01:29:23',517677,0,'','',30,0,0.00823,0.509,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594662,2,28625,0,1,1,2,1,'2024-12-28 01:29:23',511539,'2024-12-28 01:29:23',595398,0,'','',30,0,0.08386,0.511,2,'(null)','',''),(423594663,2,26933,0,1,1,2,1,'2024-12-28 01:29:23',513619,'2024-12-28 01:29:23',634040,0,'','',30,0,0.12042,0.513,2,'(null)','',''),(423594664,2,26947,0,1,1,1,1,'2024-12-28 01:29:23',515584,'2024-12-28 01:29:23',644369,0,'','',30,0,0.12879,0.515,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594665,2,27566,0,1,1,0,1,'2024-12-28 01:29:29',572029,'2024-12-28 01:29:29',631480,0,'','',30,0,0.05945,0.571,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594666,2,28632,0,1,1,2,1,'2024-12-28 01:29:32',603808,'2024-12-28 01:29:32',687474,0,'','',30,0,0.08367,0.603,2,'(null)','',''),(423594667,2,28628,0,1,1,0,1,'2024-12-28 01:29:32',605754,'2024-12-28 01:29:32',728751,0,'','',30,0,0.123,0.605,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594668,2,26945,0,1,1,0,1,'2024-12-28 01:29:32',607815,'2024-12-28 01:29:32',741074,0,'','',30,0,0.13326,0.607,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594669,2,26944,0,1,1,0,1,'2024-12-28 01:29:32',609729,'2024-12-28 01:29:32',742097,0,'','',30,0,0.13237,0.609,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594670,2,26975,0,1,1,1,1,'2024-12-28 01:29:39',661516,'2024-12-28 01:29:40',326345,0,'','',30,0,0.66483,0.661,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594671,2,23730,0,1,1,2,1,'2024-12-28 01:29:40',665657,'2024-12-28 01:29:42',671876,0,'','',30,0,2.00622,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594672,2,26968,0,1,1,3,1,'2024-12-28 01:29:32',610871,'2024-12-28 01:29:42',719686,0,'','',30,0,10.10881,0.61,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594673,2,26934,0,1,1,0,1,'2024-12-28 01:29:44',686721,'2024-12-28 01:29:44',826054,0,'','',30,0,0.13933,0.686,0,'Load : 5.59 5.85 5.70 : OK','load_1_min=5.59;9;30 load_5_min=5.85;15;35 load_15_min=5.70;20;40',''),(423594674,2,28618,0,1,1,0,1,'2024-12-28 01:29:51',746873,'2024-12-28 01:29:51',869852,0,'','',30,0,0.12298,0.746,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594675,2,26948,0,1,1,0,1,'2024-12-28 01:29:51',748495,'2024-12-28 01:29:51',874605,0,'','',30,0,0.12611,0.748,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594676,2,28626,0,1,1,0,1,'2024-12-28 01:29:52',752052,'2024-12-28 01:29:52',757596,0,'','',30,0,0.00554,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594677,2,26951,0,1,1,0,1,'2024-12-28 01:29:54',756280,'2024-12-28 01:29:54',909018,0,'','',30,0,0.15274,0.756,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594678,2,28284,0,1,1,0,1,'2024-12-28 01:29:59',785129,'2024-12-28 01:29:59',790336,0,'','',30,0,0.00521,0.785,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594679,2,28637,0,1,1,0,1,'2024-12-28 01:29:59',787048,'2024-12-28 01:29:59',796585,0,'','',30,0,0.00954,0.787,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594680,2,26955,0,1,1,0,1,'2024-12-28 01:29:59',789184,'2024-12-28 01:29:59',913084,0,'','',30,0,0.1239,0.789,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423594681,2,28629,0,1,1,0,1,'2024-12-28 01:29:59',791288,'2024-12-28 01:29:59',913875,0,'','',30,0,0.12259,0.791,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594682,2,26969,0,1,1,2,1,'2024-12-28 01:30:03',822808,'2024-12-28 01:30:05',829403,0,'','',30,0,2.00659,0.822,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594683,2,26976,0,1,1,2,1,'2024-12-28 01:30:10',851935,'2024-12-28 01:30:10',972753,0,'','',30,0,0.12082,0.851,2,'(null)','',''),(423594684,2,26928,0,1,1,2,1,'2024-12-28 01:30:12',889297,'2024-12-28 01:30:13',4305,0,'','',30,0,0.12102,0.889,2,'(null)','',''),(423594685,2,26935,0,1,1,0,1,'2024-12-28 01:30:14',894636,'2024-12-28 01:30:14',904400,0,'','',30,0,0.00976,0.894,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594686,2,28619,0,1,1,0,1,'2024-12-28 01:30:19',930426,'2024-12-28 01:30:20',45,0,'','',30,0,0.12542,0.93,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594687,2,26949,0,1,1,1,1,'2024-12-28 01:30:19',932412,'2024-12-28 01:30:20',600798,0,'','',30,0,0.66839,0.932,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594688,2,26953,0,1,1,0,1,'2024-12-28 01:30:20',935623,'2024-12-28 01:30:21',5,0,'','',30,0,0.12261,0.935,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594689,2,28627,0,1,1,2,1,'2024-12-28 01:30:22',968932,'2024-12-28 01:30:23',0,0,'','',30,0,0.12214,0.968,2,'(null)','',''),(423594690,2,23725,0,1,1,2,1,'2024-12-28 01:30:22',970902,'2024-12-28 01:30:23',0,0,'','',30,0,0.1221,0.97,2,'(null)','',''),(423594691,2,28623,0,1,1,0,1,'2024-12-28 01:30:22',972838,'2024-12-28 01:30:23',107290,0,'','',30,0,0.13445,0.972,0,'Load : 0.11 0.07 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423594692,2,28630,0,1,1,0,1,'2024-12-28 01:30:29',10,'2024-12-28 01:30:29',134848,0,'','',30,0,0.12204,0.012,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594693,2,26943,0,1,1,2,1,'2024-12-28 01:30:29',6640,'2024-12-28 01:30:29',141691,0,'','',30,0,0.12693,0.014,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594694,2,26962,0,1,1,0,1,'2024-12-28 01:30:29',14,'2024-12-28 01:30:29',254908,0,'','',30,0,0.23797,0.016,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594695,2,26929,0,1,1,2,1,'2024-12-28 01:30:29',1,'2024-12-28 01:30:31',2,0,'','',30,0,2.00941,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594696,2,26964,0,1,1,3,1,'2024-12-28 01:30:29',8757,'2024-12-28 01:30:39',131615,0,'','',30,0,10.11055,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594697,2,26954,0,1,1,0,1,'2024-12-28 01:30:40',138769,'2024-12-28 01:30:40',263677,0,'','',30,0,0.12491,0.138,0,'/var: 37%left(17829MB/48432MB) (>10%) : OK','\'/var\'=30603MB;43589;46010;0;48432',''),(423594698,2,26977,0,1,1,0,1,'2024-12-28 01:30:40',139831,'2024-12-28 01:30:40',278129,0,'','',30,0,0.1383,0.139,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594699,2,28280,0,1,1,0,1,'2024-12-28 01:30:44',159439,'2024-12-28 01:30:44',285386,0,'','',30,0,0.12595,0.159,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423594700,2,26960,0,1,1,0,1,'2024-12-28 01:30:44',161321,'2024-12-28 01:30:44',302831,0,'','',30,0,0.14151,0.161,0,'Load : 1.51 1.38 1.38 : OK','load_1_min=1.51;2;6 load_5_min=1.38;3;7 load_15_min=1.38;4;9',''),(423594701,2,28616,0,1,1,0,1,'2024-12-28 01:30:44',163460,'2024-12-28 01:30:44',584175,0,'','',30,0,0.42072,0.163,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594702,2,28620,0,1,1,1,1,'2024-12-28 01:30:44',165555,'2024-12-28 01:30:44',832758,0,'','',30,0,0.6672,0.165,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594703,2,26978,0,1,1,0,1,'2024-12-28 01:30:49',197223,'2024-12-28 01:30:49',208010,0,'','',30,0,0.01079,0.197,0,'OK - 192.168.77.208: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594704,2,26971,0,1,1,0,1,'2024-12-28 01:30:49',199580,'2024-12-28 01:30:49',320960,0,'','',30,0,0.12138,0.199,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594705,2,23726,0,1,1,2,1,'2024-12-28 01:30:49',200484,'2024-12-28 01:30:51',208166,0,'','',30,0,2.00768,0.2,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594706,2,26970,0,1,1,3,1,'2024-12-28 01:30:45',168676,'2024-12-28 01:30:55',277774,0,'','',30,0,10.1091,0.168,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594707,2,26965,0,1,1,3,1,'2024-12-28 01:30:45',170827,'2024-12-28 01:30:55',282232,0,'','',30,0,10.1114,0.17,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594708,2,28282,0,1,1,0,1,'2024-12-28 01:30:55',226311,'2024-12-28 01:30:55',359969,0,'','',30,0,0.13366,0.226,0,'Load : 0.07 0.06 0.05 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423594709,2,26930,0,1,1,0,1,'2024-12-28 01:31:03',291683,'2024-12-28 01:31:03',416289,0,'','',30,0,0.12461,0.291,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594710,2,26956,0,1,1,1,1,'2024-12-28 01:31:03',293592,'2024-12-28 01:31:03',959282,0,'','',30,0,0.66569,0.293,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423594711,2,28622,0,1,1,2,1,'2024-12-28 01:31:07',320188,'2024-12-28 01:31:07',440376,0,'','',30,0,0.12019,0.32,2,'(null)','',''),(423594712,2,26950,0,1,1,2,1,'2024-12-28 01:31:08',324354,'2024-12-28 01:31:08',443529,0,'','',30,0,0.11918,0.324,2,'(null)','',''),(423594713,2,26961,0,1,1,0,1,'2024-12-28 01:31:09',327518,'2024-12-28 01:31:09',338803,0,'','',30,0,0.01128,0.327,0,'OK - 192.168.77.8: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594714,2,26955,0,1,1,0,1,'2024-12-28 01:31:09',329235,'2024-12-28 01:31:09',452780,0,'','',30,0,0.12355,0.329,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423594715,2,26944,0,1,1,0,1,'2024-12-28 01:31:09',330602,'2024-12-28 01:31:09',457884,0,'','',30,0,0.12728,0.33,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594716,2,28281,0,1,1,1,1,'2024-12-28 01:31:09',332720,'2024-12-28 01:31:09',998879,0,'','',30,0,0.66616,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594717,2,26972,0,1,1,3,1,'2024-12-28 01:31:15',367932,'2024-12-28 01:31:15',487263,0,'','',30,0,0.11933,0.367,3,'Unknown storage : /disk1 : ERROR','',''),(423594718,2,26966,0,1,1,3,1,'2024-12-28 01:31:09',335021,'2024-12-28 01:31:19',451332,0,'','',30,0,10.11631,0.335,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594719,2,26966,0,1,1,3,1,'2024-12-28 01:31:24',439399,'2024-12-28 01:31:34',554702,0,'','',30,0,10.1153,0.439,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594720,2,26973,0,1,1,0,1,'2024-12-28 01:31:44',530643,'2024-12-28 01:31:44',651928,0,'','',30,0,0.12129,0.53,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594721,2,26967,0,1,1,3,1,'2024-12-28 01:31:39',505932,'2024-12-28 01:31:46',168738,0,'','',30,0,6.66281,0.505,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594722,2,23728,0,1,1,0,1,'2024-12-28 01:31:49',559494,'2024-12-28 01:31:49',583848,0,'','',30,0,0.02435,0.559,0,'OK - 192.168.77.159: rta 0.939ms, lost 0%','rta=0.939ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594723,2,26972,0,1,1,3,1,'2024-12-28 01:31:49',561833,'2024-12-28 01:31:49',681257,0,'','',30,0,0.11942,0.561,3,'Unknown storage : /disk1 : ERROR','',''),(423594724,2,26946,0,1,1,3,1,'2024-12-28 01:31:50',565718,'2024-12-28 01:31:50',692061,0,'','',30,0,0.12634,0.565,3,'Unknown storage : /raid0 : ERROR','',''),(423594725,2,26932,0,1,1,1,1,'2024-12-28 01:31:50',567763,'2024-12-28 01:31:51',244662,0,'','',30,0,0.6769,0.567,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423594726,2,28617,0,1,1,2,1,'2024-12-28 01:31:53',607471,'2024-12-28 01:31:53',991166,0,'','',30,0,0.3837,0.607,2,'No process matching mysqld found : CRITICAL','',''),(423594727,2,28624,0,1,1,0,1,'2024-12-28 01:31:54',610739,'2024-12-28 01:31:54',912241,0,'','',30,0,0.3015,0.61,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594728,2,26931,0,1,1,0,1,'2024-12-28 01:31:58',624743,'2024-12-28 01:31:58',747341,0,'','',30,0,0.1226,0.624,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=68% cpu2=66% cpu3=59%',''),(423594729,2,26963,0,1,1,0,1,'2024-12-28 01:31:59',628067,'2024-12-28 01:31:59',672840,0,'','',30,0,0.04477,0.628,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594730,2,26957,0,1,1,0,1,'2024-12-28 01:31:59',630065,'2024-12-28 01:31:59',861684,0,'','',30,0,0.23162,0.63,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594731,2,28631,0,1,1,0,1,'2024-12-28 01:32:02',654861,'2024-12-28 01:32:02',962509,0,'','',30,0,0.30765,0.654,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594732,2,23727,0,1,1,2,1,'2024-12-28 01:32:04',659264,'2024-12-28 01:32:04',779623,0,'','',30,0,0.12036,0.659,2,'(null)','',''),(423594733,2,26974,0,1,1,0,1,'2024-12-28 01:32:11',739876,'2024-12-28 01:32:11',860473,0,'','',30,0,0.1206,0.739,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594734,2,23729,0,1,1,2,1,'2024-12-28 01:32:12',745679,'2024-12-28 01:32:12',865204,0,'','',30,0,0.11953,0.745,2,'(null)','',''),(423594735,2,28636,0,1,1,3,1,'2024-12-28 01:32:05',662509,'2024-12-28 01:32:15',781405,0,'','',30,0,10.1189,0.662,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594736,2,26952,0,1,1,0,1,'2024-12-28 01:32:23',789487,'2024-12-28 01:32:23',797497,0,'','',30,0,0.00801,0.789,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594737,2,28625,0,1,1,2,1,'2024-12-28 01:32:23',791512,'2024-12-28 01:32:23',875556,0,'','',30,0,0.08404,0.791,2,'(null)','',''),(423594738,2,26933,0,1,1,2,1,'2024-12-28 01:32:23',793725,'2024-12-28 01:32:23',914422,0,'','',30,0,0.1207,0.793,2,'(null)','',''),(423594739,2,26947,0,1,1,1,1,'2024-12-28 01:32:23',795847,'2024-12-28 01:32:23',923406,0,'','',30,0,0.12756,0.795,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594740,2,27566,0,1,1,0,1,'2024-12-28 01:32:29',835519,'2024-12-28 01:32:29',896882,0,'','',30,0,0.06136,0.835,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423594741,2,28632,0,1,1,2,1,'2024-12-28 01:32:32',857015,'2024-12-28 01:32:32',941460,0,'','',30,0,0.08445,0.856,2,'(null)','',''),(423594742,2,28628,0,1,1,0,1,'2024-12-28 01:32:32',859017,'2024-12-28 01:32:32',981188,0,'','',30,0,0.12217,0.858,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594743,2,26945,0,1,1,0,1,'2024-12-28 01:32:32',861152,'2024-12-28 01:32:32',990446,0,'','',30,0,0.12929,0.861,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594744,2,26944,0,1,1,0,1,'2024-12-28 01:32:32',863243,'2024-12-28 01:32:33',0,0,'','',30,0,0.1377,0.863,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594745,2,26975,0,1,1,1,1,'2024-12-28 01:32:39',899201,'2024-12-28 01:32:40',579431,0,'','',30,0,0.68023,0.899,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594746,2,23730,0,1,1,2,1,'2024-12-28 01:32:40',902486,'2024-12-28 01:32:40',973661,0,'','',30,0,0.07118,0.902,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594747,2,26968,0,1,1,3,1,'2024-12-28 01:32:32',865097,'2024-12-28 01:32:42',975831,0,'','',30,0,10.11073,0.865,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594748,2,26934,0,1,1,0,1,'2024-12-28 01:32:44',934156,'2024-12-28 01:32:45',30570,0,'','',30,0,0.1394,0.934,0,'Load : 5.92 5.77 5.69 : OK','load_1_min=5.92;9;30 load_5_min=5.77;15;35 load_15_min=5.69;20;40',''),(423594749,2,28618,0,1,1,0,1,'2024-12-28 01:32:51',987566,'2024-12-28 01:32:52',109554,0,'','',30,0,0.12199,0.987,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594750,2,26948,0,1,1,0,1,'2024-12-28 01:32:51',989532,'2024-12-28 01:32:52',114619,0,'','',30,0,0.12509,0.989,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594751,2,28626,0,1,1,0,1,'2024-12-28 01:32:52',996612,'2024-12-28 01:32:53',1197,0,'','',30,0,0.00564,0.996,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594752,2,26951,0,1,1,0,1,'2024-12-28 01:32:55',141,'2024-12-28 01:32:55',154569,0,'','',30,0,0.15241,1.002,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594753,2,28284,0,1,1,0,1,'2024-12-28 01:32:59',5690,'2024-12-28 01:32:59',1,0,'','',30,0,0.00546,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594754,2,28637,0,1,1,0,1,'2024-12-28 01:32:59',6771,'2024-12-28 01:32:59',10634,0,'','',30,0,0.00945,0.015,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594755,2,26955,0,1,1,0,1,'2024-12-28 01:32:59',7703,'2024-12-28 01:32:59',138953,0,'','',30,0,0.12193,0.016,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423594756,2,28629,0,1,1,0,1,'2024-12-28 01:32:59',1,'2024-12-28 01:32:59',141969,0,'','',30,0,0.12248,0.019,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594757,2,26969,0,1,1,2,1,'2024-12-28 01:33:03',199,'2024-12-28 01:33:05',15924,0,'','',30,0,2.00627,0.03,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594758,2,26976,0,1,1,2,1,'2024-12-28 01:33:10',21346,'2024-12-28 01:33:10',172627,0,'','',30,0,0.12108,0.051,2,'(null)','',''),(423594759,2,26928,0,1,1,2,1,'2024-12-28 01:33:12',123324,'2024-12-28 01:33:12',242744,0,'','',30,0,0.11942,0.123,2,'(null)','',''),(423594760,2,26935,0,1,1,0,1,'2024-12-28 01:33:14',128871,'2024-12-28 01:33:14',198916,0,'','',30,0,0.07004,0.128,0,'OK - 84.38.95.222: rta 3.256ms, lost 0%','rta=3.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594761,2,28619,0,1,1,0,1,'2024-12-28 01:33:19',146101,'2024-12-28 01:33:19',271708,0,'','',30,0,0.12561,0.146,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423594762,2,26949,0,1,1,1,1,'2024-12-28 01:33:19',147149,'2024-12-28 01:33:19',819206,0,'','',30,0,0.67206,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594763,2,26953,0,1,1,0,1,'2024-12-28 01:33:20',151363,'2024-12-28 01:33:20',275023,0,'','',30,0,0.12366,0.151,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594764,2,28627,0,1,1,2,1,'2024-12-28 01:33:22',179816,'2024-12-28 01:33:22',300083,0,'','',30,0,0.12027,0.179,2,'(null)','',''),(423594765,2,23725,0,1,1,2,1,'2024-12-28 01:33:22',181855,'2024-12-28 01:33:22',304335,0,'','',30,0,0.12248,0.181,2,'(null)','',''),(423594766,2,28623,0,1,1,0,1,'2024-12-28 01:33:22',184024,'2024-12-28 01:33:22',318598,0,'','',30,0,0.13457,0.183,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423594767,2,28630,0,1,1,0,1,'2024-12-28 01:33:29',224568,'2024-12-28 01:33:29',346489,0,'','',30,0,0.12192,0.224,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594768,2,26943,0,1,1,2,1,'2024-12-28 01:33:29',226504,'2024-12-28 01:33:29',377038,0,'','',30,0,0.15053,0.226,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594769,2,26962,0,1,1,0,1,'2024-12-28 01:33:29',228669,'2024-12-28 01:33:29',466180,0,'','',30,0,0.23751,0.228,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594770,2,26929,0,1,1,2,1,'2024-12-28 01:33:29',230525,'2024-12-28 01:33:31',221112,0,'','',30,0,1.99059,0.23,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594771,2,26964,0,1,1,3,1,'2024-12-28 01:33:29',231529,'2024-12-28 01:33:39',345070,0,'','',30,0,10.11354,0.231,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594772,2,26954,0,1,1,0,1,'2024-12-28 01:33:40',294267,'2024-12-28 01:33:40',417147,0,'','',30,0,0.12288,0.294,0,'/var: 37%left(17829MB/48432MB) (>10%) : OK','\'/var\'=30603MB;43589;46010;0;48432',''),(423594773,2,26977,0,1,1,0,1,'2024-12-28 01:33:40',296323,'2024-12-28 01:33:40',435161,0,'','',30,0,0.13884,0.296,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594774,2,28280,0,1,1,0,1,'2024-12-28 01:33:44',320284,'2024-12-28 01:33:44',444829,0,'','',30,0,0.12455,0.32,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423594775,2,26960,0,1,1,0,1,'2024-12-28 01:33:44',322503,'2024-12-28 01:33:44',462083,0,'','',30,0,0.13958,0.322,0,'Load : 1.61 1.41 1.38 : OK','load_1_min=1.61;2;6 load_5_min=1.41;3;7 load_15_min=1.38;4;9',''),(423594776,2,28616,0,1,1,0,1,'2024-12-28 01:33:44',323300,'2024-12-28 01:33:44',746699,0,'','',30,0,0.4234,0.323,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594777,2,28620,0,1,1,1,1,'2024-12-28 01:33:44',325815,'2024-12-28 01:33:44',995154,0,'','',30,0,0.66934,0.325,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594778,2,26978,0,1,1,0,1,'2024-12-28 01:33:49',364247,'2024-12-28 01:33:49',373166,0,'','',30,0,0.00892,0.364,0,'OK - 192.168.77.208: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594779,2,26971,0,1,1,0,1,'2024-12-28 01:33:49',366139,'2024-12-28 01:33:49',487637,0,'','',30,0,0.1215,0.366,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594780,2,23726,0,1,1,2,1,'2024-12-28 01:33:49',368213,'2024-12-28 01:33:51',375404,0,'','',30,0,2.00719,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594781,2,26970,0,1,1,3,1,'2024-12-28 01:33:45',329281,'2024-12-28 01:33:55',439585,0,'','',30,0,10.1103,0.329,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594782,2,26965,0,1,1,3,1,'2024-12-28 01:33:45',331252,'2024-12-28 01:33:55',442576,0,'','',30,0,10.11132,0.331,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594783,2,28282,0,1,1,0,1,'2024-12-28 01:33:55',398785,'2024-12-28 01:33:55',534934,0,'','',30,0,0.13615,0.398,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423594784,2,26930,0,1,1,0,1,'2024-12-28 01:34:03',470087,'2024-12-28 01:34:03',596402,0,'','',30,0,0.12632,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594785,2,26956,0,1,1,1,1,'2024-12-28 01:34:03',472344,'2024-12-28 01:34:04',140204,0,'','',30,0,0.66786,0.472,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423594786,2,28622,0,1,1,2,1,'2024-12-28 01:34:07',502831,'2024-12-28 01:34:07',623106,0,'','',30,0,0.12028,0.502,2,'(null)','',''),(423594787,2,26950,0,1,1,2,1,'2024-12-28 01:34:08',507013,'2024-12-28 01:34:08',626894,0,'','',30,0,0.11988,0.506,2,'(null)','',''),(423594788,2,26961,0,1,1,0,1,'2024-12-28 01:34:09',509263,'2024-12-28 01:34:09',523075,0,'','',30,0,0.01381,0.509,0,'OK - 192.168.77.8: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594789,2,26955,0,1,1,0,1,'2024-12-28 01:34:09',510312,'2024-12-28 01:34:09',631075,0,'','',30,0,0.12076,0.51,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423594790,2,26944,0,1,1,0,1,'2024-12-28 01:34:09',512328,'2024-12-28 01:34:09',640351,0,'','',30,0,0.12802,0.512,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594791,2,28281,0,1,1,1,1,'2024-12-28 01:34:09',514498,'2024-12-28 01:34:10',182725,0,'','',30,0,0.66823,0.514,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594792,2,26972,0,1,1,3,1,'2024-12-28 01:34:15',575617,'2024-12-28 01:34:15',695165,0,'','',30,0,0.11955,0.575,3,'Unknown storage : /disk1 : ERROR','',''),(423594793,2,26966,0,1,1,3,1,'2024-12-28 01:34:09',515314,'2024-12-28 01:34:19',631499,0,'','',30,0,10.11618,0.515,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594794,2,26966,0,1,1,3,1,'2024-12-28 01:34:24',635010,'2024-12-28 01:34:34',751461,0,'','',30,0,10.11645,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594795,2,26973,0,1,1,0,1,'2024-12-28 01:34:44',729141,'2024-12-28 01:34:44',850460,0,'','',30,0,0.12132,0.729,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594796,2,26967,0,1,1,3,1,'2024-12-28 01:34:39',710000,'2024-12-28 01:34:46',378077,0,'','',30,0,6.66808,0.709,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594797,2,23728,0,1,1,0,1,'2024-12-28 01:34:49',760468,'2024-12-28 01:34:49',784606,0,'','',30,0,0.02414,0.76,0,'OK - 192.168.77.159: rta 0.950ms, lost 0%','rta=0.950ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594798,2,26972,0,1,1,3,1,'2024-12-28 01:34:49',762545,'2024-12-28 01:34:49',882543,0,'','',30,0,0.12,0.762,3,'Unknown storage : /disk1 : ERROR','',''),(423594799,2,26946,0,1,1,3,1,'2024-12-28 01:34:50',766747,'2024-12-28 01:34:50',892777,0,'','',30,0,0.12603,0.766,3,'Unknown storage : /raid0 : ERROR','',''),(423594800,2,26932,0,1,1,1,1,'2024-12-28 01:34:50',768991,'2024-12-28 01:34:51',435079,0,'','',30,0,0.66609,0.768,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423594801,2,28617,0,1,1,2,1,'2024-12-28 01:34:53',819421,'2024-12-28 01:34:54',203793,0,'','',30,0,0.38437,0.819,2,'No process matching mysqld found : CRITICAL','',''),(423594802,2,28624,0,1,1,0,1,'2024-12-28 01:34:54',821753,'2024-12-28 01:34:55',128689,0,'','',30,0,0.30694,0.821,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594803,2,26931,0,1,1,0,1,'2024-12-28 01:34:58',846688,'2024-12-28 01:34:58',968565,0,'','',30,0,0.12188,0.846,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=64% cpu3=58%',''),(423594804,2,26963,0,1,1,0,1,'2024-12-28 01:34:59',853089,'2024-12-28 01:34:59',897262,0,'','',30,0,0.04417,0.853,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594805,2,26957,0,1,1,0,1,'2024-12-28 01:34:59',855125,'2024-12-28 01:35:00',0,0,'','',30,0,0.23325,0.855,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594806,2,28631,0,1,1,0,1,'2024-12-28 01:35:02',879576,'2024-12-28 01:35:03',190798,0,'','',30,0,0.31122,0.879,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594807,2,23727,0,1,1,2,1,'2024-12-28 01:35:04',883984,'2024-12-28 01:35:05',25,0,'','',30,0,0.11921,0.883,2,'(null)','',''),(423594808,2,26974,0,1,1,0,1,'2024-12-28 01:35:11',930408,'2024-12-28 01:35:12',20938,0,'','',30,0,0.1203,0.93,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423594809,2,23729,0,1,1,2,1,'2024-12-28 01:35:12',934117,'2024-12-28 01:35:13',2781,0,'','',30,0,0.11924,0.934,2,'(null)','',''),(423594810,2,28636,0,1,1,3,1,'2024-12-28 01:35:05',886269,'2024-12-28 01:35:16',2784,0,'','',30,0,10.11907,0.886,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594811,2,26952,0,1,1,0,1,'2024-12-28 01:35:23',996875,'2024-12-28 01:35:24',41,0,'','',30,0,0.00831,0.996,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594812,2,28625,0,1,1,2,1,'2024-12-28 01:35:23',997918,'2024-12-28 01:35:24',0,0,'','',30,0,0.08659,0.997,2,'(null)','',''),(423594813,2,26933,0,1,1,2,1,'2024-12-28 01:35:23',999917,'2024-12-28 01:35:24',122553,0,'','',30,0,0.12264,0.999,2,'(null)','',''),(423594814,2,26947,0,1,1,1,1,'2024-12-28 01:35:24',1028,'2024-12-28 01:35:24',130472,0,'','',30,0,0.12847,1.001,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594815,2,27566,0,1,1,0,1,'2024-12-28 01:35:29',3,'2024-12-28 01:35:29',101059,0,'','',30,0,0.0629,0.038,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423594816,2,28632,0,1,1,2,1,'2024-12-28 01:35:32',139213,'2024-12-28 01:35:32',224446,0,'','',30,0,0.08523,0.139,2,'(null)','',''),(423594817,2,28628,0,1,1,0,1,'2024-12-28 01:35:32',141560,'2024-12-28 01:35:32',264073,0,'','',30,0,0.12251,0.141,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594818,2,26945,0,1,1,0,1,'2024-12-28 01:35:32',143121,'2024-12-28 01:35:32',271581,0,'','',30,0,0.12846,0.143,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594819,2,26944,0,1,1,0,1,'2024-12-28 01:35:32',145278,'2024-12-28 01:35:32',275136,0,'','',30,0,0.12986,0.145,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594820,2,26975,0,1,1,1,1,'2024-12-28 01:35:39',168983,'2024-12-28 01:35:39',833653,0,'','',30,0,0.66467,0.168,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594821,2,23730,0,1,1,2,1,'2024-12-28 01:35:40',173261,'2024-12-28 01:35:42',180243,0,'','',30,0,2.00698,0.173,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594822,2,26968,0,1,1,3,1,'2024-12-28 01:35:32',146262,'2024-12-28 01:35:42',257918,0,'','',30,0,10.11166,0.146,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594823,2,26934,0,1,1,0,1,'2024-12-28 01:35:44',202109,'2024-12-28 01:35:44',341902,0,'','',30,0,0.13979,0.202,0,'Load : 5.96 5.73 5.68 : OK','load_1_min=5.96;9;30 load_5_min=5.73;15;35 load_15_min=5.68;20;40',''),(423594824,2,28618,0,1,1,0,1,'2024-12-28 01:35:51',260756,'2024-12-28 01:35:51',382578,0,'','',30,0,0.12182,0.26,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594825,2,26948,0,1,1,0,1,'2024-12-28 01:35:51',262819,'2024-12-28 01:35:51',387637,0,'','',30,0,0.12482,0.262,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423594826,2,28626,0,1,1,0,1,'2024-12-28 01:35:52',267183,'2024-12-28 01:35:52',272564,0,'','',30,0,0.00538,0.267,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594827,2,26951,0,1,1,0,1,'2024-12-28 01:35:55',274985,'2024-12-28 01:35:55',427818,0,'','',30,0,0.15283,0.274,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594828,2,28284,0,1,1,0,1,'2024-12-28 01:35:59',299993,'2024-12-28 01:35:59',305171,0,'','',30,0,0.00518,0.299,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594829,2,28637,0,1,1,0,1,'2024-12-28 01:35:59',301943,'2024-12-28 01:35:59',311294,0,'','',30,0,0.00935,0.301,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594830,2,26955,0,1,1,0,1,'2024-12-28 01:35:59',303887,'2024-12-28 01:35:59',426276,0,'','',30,0,0.12239,0.303,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423594831,2,28629,0,1,1,0,1,'2024-12-28 01:35:59',305964,'2024-12-28 01:35:59',428100,0,'','',30,0,0.12214,0.305,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594832,2,26969,0,1,1,2,1,'2024-12-28 01:36:03',336729,'2024-12-28 01:36:05',343099,0,'','',30,0,2.00637,0.336,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594833,2,26976,0,1,1,2,1,'2024-12-28 01:36:10',371414,'2024-12-28 01:36:10',491950,0,'','',30,0,0.12054,0.371,2,'(null)','',''),(423594834,2,26928,0,1,1,2,1,'2024-12-28 01:36:12',388977,'2024-12-28 01:36:12',508611,0,'','',30,0,0.11963,0.388,2,'(null)','',''),(423594835,2,26935,0,1,1,0,1,'2024-12-28 01:36:14',393532,'2024-12-28 01:36:14',531141,0,'','',30,0,0.13761,0.393,0,'OK - 84.38.95.222: rta 6.624ms, lost 0%','rta=6.624ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594836,2,28619,0,1,1,0,1,'2024-12-28 01:36:19',423688,'2024-12-28 01:36:19',547686,0,'','',30,0,0.124,0.423,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423594837,2,26949,0,1,1,1,1,'2024-12-28 01:36:19',425672,'2024-12-28 01:36:20',0,0,'','',30,0,0.66788,0.425,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594838,2,26953,0,1,1,0,1,'2024-12-28 01:36:20',430208,'2024-12-28 01:36:20',554158,0,'','',30,0,0.12395,0.43,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594839,2,28627,0,1,1,2,1,'2024-12-28 01:36:22',458641,'2024-12-28 01:36:22',580016,0,'','',30,0,0.12137,0.458,2,'(null)','',''),(423594840,2,23725,0,1,1,2,1,'2024-12-28 01:36:22',460542,'2024-12-28 01:36:22',584624,0,'','',30,0,0.12408,0.46,2,'(null)','',''),(423594841,2,28623,0,1,1,0,1,'2024-12-28 01:36:22',461692,'2024-12-28 01:36:22',596927,0,'','',30,0,0.13523,0.461,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.02;4;9',''),(423594842,2,28630,0,1,1,0,1,'2024-12-28 01:36:29',509131,'2024-12-28 01:36:29',632205,0,'','',30,0,0.12307,0.509,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594843,2,26943,0,1,1,2,1,'2024-12-28 01:36:29',511490,'2024-12-28 01:36:29',645629,0,'','',30,0,0.13414,0.511,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594844,2,26962,0,1,1,0,1,'2024-12-28 01:36:29',513238,'2024-12-28 01:36:29',752044,0,'','',30,0,0.23881,0.513,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594845,2,26929,0,1,1,2,1,'2024-12-28 01:36:29',515158,'2024-12-28 01:36:31',522773,0,'','',30,0,2.00761,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594846,2,26964,0,1,1,3,1,'2024-12-28 01:36:29',516053,'2024-12-28 01:36:39',627257,0,'','',30,0,10.1112,0.516,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594847,2,26954,0,1,1,0,1,'2024-12-28 01:36:40',632513,'2024-12-28 01:36:40',756325,0,'','',30,0,0.12381,0.632,0,'/var: 37%left(17828MB/48432MB) (>10%) : OK','\'/var\'=30603MB;43589;46010;0;48432',''),(423594848,2,26977,0,1,1,0,1,'2024-12-28 01:36:40',634526,'2024-12-28 01:36:40',775474,0,'','',30,0,0.14095,0.634,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594849,2,28280,0,1,1,0,1,'2024-12-28 01:36:44',657234,'2024-12-28 01:36:44',786388,0,'','',30,0,0.12915,0.657,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594850,2,26960,0,1,1,0,1,'2024-12-28 01:36:44',659186,'2024-12-28 01:36:44',804306,0,'','',30,0,0.14512,0.659,0,'Load : 1.65 1.51 1.41 : OK','load_1_min=1.65;2;6 load_5_min=1.51;3;7 load_15_min=1.41;4;9',''),(423594851,2,28616,0,1,1,0,1,'2024-12-28 01:36:44',661332,'2024-12-28 01:36:45',0,0,'','',30,0,0.42345,0.661,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594852,2,28620,0,1,1,1,1,'2024-12-28 01:36:44',663426,'2024-12-28 01:36:45',331588,0,'','',30,0,0.66816,0.663,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594853,2,26978,0,1,1,0,1,'2024-12-28 01:36:49',701905,'2024-12-28 01:36:49',709742,0,'','',30,0,0.00784,0.701,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594854,2,26971,0,1,1,0,1,'2024-12-28 01:36:49',703944,'2024-12-28 01:36:49',825233,0,'','',30,0,0.12129,0.703,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594855,2,23726,0,1,1,2,1,'2024-12-28 01:36:49',706052,'2024-12-28 01:36:51',713331,0,'','',30,0,2.00728,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594856,2,26970,0,1,1,3,1,'2024-12-28 01:36:45',666366,'2024-12-28 01:36:55',777316,0,'','',30,0,10.11095,0.666,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594857,2,26965,0,1,1,3,1,'2024-12-28 01:36:45',668629,'2024-12-28 01:36:55',779476,0,'','',30,0,10.11085,0.668,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594858,2,28282,0,1,1,0,1,'2024-12-28 01:36:55',733911,'2024-12-28 01:36:55',866519,0,'','',30,0,0.13261,0.733,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.02;4;9',''),(423594859,2,26930,0,1,1,0,1,'2024-12-28 01:37:03',782283,'2024-12-28 01:37:03',913430,0,'','',30,0,0.13115,0.782,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594860,2,26956,0,1,1,1,1,'2024-12-28 01:37:03',784249,'2024-12-28 01:37:04',452618,0,'','',30,0,0.66837,0.784,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423594861,2,28622,0,1,1,2,1,'2024-12-28 01:37:07',815180,'2024-12-28 01:37:07',936263,0,'','',30,0,0.12108,0.815,2,'(null)','',''),(423594862,2,26950,0,1,1,2,1,'2024-12-28 01:37:08',818346,'2024-12-28 01:37:08',938078,0,'','',30,0,0.11973,0.818,2,'(null)','',''),(423594863,2,26961,0,1,1,0,1,'2024-12-28 01:37:09',822514,'2024-12-28 01:37:09',832594,0,'','',30,0,0.01008,0.822,0,'OK - 192.168.77.8: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594864,2,26955,0,1,1,0,1,'2024-12-28 01:37:09',824472,'2024-12-28 01:37:09',944951,0,'','',30,0,0.12048,0.824,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423594865,2,26944,0,1,1,0,1,'2024-12-28 01:37:09',826687,'2024-12-28 01:37:09',954492,0,'','',30,0,0.12781,0.826,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594866,2,28281,0,1,1,1,1,'2024-12-28 01:37:09',828848,'2024-12-28 01:37:10',497924,0,'','',30,0,0.66908,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594867,2,26972,0,1,1,3,1,'2024-12-28 01:37:15',878439,'2024-12-28 01:37:15',997245,0,'','',30,0,0.11881,0.878,3,'Unknown storage : /disk1 : ERROR','',''),(423594868,2,26966,0,1,1,3,1,'2024-12-28 01:37:09',831043,'2024-12-28 01:37:19',946448,0,'','',30,0,10.11541,0.831,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594869,2,26966,0,1,1,3,1,'2024-12-28 01:37:24',935886,'2024-12-28 01:37:35',2594,0,'','',30,0,10.11454,0.935,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594870,2,26973,0,1,1,0,1,'2024-12-28 01:37:44',12,'2024-12-28 01:37:44',135957,0,'','',30,0,0.121,0.014,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594871,2,26967,0,1,1,3,1,'2024-12-28 01:37:39',211,'2024-12-28 01:37:45',664485,0,'','',30,0,6.66125,0.003,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594872,2,23728,0,1,1,0,1,'2024-12-28 01:37:49',343,'2024-12-28 01:37:49',31376,0,'','',30,0,0.02242,0.052,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594873,2,26972,0,1,1,3,1,'2024-12-28 01:37:49',362,'2024-12-28 01:37:49',174562,0,'','',30,0,0.11927,0.055,3,'Unknown storage : /disk1 : ERROR','',''),(423594874,2,26946,0,1,1,3,1,'2024-12-28 01:37:50',5,'2024-12-28 01:37:50',184289,0,'','',30,0,0.12531,0.058,3,'Unknown storage : /raid0 : ERROR','',''),(423594875,2,26932,0,1,1,1,1,'2024-12-28 01:37:50',48,'2024-12-28 01:37:50',726930,0,'','',30,0,0.666,0.06,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423594876,2,28617,0,1,1,2,1,'2024-12-28 01:37:53',0,'2024-12-28 01:37:53',478798,0,'','',30,0,0.39022,0.088,2,'No process matching mysqld found : CRITICAL','',''),(423594877,2,28624,0,1,1,0,1,'2024-12-28 01:37:54',0,'2024-12-28 01:37:54',400878,0,'','',30,0,0.30809,0.092,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594878,2,26931,0,1,1,0,1,'2024-12-28 01:37:58',105397,'2024-12-28 01:37:58',226371,0,'','',30,0,0.12097,0.105,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423594879,2,26963,0,1,1,0,1,'2024-12-28 01:37:59',108584,'2024-12-28 01:37:59',167573,0,'','',30,0,0.05899,0.108,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594880,2,26957,0,1,1,0,1,'2024-12-28 01:37:59',110595,'2024-12-28 01:37:59',360118,0,'','',30,0,0.24952,0.11,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594881,2,28631,0,1,1,0,1,'2024-12-28 01:38:02',120152,'2024-12-28 01:38:02',421082,0,'','',30,0,0.30093,0.12,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594882,2,23727,0,1,1,2,1,'2024-12-28 01:38:04',124407,'2024-12-28 01:38:04',251775,0,'','',30,0,0.12737,0.124,2,'(null)','',''),(423594883,2,26974,0,1,1,0,1,'2024-12-28 01:38:11',172088,'2024-12-28 01:38:11',292461,0,'','',30,0,0.12037,0.172,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594884,2,23729,0,1,1,2,1,'2024-12-28 01:38:12',177763,'2024-12-28 01:38:12',297163,0,'','',30,0,0.1194,0.177,2,'(null)','',''),(423594885,2,28636,0,1,1,3,1,'2024-12-28 01:38:05',127592,'2024-12-28 01:38:15',247438,0,'','',30,0,10.11985,0.127,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594886,2,26952,0,1,1,0,1,'2024-12-28 01:38:23',209234,'2024-12-28 01:38:23',217652,0,'','',30,0,0.00842,0.209,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594887,2,28625,0,1,1,2,1,'2024-12-28 01:38:23',211517,'2024-12-28 01:38:23',295494,0,'','',30,0,0.08398,0.211,2,'(null)','',''),(423594888,2,26933,0,1,1,2,1,'2024-12-28 01:38:23',212354,'2024-12-28 01:38:23',333263,0,'','',30,0,0.12091,0.212,2,'(null)','',''),(423594889,2,26947,0,1,1,1,1,'2024-12-28 01:38:24',216509,'2024-12-28 01:38:24',343430,0,'','',30,0,0.12692,0.216,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594890,2,27566,0,1,1,0,1,'2024-12-28 01:38:29',254703,'2024-12-28 01:38:29',320460,0,'','',30,0,0.06576,0.254,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423594891,2,28632,0,1,1,2,1,'2024-12-28 01:38:32',276521,'2024-12-28 01:38:32',359899,0,'','',30,0,0.08338,0.276,2,'(null)','',''),(423594892,2,28628,0,1,1,0,1,'2024-12-28 01:38:32',278487,'2024-12-28 01:38:32',401019,0,'','',30,0,0.12253,0.278,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594893,2,26945,0,1,1,0,1,'2024-12-28 01:38:32',280643,'2024-12-28 01:38:32',409888,0,'','',30,0,0.12924,0.28,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594894,2,26944,0,1,1,0,1,'2024-12-28 01:38:32',282724,'2024-12-28 01:38:32',421009,0,'','',30,0,0.13828,0.282,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594895,2,26975,0,1,1,1,1,'2024-12-28 01:38:39',324750,'2024-12-28 01:38:39',991156,0,'','',30,0,0.66641,0.324,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594896,2,23730,0,1,1,2,1,'2024-12-28 01:38:40',327852,'2024-12-28 01:38:40',392931,0,'','',30,0,0.06508,0.327,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594897,2,26968,0,1,1,3,1,'2024-12-28 01:38:32',284971,'2024-12-28 01:38:42',394663,0,'','',30,0,10.10969,0.284,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594898,2,26934,0,1,1,0,1,'2024-12-28 01:38:44',363456,'2024-12-28 01:38:44',503714,0,'','',30,0,0.14026,0.363,0,'Load : 5.08 5.30 5.51 : OK','load_1_min=5.08;9;30 load_5_min=5.30;15;35 load_15_min=5.51;20;40',''),(423594899,2,28618,0,1,1,0,1,'2024-12-28 01:38:51',424066,'2024-12-28 01:38:51',545370,0,'','',30,0,0.1213,0.424,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594900,2,26948,0,1,1,0,1,'2024-12-28 01:38:51',426043,'2024-12-28 01:38:51',552112,0,'','',30,0,0.12607,0.426,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423594901,2,28626,0,1,1,0,1,'2024-12-28 01:38:52',434821,'2024-12-28 01:38:52',440337,0,'','',30,0,0.00552,0.434,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594902,2,26951,0,1,1,0,1,'2024-12-28 01:38:55',442308,'2024-12-28 01:38:55',593935,0,'','',30,0,0.15163,0.442,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594903,2,28284,0,1,1,0,1,'2024-12-28 01:38:59',466975,'2024-12-28 01:38:59',472293,0,'','',30,0,0.00532,0.466,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594904,2,28637,0,1,1,0,1,'2024-12-28 01:38:59',468972,'2024-12-28 01:38:59',483108,0,'','',30,0,0.01414,0.468,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594905,2,26955,0,1,1,0,1,'2024-12-28 01:38:59',470047,'2024-12-28 01:38:59',594073,0,'','',30,0,0.12403,0.47,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=76%',''),(423594906,2,28629,0,1,1,0,1,'2024-12-28 01:38:59',472065,'2024-12-28 01:38:59',594727,0,'','',30,0,0.12266,0.472,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594907,2,26969,0,1,1,2,1,'2024-12-28 01:39:03',507721,'2024-12-28 01:39:05',514616,0,'','',30,0,2.0069,0.507,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594908,2,26976,0,1,1,2,1,'2024-12-28 01:39:10',531856,'2024-12-28 01:39:10',652075,0,'','',30,0,0.12022,0.531,2,'(null)','',''),(423594909,2,26928,0,1,1,2,1,'2024-12-28 01:39:12',561226,'2024-12-28 01:39:12',681889,0,'','',30,0,0.12066,0.561,2,'(null)','',''),(423594910,2,26935,0,1,1,0,1,'2024-12-28 01:39:14',566542,'2024-12-28 01:39:14',577080,0,'','',30,0,0.01054,0.566,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594911,2,28619,0,1,1,0,1,'2024-12-28 01:39:19',599399,'2024-12-28 01:39:19',723775,0,'','',30,0,0.12438,0.599,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423594912,2,26949,0,1,1,1,1,'2024-12-28 01:39:19',601388,'2024-12-28 01:39:20',269553,0,'','',30,0,0.66817,0.601,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594913,2,26953,0,1,1,0,1,'2024-12-28 01:39:20',605547,'2024-12-28 01:39:20',728762,0,'','',30,0,0.12322,0.605,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594914,2,28627,0,1,1,2,1,'2024-12-28 01:39:22',623782,'2024-12-28 01:39:22',745425,0,'','',30,0,0.12164,0.623,2,'(null)','',''),(423594915,2,23725,0,1,1,2,1,'2024-12-28 01:39:22',625475,'2024-12-28 01:39:22',748863,0,'','',30,0,0.12339,0.625,2,'(null)','',''),(423594916,2,28623,0,1,1,0,1,'2024-12-28 01:39:22',626842,'2024-12-28 01:39:22',762385,0,'','',30,0,0.13554,0.626,0,'Load : 0.29 0.09 0.04 : OK','load_1_min=0.29;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423594917,2,28630,0,1,1,0,1,'2024-12-28 01:39:29',669937,'2024-12-28 01:39:29',791667,0,'','',30,0,0.12173,0.669,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594918,2,26943,0,1,1,2,1,'2024-12-28 01:39:29',672039,'2024-12-28 01:39:29',798818,0,'','',30,0,0.12678,0.672,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594919,2,26962,0,1,1,0,1,'2024-12-28 01:39:29',674073,'2024-12-28 01:39:29',912633,0,'','',30,0,0.23856,0.674,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594920,2,26929,0,1,1,2,1,'2024-12-28 01:39:29',675590,'2024-12-28 01:39:31',671178,0,'','',30,0,1.99559,0.675,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594921,2,26964,0,1,1,3,1,'2024-12-28 01:39:29',676573,'2024-12-28 01:39:39',789481,0,'','',30,0,10.11291,0.676,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594922,2,26954,0,1,1,0,1,'2024-12-28 01:39:40',732695,'2024-12-28 01:39:40',855257,0,'','',30,0,0.12256,0.732,0,'/var: 37%left(17828MB/48432MB) (>10%) : OK','\'/var\'=30604MB;43589;46010;0;48432',''),(423594923,2,26977,0,1,1,0,1,'2024-12-28 01:39:40',734809,'2024-12-28 01:39:40',874289,0,'','',30,0,0.13948,0.734,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594924,2,28280,0,1,1,0,1,'2024-12-28 01:39:44',762514,'2024-12-28 01:39:44',887307,0,'','',30,0,0.12479,0.762,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423594925,2,26960,0,1,1,0,1,'2024-12-28 01:39:44',764200,'2024-12-28 01:39:44',910904,0,'','',30,0,0.1467,0.764,0,'Load : 1.50 1.42 1.38 : OK','load_1_min=1.50;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423594926,2,28616,0,1,1,0,1,'2024-12-28 01:39:44',765489,'2024-12-28 01:39:45',187784,0,'','',30,0,0.42229,0.765,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423594927,2,28620,0,1,1,1,1,'2024-12-28 01:39:44',766529,'2024-12-28 01:39:45',435274,0,'','',30,0,0.66875,0.766,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594928,2,26978,0,1,1,0,1,'2024-12-28 01:39:49',810549,'2024-12-28 01:39:49',820180,0,'','',30,0,0.00963,0.81,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594929,2,26971,0,1,1,0,1,'2024-12-28 01:39:49',812481,'2024-12-28 01:39:49',934828,0,'','',30,0,0.12235,0.812,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423594930,2,23726,0,1,1,2,1,'2024-12-28 01:39:49',814554,'2024-12-28 01:39:51',821942,0,'','',30,0,2.00739,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594931,2,26970,0,1,1,3,1,'2024-12-28 01:39:45',770689,'2024-12-28 01:39:55',879157,0,'','',30,0,10.10847,0.77,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594932,2,26965,0,1,1,3,1,'2024-12-28 01:39:45',772882,'2024-12-28 01:39:55',886047,0,'','',30,0,10.11317,0.772,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594933,2,28282,0,1,1,0,1,'2024-12-28 01:39:55',836050,'2024-12-28 01:39:55',970690,0,'','',30,0,0.13464,0.836,0,'Load : 0.17 0.08 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423594934,2,26930,0,1,1,0,1,'2024-12-28 01:40:03',898449,'2024-12-28 01:40:04',154,0,'','',30,0,0.12483,0.898,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423594935,2,26956,0,1,1,1,1,'2024-12-28 01:40:03',900648,'2024-12-28 01:40:04',567157,0,'','',30,0,0.66651,0.9,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423594936,2,28622,0,1,1,2,1,'2024-12-28 01:40:07',934370,'2024-12-28 01:40:08',22593,0,'','',30,0,0.11973,0.934,2,'(null)','',''),(423594937,2,26950,0,1,1,2,1,'2024-12-28 01:40:08',937616,'2024-12-28 01:40:09',5,0,'','',30,0,0.12158,0.937,2,'(null)','',''),(423594938,2,26961,0,1,1,0,1,'2024-12-28 01:40:09',940890,'2024-12-28 01:40:09',949205,0,'','',30,0,0.00831,0.94,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594939,2,26955,0,1,1,0,1,'2024-12-28 01:40:09',942799,'2024-12-28 01:40:10',26328,0,'','',30,0,0.12053,0.942,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423594940,2,26944,0,1,1,0,1,'2024-12-28 01:40:09',944973,'2024-12-28 01:40:10',60,0,'','',30,0,0.12994,0.944,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594941,2,28281,0,1,1,1,1,'2024-12-28 01:40:09',947007,'2024-12-28 01:40:10',614737,0,'','',30,0,0.66773,0.946,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594942,2,26972,0,1,1,3,1,'2024-12-28 01:40:15',998163,'2024-12-28 01:40:16',213469,0,'','',30,0,0.21531,0.998,3,'Unknown storage : /disk1 : ERROR','',''),(423594943,2,26966,0,1,1,3,1,'2024-12-28 01:40:09',947993,'2024-12-28 01:40:20',27994,0,'','',30,0,10.11854,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594944,2,26966,0,1,1,3,1,'2024-12-28 01:40:24',12860,'2024-12-28 01:40:34',146295,0,'','',30,0,10.11522,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594945,2,26973,0,1,1,0,1,'2024-12-28 01:40:44',197379,'2024-12-28 01:40:44',318940,0,'','',30,0,0.12156,0.197,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423594946,2,26967,0,1,1,3,1,'2024-12-28 01:40:39',182281,'2024-12-28 01:40:45',848330,0,'','',30,0,6.66605,0.182,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423594947,2,23728,0,1,1,0,1,'2024-12-28 01:40:49',229843,'2024-12-28 01:40:49',249174,0,'','',30,0,0.01933,0.229,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594948,2,26972,0,1,1,3,1,'2024-12-28 01:40:49',231732,'2024-12-28 01:40:49',351489,0,'','',30,0,0.11976,0.231,3,'Unknown storage : /disk1 : ERROR','',''),(423594949,2,26946,0,1,1,3,1,'2024-12-28 01:40:50',235040,'2024-12-28 01:40:50',362075,0,'','',30,0,0.12704,0.235,3,'Unknown storage : /raid0 : ERROR','',''),(423594950,2,26932,0,1,1,1,1,'2024-12-28 01:40:50',236120,'2024-12-28 01:40:50',903322,0,'','',30,0,0.6672,0.236,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423594951,2,28617,0,1,1,2,1,'2024-12-28 01:40:53',279667,'2024-12-28 01:40:53',663275,0,'','',30,0,0.38361,0.279,2,'No process matching mysqld found : CRITICAL','',''),(423594952,2,28624,0,1,1,0,1,'2024-12-28 01:40:54',282961,'2024-12-28 01:40:54',584720,0,'','',30,0,0.30176,0.282,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594953,2,26931,0,1,1,0,1,'2024-12-28 01:40:58',305900,'2024-12-28 01:40:58',429266,0,'','',30,0,0.12337,0.305,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=59%',''),(423594954,2,26963,0,1,1,0,1,'2024-12-28 01:40:59',309180,'2024-12-28 01:40:59',354145,0,'','',30,0,0.04496,0.309,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423594955,2,26957,0,1,1,0,1,'2024-12-28 01:40:59',311157,'2024-12-28 01:40:59',543864,0,'','',30,0,0.23271,0.311,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423594956,2,28631,0,1,1,0,1,'2024-12-28 01:41:02',331940,'2024-12-28 01:41:02',642388,0,'','',30,0,0.31045,0.331,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423594957,2,23727,0,1,1,2,1,'2024-12-28 01:41:04',336411,'2024-12-28 01:41:04',456914,0,'','',30,0,0.1205,0.336,2,'(null)','',''),(423594958,2,26974,0,1,1,0,1,'2024-12-28 01:41:11',406283,'2024-12-28 01:41:11',526367,0,'','',30,0,0.12008,0.406,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423594959,2,23729,0,1,1,2,1,'2024-12-28 01:41:12',410502,'2024-12-28 01:41:12',529838,0,'','',30,0,0.11934,0.41,2,'(null)','',''),(423594960,2,28636,0,1,1,3,1,'2024-12-28 01:41:05',339658,'2024-12-28 01:41:15',458294,0,'','',30,0,10.11864,0.339,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594961,2,26952,0,1,1,0,1,'2024-12-28 01:41:23',456200,'2024-12-28 01:41:23',464172,0,'','',30,0,0.00797,0.456,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594962,2,28625,0,1,1,2,1,'2024-12-28 01:41:23',458126,'2024-12-28 01:41:23',542950,0,'','',30,0,0.08482,0.458,2,'(null)','',''),(423594963,2,26933,0,1,1,2,1,'2024-12-28 01:41:23',460297,'2024-12-28 01:41:23',580687,0,'','',30,0,0.12039,0.46,2,'(null)','',''),(423594964,2,26947,0,1,1,1,1,'2024-12-28 01:41:24',464518,'2024-12-28 01:41:24',591784,0,'','',30,0,0.12727,0.464,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423594965,2,27566,0,1,1,0,1,'2024-12-28 01:41:29',514775,'2024-12-28 01:41:29',581933,0,'','',30,0,0.06716,0.514,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423594966,2,28632,0,1,1,2,1,'2024-12-28 01:41:32',543677,'2024-12-28 01:41:32',627021,0,'','',30,0,0.08334,0.543,2,'(null)','',''),(423594967,2,28628,0,1,1,0,1,'2024-12-28 01:41:32',545634,'2024-12-28 01:41:32',667549,0,'','',30,0,0.12191,0.545,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594968,2,26945,0,1,1,0,1,'2024-12-28 01:41:32',547767,'2024-12-28 01:41:32',676953,0,'','',30,0,0.12919,0.547,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423594969,2,26944,0,1,1,0,1,'2024-12-28 01:41:32',549595,'2024-12-28 01:41:32',680950,0,'','',30,0,0.13135,0.549,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423594970,2,26975,0,1,1,1,1,'2024-12-28 01:41:39',584338,'2024-12-28 01:41:40',247056,0,'','',30,0,0.66272,0.584,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423594971,2,23730,0,1,1,2,1,'2024-12-28 01:41:40',588574,'2024-12-28 01:41:42',595404,0,'','',30,0,2.00683,0.588,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594972,2,26968,0,1,1,3,1,'2024-12-28 01:41:32',551529,'2024-12-28 01:41:42',663229,0,'','',30,0,10.1117,0.551,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423594973,2,26934,0,1,1,0,1,'2024-12-28 01:41:44',600376,'2024-12-28 01:41:44',740538,0,'','',30,0,0.14016,0.6,0,'Load : 5.68 5.46 5.53 : OK','load_1_min=5.68;9;30 load_5_min=5.46;15;35 load_15_min=5.53;20;40',''),(423594974,2,28618,0,1,1,0,1,'2024-12-28 01:41:51',651843,'2024-12-28 01:41:51',774118,0,'','',30,0,0.12227,0.651,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594975,2,26948,0,1,1,0,1,'2024-12-28 01:41:51',653757,'2024-12-28 01:41:51',779607,0,'','',30,0,0.12585,0.653,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423594976,2,28626,0,1,1,0,1,'2024-12-28 01:41:52',662397,'2024-12-28 01:41:52',667687,0,'','',30,0,0.00529,0.662,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594977,2,26951,0,1,1,0,1,'2024-12-28 01:41:55',670106,'2024-12-28 01:41:55',823068,0,'','',30,0,0.15296,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594978,2,28284,0,1,1,0,1,'2024-12-28 01:41:59',695148,'2024-12-28 01:41:59',700273,0,'','',30,0,0.00513,0.695,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594979,2,28637,0,1,1,0,1,'2024-12-28 01:41:59',697074,'2024-12-28 01:41:59',707859,0,'','',30,0,0.01078,0.697,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423594980,2,26955,0,1,1,0,1,'2024-12-28 01:41:59',699171,'2024-12-28 01:41:59',820336,0,'','',30,0,0.12116,0.699,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423594981,2,28629,0,1,1,0,1,'2024-12-28 01:41:59',700125,'2024-12-28 01:41:59',823890,0,'','',30,0,0.12377,0.7,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594982,2,26969,0,1,1,2,1,'2024-12-28 01:42:03',726348,'2024-12-28 01:42:05',733319,0,'','',30,0,2.00697,0.726,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423594983,2,26976,0,1,1,2,1,'2024-12-28 01:42:10',757976,'2024-12-28 01:42:10',878004,0,'','',30,0,0.12003,0.757,2,'(null)','',''),(423594984,2,26928,0,1,1,2,1,'2024-12-28 01:42:12',798521,'2024-12-28 01:42:12',918084,0,'','',30,0,0.11956,0.798,2,'(null)','',''),(423594985,2,26935,0,1,1,0,1,'2024-12-28 01:42:14',803120,'2024-12-28 01:42:14',814102,0,'','',30,0,0.01098,0.802,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423594986,2,28619,0,1,1,0,1,'2024-12-28 01:42:19',848146,'2024-12-28 01:42:19',973067,0,'','',30,0,0.12492,0.848,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423594987,2,26949,0,1,1,1,1,'2024-12-28 01:42:19',850138,'2024-12-28 01:42:20',517393,0,'','',30,0,0.66726,0.85,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423594988,2,26953,0,1,1,0,1,'2024-12-28 01:42:20',854564,'2024-12-28 01:42:20',978328,0,'','',30,0,0.12376,0.854,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423594989,2,28627,0,1,1,2,1,'2024-12-28 01:42:22',884051,'2024-12-28 01:42:23',2548,0,'','',30,0,0.12071,0.883,2,'(null)','',''),(423594990,2,23725,0,1,1,2,1,'2024-12-28 01:42:22',886004,'2024-12-28 01:42:23',4061,0,'','',30,0,0.12173,0.885,2,'(null)','',''),(423594991,2,28623,0,1,1,0,1,'2024-12-28 01:42:22',888174,'2024-12-28 01:42:23',17,0,'','',30,0,0.13376,0.888,0,'Load : 0.22 0.12 0.05 : OK','load_1_min=0.22;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423594992,2,28630,0,1,1,0,1,'2024-12-28 01:42:29',924808,'2024-12-28 01:42:30',19768,0,'','',30,0,0.12166,0.924,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423594993,2,26943,0,1,1,2,1,'2024-12-28 01:42:29',926784,'2024-12-28 01:42:30',24050,0,'','',30,0,0.12998,0.926,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423594994,2,26962,0,1,1,0,1,'2024-12-28 01:42:29',928851,'2024-12-28 01:42:30',177478,0,'','',30,0,0.24863,0.928,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423594995,2,26929,0,1,1,2,1,'2024-12-28 01:42:29',931389,'2024-12-28 01:42:31',938153,0,'','',30,0,2.00676,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423594996,2,26964,0,1,1,3,1,'2024-12-28 01:42:29',933526,'2024-12-28 01:42:40',278,0,'','',30,0,10.10916,0.933,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423594997,2,26954,0,1,1,0,1,'2024-12-28 01:42:40',992591,'2024-12-28 01:42:41',115412,0,'','',30,0,0.12282,0.992,0,'/var: 37%left(17828MB/48432MB) (>10%) : OK','\'/var\'=30604MB;43589;46010;0;48432',''),(423594998,2,26977,0,1,1,0,1,'2024-12-28 01:42:40',994659,'2024-12-28 01:42:41',133637,0,'','',30,0,0.13898,0.994,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423594999,2,28280,0,1,1,0,1,'2024-12-28 01:42:44',1,'2024-12-28 01:42:44',143966,0,'','',30,0,0.12529,0.018,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423595000,2,26960,0,1,1,0,1,'2024-12-28 01:42:44',1,'2024-12-28 01:42:44',160429,0,'','',30,0,0.14071,0.019,0,'Load : 1.11 1.31 1.34 : OK','load_1_min=1.11;2;6 load_5_min=1.31;3;7 load_15_min=1.34;4;9',''),(423595001,2,28616,0,1,1,0,1,'2024-12-28 01:42:44',1121,'2024-12-28 01:42:44',440781,0,'','',30,0,0.41936,0.021,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595002,2,28620,0,1,1,1,1,'2024-12-28 01:42:44',19,'2024-12-28 01:42:44',687803,0,'','',30,0,0.66399,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595003,2,26978,0,1,1,0,1,'2024-12-28 01:42:49',17858,'2024-12-28 01:42:49',43,0,'','',30,0,0.01123,0.042,0,'OK - 192.168.77.208: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595004,2,26971,0,1,1,0,1,'2024-12-28 01:42:49',18946,'2024-12-28 01:42:49',166271,0,'','',30,0,0.12127,0.044,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595005,2,23726,0,1,1,2,1,'2024-12-28 01:42:49',19871,'2024-12-28 01:42:51',22427,0,'','',30,0,2.007,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595006,2,26970,0,1,1,3,1,'2024-12-28 01:42:45',1530,'2024-12-28 01:42:55',137929,0,'','',30,0,10.1102,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595007,2,26965,0,1,1,3,1,'2024-12-28 01:42:45',1541,'2024-12-28 01:42:55',142497,0,'','',30,0,10.11244,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595008,2,28282,0,1,1,0,1,'2024-12-28 01:42:55',50,'2024-12-28 01:42:55',197675,0,'','',30,0,0.13469,0.062,0,'Load : 0.13 0.11 0.05 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423595009,2,26930,0,1,1,0,1,'2024-12-28 01:43:03',112028,'2024-12-28 01:43:03',235624,0,'','',30,0,0.1236,0.112,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595010,2,26956,0,1,1,1,1,'2024-12-28 01:43:03',113933,'2024-12-28 01:43:03',779554,0,'','',30,0,0.66562,0.113,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423595011,2,28622,0,1,1,2,1,'2024-12-28 01:43:07',125199,'2024-12-28 01:43:07',245239,0,'','',30,0,0.12004,0.125,2,'(null)','',''),(423595012,2,26950,0,1,1,2,1,'2024-12-28 01:43:08',128400,'2024-12-28 01:43:08',247559,0,'','',30,0,0.11916,0.128,2,'(null)','',''),(423595013,2,26961,0,1,1,0,1,'2024-12-28 01:43:09',131670,'2024-12-28 01:43:09',145925,0,'','',30,0,0.01426,0.131,0,'OK - 192.168.77.8: rta 0.456ms, lost 0%','rta=0.456ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595014,2,26955,0,1,1,0,1,'2024-12-28 01:43:09',133364,'2024-12-28 01:43:09',253894,0,'','',30,0,0.12053,0.133,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423595015,2,26944,0,1,1,0,1,'2024-12-28 01:43:09',134728,'2024-12-28 01:43:09',263587,0,'','',30,0,0.12886,0.134,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595016,2,28281,0,1,1,1,1,'2024-12-28 01:43:09',135713,'2024-12-28 01:43:09',801339,0,'','',30,0,0.66563,0.135,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595017,2,26972,0,1,1,3,1,'2024-12-28 01:43:15',179124,'2024-12-28 01:43:15',298698,0,'','',30,0,0.11957,0.179,3,'Unknown storage : /disk1 : ERROR','',''),(423595018,2,26966,0,1,1,3,1,'2024-12-28 01:43:09',137962,'2024-12-28 01:43:19',254431,0,'','',30,0,10.11647,0.137,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595019,2,26966,0,1,1,3,1,'2024-12-28 01:43:24',243348,'2024-12-28 01:43:34',359012,0,'','',30,0,10.11566,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595020,2,26973,0,1,1,0,1,'2024-12-28 01:43:44',337364,'2024-12-28 01:43:44',458307,0,'','',30,0,0.12094,0.337,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595021,2,26967,0,1,1,3,1,'2024-12-28 01:43:39',313115,'2024-12-28 01:43:45',980462,0,'','',30,0,6.66735,0.313,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595022,2,23728,0,1,1,0,1,'2024-12-28 01:43:49',366527,'2024-12-28 01:43:49',387350,0,'','',30,0,0.02082,0.366,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595023,2,26972,0,1,1,3,1,'2024-12-28 01:43:49',368425,'2024-12-28 01:43:49',488722,0,'','',30,0,0.1203,0.368,3,'Unknown storage : /disk1 : ERROR','',''),(423595024,2,26946,0,1,1,3,1,'2024-12-28 01:43:50',371930,'2024-12-28 01:43:50',496513,0,'','',30,0,0.12458,0.371,3,'Unknown storage : /raid0 : ERROR','',''),(423595025,2,26932,0,1,1,1,1,'2024-12-28 01:43:50',374193,'2024-12-28 01:43:51',32,0,'','',30,0,0.66663,0.374,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423595026,2,28617,0,1,1,2,1,'2024-12-28 01:43:53',414844,'2024-12-28 01:43:53',798254,0,'','',30,0,0.38341,0.414,2,'No process matching mysqld found : CRITICAL','',''),(423595027,2,28624,0,1,1,0,1,'2024-12-28 01:43:54',418098,'2024-12-28 01:43:54',725939,0,'','',30,0,0.30784,0.418,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595028,2,26931,0,1,1,0,1,'2024-12-28 01:43:58',445007,'2024-12-28 01:43:58',567911,0,'','',30,0,0.1229,0.444,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=69% cpu2=64% cpu3=59%',''),(423595029,2,26963,0,1,1,0,1,'2024-12-28 01:43:59',451328,'2024-12-28 01:43:59',495775,0,'','',30,0,0.04445,0.451,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595030,2,26957,0,1,1,0,1,'2024-12-28 01:43:59',453186,'2024-12-28 01:43:59',686012,0,'','',30,0,0.23283,0.453,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595031,2,28631,0,1,1,0,1,'2024-12-28 01:44:02',481101,'2024-12-28 01:44:02',788241,0,'','',30,0,0.30714,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595032,2,23727,0,1,1,2,1,'2024-12-28 01:44:04',484529,'2024-12-28 01:44:04',603865,0,'','',30,0,0.11934,0.484,2,'(null)','',''),(423595033,2,26974,0,1,1,0,1,'2024-12-28 01:44:11',554254,'2024-12-28 01:44:11',674009,0,'','',30,0,0.11976,0.554,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423595034,2,23729,0,1,1,2,1,'2024-12-28 01:44:12',558603,'2024-12-28 01:44:12',678858,0,'','',30,0,0.12026,0.558,2,'(null)','',''),(423595035,2,28636,0,1,1,3,1,'2024-12-28 01:44:05',487866,'2024-12-28 01:44:15',606363,0,'','',30,0,10.1185,0.487,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595036,2,26952,0,1,1,0,1,'2024-12-28 01:44:23',621455,'2024-12-28 01:44:23',631544,0,'','',30,0,0.01009,0.621,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595037,2,28625,0,1,1,2,1,'2024-12-28 01:44:23',622500,'2024-12-28 01:44:23',709956,0,'','',30,0,0.08746,0.622,2,'(null)','',''),(423595038,2,26933,0,1,1,2,1,'2024-12-28 01:44:23',624502,'2024-12-28 01:44:23',745046,0,'','',30,0,0.12054,0.624,2,'(null)','',''),(423595039,2,26947,0,1,1,1,1,'2024-12-28 01:44:24',628712,'2024-12-28 01:44:24',756571,0,'','',30,0,0.12786,0.628,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595040,2,27566,0,1,1,0,1,'2024-12-28 01:44:29',676915,'2024-12-28 01:44:29',745756,0,'','',30,0,0.06884,0.676,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423595041,2,28632,0,1,1,2,1,'2024-12-28 01:44:32',696685,'2024-12-28 01:44:32',785278,0,'','',30,0,0.08859,0.696,2,'(null)','',''),(423595042,2,28628,0,1,1,0,1,'2024-12-28 01:44:32',697764,'2024-12-28 01:44:32',820568,0,'','',30,0,0.1228,0.697,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595043,2,26945,0,1,1,0,1,'2024-12-28 01:44:32',699776,'2024-12-28 01:44:32',828699,0,'','',30,0,0.12892,0.699,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595044,2,26944,0,1,1,0,1,'2024-12-28 01:44:32',702004,'2024-12-28 01:44:32',832175,0,'','',30,0,0.13017,0.701,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595045,2,26975,0,1,1,1,1,'2024-12-28 01:44:39',749488,'2024-12-28 01:44:40',414100,0,'','',30,0,0.66461,0.749,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595046,2,23730,0,1,1,2,1,'2024-12-28 01:44:40',751640,'2024-12-28 01:44:40',811865,0,'','',30,0,0.06023,0.751,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595047,2,26968,0,1,1,3,1,'2024-12-28 01:44:32',702786,'2024-12-28 01:44:42',814479,0,'','',30,0,10.11169,0.702,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595048,2,26934,0,1,1,0,1,'2024-12-28 01:44:44',787695,'2024-12-28 01:44:44',927991,0,'','',30,0,0.1403,0.787,0,'Load : 6.16 5.78 5.64 : OK','load_1_min=6.16;9;30 load_5_min=5.78;15;35 load_15_min=5.64;20;40',''),(423595049,2,28618,0,1,1,0,1,'2024-12-28 01:44:51',837753,'2024-12-28 01:44:51',959438,0,'','',30,0,0.12169,0.837,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595050,2,26948,0,1,1,0,1,'2024-12-28 01:44:51',839696,'2024-12-28 01:44:51',964659,0,'','',30,0,0.12496,0.839,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595051,2,28626,0,1,1,0,1,'2024-12-28 01:44:52',843853,'2024-12-28 01:44:52',849942,0,'','',30,0,0.00609,0.843,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595052,2,26951,0,1,1,0,1,'2024-12-28 01:44:55',849252,'2024-12-28 01:44:56',2,0,'','',30,0,0.15103,0.849,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595053,2,28284,0,1,1,0,1,'2024-12-28 01:44:59',871905,'2024-12-28 01:44:59',877035,0,'','',30,0,0.00513,0.871,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595054,2,28637,0,1,1,0,1,'2024-12-28 01:44:59',873929,'2024-12-28 01:44:59',886078,0,'','',30,0,0.01215,0.873,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423595055,2,28629,0,1,1,0,1,'2024-12-28 01:44:59',877059,'2024-12-28 01:44:59',998413,0,'','',30,0,0.12135,0.877,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595056,2,26955,0,1,1,0,1,'2024-12-28 01:44:59',874978,'2024-12-28 01:45:00',10,0,'','',30,0,0.12632,0.874,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423595057,2,26969,0,1,1,2,1,'2024-12-28 01:45:03',915628,'2024-12-28 01:45:05',921108,0,'','',30,0,2.00548,0.915,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595058,2,26976,0,1,1,2,1,'2024-12-28 01:45:10',944335,'2024-12-28 01:45:11',0,0,'','',30,0,0.15113,0.944,2,'(null)','',''),(423595059,2,26928,0,1,1,2,1,'2024-12-28 01:45:12',974884,'2024-12-28 01:45:13',0,0,'','',30,0,0.1194,0.974,2,'(null)','',''),(423595060,2,26935,0,1,1,0,1,'2024-12-28 01:45:14',980269,'2024-12-28 01:45:14',991435,0,'','',30,0,0.01117,0.98,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595061,2,28619,0,1,1,0,1,'2024-12-28 01:45:19',5704,'2024-12-28 01:45:19',137132,0,'','',30,0,0.12402,0.013,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423595062,2,26949,0,1,1,1,1,'2024-12-28 01:45:19',835,'2024-12-28 01:45:19',682425,0,'','',30,0,0.66739,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595063,2,26953,0,1,1,0,1,'2024-12-28 01:45:20',977,'2024-12-28 01:45:20',140930,0,'','',30,0,0.12371,0.017,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595064,2,28627,0,1,1,2,1,'2024-12-28 01:45:22',228,'2024-12-28 01:45:22',155481,0,'','',30,0,0.121,0.034,2,'(null)','',''),(423595065,2,23725,0,1,1,2,1,'2024-12-28 01:45:22',15683,'2024-12-28 01:45:22',161340,0,'','',30,0,0.12484,0.036,2,'(null)','',''),(423595066,2,28623,0,1,1,0,1,'2024-12-28 01:45:22',3,'2024-12-28 01:45:22',199004,0,'','',30,0,0.16032,0.038,0,'Load : 0.08 0.11 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423595067,2,28630,0,1,1,0,1,'2024-12-28 01:45:29',0,'2024-12-28 01:45:29',221454,0,'','',30,0,0.12263,0.098,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595068,2,26943,0,1,1,2,1,'2024-12-28 01:45:29',0,'2024-12-28 01:45:29',242423,0,'','',30,0,0.14256,0.099,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595069,2,26962,0,1,1,0,1,'2024-12-28 01:45:29',101859,'2024-12-28 01:45:29',342521,0,'','',30,0,0.24066,0.101,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595070,2,26929,0,1,1,2,1,'2024-12-28 01:45:29',104001,'2024-12-28 01:45:31',0,0,'','',30,0,1.99319,0.103,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595071,2,26964,0,1,1,3,1,'2024-12-28 01:45:29',106076,'2024-12-28 01:45:39',216659,0,'','',30,0,10.11058,0.106,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595072,2,26954,0,1,1,0,1,'2024-12-28 01:45:40',131620,'2024-12-28 01:45:40',255535,0,'','',30,0,0.12391,0.131,0,'/var: 37%left(17827MB/48432MB) (>10%) : OK','\'/var\'=30605MB;43589;46010;0;48432',''),(423595073,2,26977,0,1,1,0,1,'2024-12-28 01:45:40',133844,'2024-12-28 01:45:40',274267,0,'','',30,0,0.14042,0.133,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595074,2,28280,0,1,1,0,1,'2024-12-28 01:45:44',148244,'2024-12-28 01:45:44',272316,0,'','',30,0,0.12407,0.148,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423595075,2,26960,0,1,1,0,1,'2024-12-28 01:45:44',150234,'2024-12-28 01:45:44',289384,0,'','',30,0,0.13915,0.15,0,'Load : 1.61 1.42 1.38 : OK','load_1_min=1.61;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423595076,2,28616,0,1,1,0,1,'2024-12-28 01:45:44',152325,'2024-12-28 01:45:44',572363,0,'','',30,0,0.42004,0.152,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595077,2,28620,0,1,1,1,1,'2024-12-28 01:45:44',153312,'2024-12-28 01:45:44',823416,0,'','',30,0,0.6701,0.153,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595078,2,26978,0,1,1,0,1,'2024-12-28 01:45:49',190559,'2024-12-28 01:45:49',198713,0,'','',30,0,0.00815,0.19,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595079,2,26971,0,1,1,0,1,'2024-12-28 01:45:49',192513,'2024-12-28 01:45:49',314023,0,'','',30,0,0.12151,0.192,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595080,2,23726,0,1,1,2,1,'2024-12-28 01:45:49',193637,'2024-12-28 01:45:51',201984,0,'','',30,0,2.00835,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595081,2,26970,0,1,1,3,1,'2024-12-28 01:45:45',156503,'2024-12-28 01:45:55',267252,0,'','',30,0,10.11075,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595082,2,26965,0,1,1,3,1,'2024-12-28 01:45:45',158766,'2024-12-28 01:45:55',270090,0,'','',30,0,10.11132,0.158,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595083,2,28282,0,1,1,0,1,'2024-12-28 01:45:55',221511,'2024-12-28 01:45:55',356738,0,'','',30,0,0.13523,0.221,0,'Load : 0.05 0.10 0.05 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423595084,2,26930,0,1,1,0,1,'2024-12-28 01:46:03',284205,'2024-12-28 01:46:03',409343,0,'','',30,0,0.12514,0.284,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595085,2,26956,0,1,1,1,1,'2024-12-28 01:46:03',286432,'2024-12-28 01:46:03',952747,0,'','',30,0,0.66631,0.286,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423595086,2,28622,0,1,1,2,1,'2024-12-28 01:46:07',324196,'2024-12-28 01:46:07',444266,0,'','',30,0,0.12007,0.324,2,'(null)','',''),(423595087,2,26950,0,1,1,2,1,'2024-12-28 01:46:08',326418,'2024-12-28 01:46:08',445246,0,'','',30,0,0.11883,0.326,2,'(null)','',''),(423595088,2,26961,0,1,1,0,1,'2024-12-28 01:46:09',329678,'2024-12-28 01:46:09',338491,0,'','',30,0,0.00881,0.329,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595089,2,26955,0,1,1,0,1,'2024-12-28 01:46:09',331616,'2024-12-28 01:46:09',451820,0,'','',30,0,0.1202,0.331,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423595090,2,26944,0,1,1,0,1,'2024-12-28 01:46:09',333837,'2024-12-28 01:46:09',463705,0,'','',30,0,0.12987,0.333,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595091,2,28281,0,1,1,1,1,'2024-12-28 01:46:09',336269,'2024-12-28 01:46:10',3065,0,'','',30,0,0.6695,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595092,2,26972,0,1,1,3,1,'2024-12-28 01:46:15',377245,'2024-12-28 01:46:15',496710,0,'','',30,0,0.11947,0.377,3,'Unknown storage : /disk1 : ERROR','',''),(423595093,2,26966,0,1,1,3,1,'2024-12-28 01:46:09',337752,'2024-12-28 01:46:19',455364,0,'','',30,0,10.11761,0.337,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595094,2,26966,0,1,1,3,1,'2024-12-28 01:46:24',445474,'2024-12-28 01:46:34',560540,0,'','',30,0,10.11507,0.445,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595095,2,26973,0,1,1,0,1,'2024-12-28 01:46:44',533455,'2024-12-28 01:46:44',654925,0,'','',30,0,0.12147,0.533,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595096,2,26967,0,1,1,3,1,'2024-12-28 01:46:39',510311,'2024-12-28 01:46:46',176420,0,'','',30,0,6.66611,0.51,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595097,2,23728,0,1,1,0,1,'2024-12-28 01:46:49',558728,'2024-12-28 01:46:49',585150,0,'','',30,0,0.02642,0.558,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595098,2,26972,0,1,1,3,1,'2024-12-28 01:46:49',560699,'2024-12-28 01:46:49',680890,0,'','',30,0,0.12019,0.56,3,'Unknown storage : /disk1 : ERROR','',''),(423595099,2,26946,0,1,1,3,1,'2024-12-28 01:46:50',565087,'2024-12-28 01:46:50',690919,0,'','',30,0,0.12583,0.565,3,'Unknown storage : /raid0 : ERROR','',''),(423595100,2,26932,0,1,1,1,1,'2024-12-28 01:46:50',567327,'2024-12-28 01:46:51',235332,0,'','',30,0,0.668,0.567,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423595101,2,28617,0,1,1,2,1,'2024-12-28 01:46:53',609841,'2024-12-28 01:46:53',993676,0,'','',30,0,0.38383,0.609,2,'No process matching mysqld found : CRITICAL','',''),(423595102,2,28624,0,1,1,0,1,'2024-12-28 01:46:54',613063,'2024-12-28 01:46:54',914391,0,'','',30,0,0.30133,0.613,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595103,2,26931,0,1,1,0,1,'2024-12-28 01:46:58',634022,'2024-12-28 01:46:58',756355,0,'','',30,0,0.12233,0.634,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=60%',''),(423595104,2,26963,0,1,1,0,1,'2024-12-28 01:46:59',639315,'2024-12-28 01:46:59',683875,0,'','',30,0,0.04456,0.639,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595105,2,26957,0,1,1,0,1,'2024-12-28 01:46:59',641320,'2024-12-28 01:46:59',873831,0,'','',30,0,0.23251,0.641,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595106,2,28631,0,1,1,0,1,'2024-12-28 01:47:02',661168,'2024-12-28 01:47:02',971627,0,'','',30,0,0.31046,0.661,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595107,2,23727,0,1,1,2,1,'2024-12-28 01:47:04',664575,'2024-12-28 01:47:04',784132,0,'','',30,0,0.11956,0.664,2,'(null)','',''),(423595108,2,26974,0,1,1,0,1,'2024-12-28 01:47:11',733227,'2024-12-28 01:47:11',853296,0,'','',30,0,0.12007,0.733,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595109,2,23729,0,1,1,2,1,'2024-12-28 01:47:12',739639,'2024-12-28 01:47:12',858857,0,'','',30,0,0.11922,0.739,2,'(null)','',''),(423595110,2,28636,0,1,1,3,1,'2024-12-28 01:47:05',667814,'2024-12-28 01:47:15',786026,0,'','',30,0,10.11821,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595111,2,26952,0,1,1,0,1,'2024-12-28 01:47:23',790309,'2024-12-28 01:47:23',801062,0,'','',30,0,0.01075,0.79,0,'OK - 192.168.77.29: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595112,2,28625,0,1,1,2,1,'2024-12-28 01:47:23',792277,'2024-12-28 01:47:23',876860,0,'','',30,0,0.08458,0.792,2,'(null)','',''),(423595113,2,26933,0,1,1,2,1,'2024-12-28 01:47:23',794450,'2024-12-28 01:47:23',915979,0,'','',30,0,0.12153,0.794,2,'(null)','',''),(423595114,2,26947,0,1,1,1,1,'2024-12-28 01:47:24',798559,'2024-12-28 01:47:24',925945,0,'','',30,0,0.12739,0.798,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595115,2,27566,0,1,1,0,1,'2024-12-28 01:47:29',829954,'2024-12-28 01:47:29',899944,0,'','',30,0,0.06999,0.829,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423595116,2,28632,0,1,1,2,1,'2024-12-28 01:47:32',857785,'2024-12-28 01:47:32',941914,0,'','',30,0,0.08413,0.857,2,'(null)','',''),(423595117,2,28628,0,1,1,0,1,'2024-12-28 01:47:32',859807,'2024-12-28 01:47:32',987942,0,'','',30,0,0.12813,0.859,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595118,2,26945,0,1,1,0,1,'2024-12-28 01:47:32',860877,'2024-12-28 01:47:32',990822,0,'','',30,0,0.12995,0.86,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595119,2,26944,0,1,1,0,1,'2024-12-28 01:47:32',862952,'2024-12-28 01:47:32',993685,0,'','',30,0,0.13073,0.862,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595120,2,26975,0,1,1,1,1,'2024-12-28 01:47:39',903292,'2024-12-28 01:47:40',572844,0,'','',30,0,0.66955,0.903,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595121,2,23730,0,1,1,2,1,'2024-12-28 01:47:40',906661,'2024-12-28 01:47:42',912763,0,'','',30,0,2.0061,0.906,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595122,2,26968,0,1,1,3,1,'2024-12-28 01:47:32',864619,'2024-12-28 01:47:42',975154,0,'','',30,0,10.11054,0.864,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595123,2,26934,0,1,1,0,1,'2024-12-28 01:47:44',938417,'2024-12-28 01:47:45',32301,0,'','',30,0,0.13864,0.938,0,'Load : 5.58 5.81 5.68 : OK','load_1_min=5.58;9;30 load_5_min=5.81;15;35 load_15_min=5.68;20;40',''),(423595124,2,28618,0,1,1,0,1,'2024-12-28 01:47:51',985080,'2024-12-28 01:47:52',107014,0,'','',30,0,0.12193,0.985,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595125,2,26948,0,1,1,0,1,'2024-12-28 01:47:51',987055,'2024-12-28 01:47:52',112586,0,'','',30,0,0.12553,0.987,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595126,2,28626,0,1,1,0,1,'2024-12-28 01:47:52',993587,'2024-12-28 01:47:52',998912,0,'','',30,0,0.00532,0.993,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595127,2,26951,0,1,1,0,1,'2024-12-28 01:47:56',1914,'2024-12-28 01:47:56',155896,0,'','',30,0,0.15232,1.003,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595128,2,28284,0,1,1,0,1,'2024-12-28 01:47:59',5202,'2024-12-28 01:47:59',121,0,'','',30,0,0.00507,0.012,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595129,2,28637,0,1,1,0,1,'2024-12-28 01:47:59',6169,'2024-12-28 01:47:59',10079,0,'','',30,0,0.00951,0.014,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423595130,2,28629,0,1,1,0,1,'2024-12-28 01:47:59',7199,'2024-12-28 01:47:59',137620,0,'','',30,0,0.12158,0.016,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595131,2,26955,0,1,1,0,1,'2024-12-28 01:47:59',1,'2024-12-28 01:47:59',140725,0,'','',30,0,0.12245,0.018,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423595132,2,26969,0,1,1,2,1,'2024-12-28 01:48:03',2,'2024-12-28 01:48:05',15128,0,'','',30,0,2.00633,0.029,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595133,2,26976,0,1,1,2,1,'2024-12-28 01:48:10',4,'2024-12-28 01:48:10',169979,0,'','',30,0,0.12014,0.049,2,'(null)','',''),(423595134,2,26928,0,1,1,2,1,'2024-12-28 01:48:12',5,'2024-12-28 01:48:12',178275,0,'','',30,0,0.11893,0.059,2,'(null)','',''),(423595135,2,26935,0,1,1,0,1,'2024-12-28 01:48:14',51,'2024-12-28 01:48:14',58,0,'','',30,0,0.00896,0.063,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595136,2,28619,0,1,1,0,1,'2024-12-28 01:48:19',7,'2024-12-28 01:48:19',203847,0,'','',30,0,0.12477,0.079,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423595137,2,26949,0,1,1,1,1,'2024-12-28 01:48:19',0,'2024-12-28 01:48:19',748169,0,'','',30,0,0.66739,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595138,2,26953,0,1,1,0,1,'2024-12-28 01:48:20',0,'2024-12-28 01:48:20',208576,0,'','',30,0,0.12401,0.084,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595139,2,28627,0,1,1,2,1,'2024-12-28 01:48:22',111988,'2024-12-28 01:48:22',232381,0,'','',30,0,0.12039,0.111,2,'(null)','',''),(423595140,2,23725,0,1,1,2,1,'2024-12-28 01:48:22',113866,'2024-12-28 01:48:22',235180,0,'','',30,0,0.12131,0.113,2,'(null)','',''),(423595141,2,28623,0,1,1,0,1,'2024-12-28 01:48:22',115914,'2024-12-28 01:48:22',249996,0,'','',30,0,0.13408,0.115,0,'Load : 0.03 0.09 0.05 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.05;4;9',''),(423595142,2,28630,0,1,1,0,1,'2024-12-28 01:48:29',160872,'2024-12-28 01:48:29',282602,0,'','',30,0,0.12173,0.16,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595143,2,26943,0,1,1,2,1,'2024-12-28 01:48:29',162578,'2024-12-28 01:48:29',292401,0,'','',30,0,0.12982,0.162,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595144,2,26962,0,1,1,0,1,'2024-12-28 01:48:29',163929,'2024-12-28 01:48:29',414544,0,'','',30,0,0.25061,0.163,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595145,2,26929,0,1,1,2,1,'2024-12-28 01:48:29',165463,'2024-12-28 01:48:31',172318,0,'','',30,0,2.00685,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595146,2,26964,0,1,1,3,1,'2024-12-28 01:48:29',167952,'2024-12-28 01:48:39',277629,0,'','',30,0,10.10968,0.167,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595147,2,26954,0,1,1,0,1,'2024-12-28 01:48:40',204855,'2024-12-28 01:48:40',329082,0,'','',30,0,0.12423,0.204,0,'/var: 37%left(17827MB/48432MB) (>10%) : OK','\'/var\'=30605MB;43589;46010;0;48432',''),(423595148,2,26977,0,1,1,0,1,'2024-12-28 01:48:40',207019,'2024-12-28 01:48:40',355881,0,'','',30,0,0.14886,0.206,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595149,2,28280,0,1,1,0,1,'2024-12-28 01:48:44',240792,'2024-12-28 01:48:44',364963,0,'','',30,0,0.12417,0.24,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423595150,2,26960,0,1,1,0,1,'2024-12-28 01:48:44',242986,'2024-12-28 01:48:44',381121,0,'','',30,0,0.13814,0.242,0,'Load : 1.79 1.58 1.44 : OK','load_1_min=1.79;2;6 load_5_min=1.58;3;7 load_15_min=1.44;4;9',''),(423595151,2,28616,0,1,1,0,1,'2024-12-28 01:48:44',245120,'2024-12-28 01:48:44',663991,0,'','',30,0,0.41887,0.245,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595152,2,28620,0,1,1,1,1,'2024-12-28 01:48:44',246839,'2024-12-28 01:48:44',917242,0,'','',30,0,0.6704,0.246,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595153,2,26978,0,1,1,0,1,'2024-12-28 01:48:49',284947,'2024-12-28 01:48:49',293106,0,'','',30,0,0.00816,0.284,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595154,2,26971,0,1,1,0,1,'2024-12-28 01:48:49',287004,'2024-12-28 01:48:49',408826,0,'','',30,0,0.12182,0.286,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595155,2,23726,0,1,1,2,1,'2024-12-28 01:48:49',288742,'2024-12-28 01:48:51',295561,0,'','',30,0,2.00682,0.288,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595156,2,26970,0,1,1,3,1,'2024-12-28 01:48:45',250149,'2024-12-28 01:48:55',360039,0,'','',30,0,10.10989,0.249,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595157,2,26965,0,1,1,3,1,'2024-12-28 01:48:45',252350,'2024-12-28 01:48:55',363696,0,'','',30,0,10.11135,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595158,2,28282,0,1,1,0,1,'2024-12-28 01:48:55',311538,'2024-12-28 01:48:55',447771,0,'','',30,0,0.13623,0.311,0,'Load : 0.02 0.08 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423595159,2,26930,0,1,1,0,1,'2024-12-28 01:49:03',367903,'2024-12-28 01:49:03',491485,0,'','',30,0,0.12358,0.367,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595160,2,26956,0,1,1,1,1,'2024-12-28 01:49:03',369826,'2024-12-28 01:49:04',3,0,'','',30,0,0.6694,0.369,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423595161,2,28622,0,1,1,2,1,'2024-12-28 01:49:07',405562,'2024-12-28 01:49:07',525693,0,'','',30,0,0.12013,0.405,2,'(null)','',''),(423595162,2,26950,0,1,1,2,1,'2024-12-28 01:49:08',408748,'2024-12-28 01:49:08',529262,0,'','',30,0,0.12051,0.408,2,'(null)','',''),(423595163,2,26961,0,1,1,0,1,'2024-12-28 01:49:09',412910,'2024-12-28 01:49:09',425373,0,'','',30,0,0.01246,0.412,0,'OK - 192.168.77.8: rta 0.375ms, lost 0%','rta=0.375ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595164,2,26955,0,1,1,0,1,'2024-12-28 01:49:09',414868,'2024-12-28 01:49:09',536281,0,'','',30,0,0.12141,0.414,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423595165,2,26944,0,1,1,0,1,'2024-12-28 01:49:09',415982,'2024-12-28 01:49:09',548242,0,'','',30,0,0.13226,0.415,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595166,2,28281,0,1,1,1,1,'2024-12-28 01:49:09',417972,'2024-12-28 01:49:10',0,0,'','',30,0,0.67076,0.417,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595167,2,26972,0,1,1,3,1,'2024-12-28 01:49:15',471826,'2024-12-28 01:49:15',590133,0,'','',30,0,0.11831,0.471,3,'Unknown storage : /disk1 : ERROR','',''),(423595168,2,26966,0,1,1,3,1,'2024-12-28 01:49:09',420125,'2024-12-28 01:49:19',535277,0,'','',30,0,10.11515,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595169,2,26966,0,1,1,3,1,'2024-12-28 01:49:24',527359,'2024-12-28 01:49:34',642778,0,'','',30,0,10.11542,0.527,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595170,2,26973,0,1,1,0,1,'2024-12-28 01:49:44',613545,'2024-12-28 01:49:44',735188,0,'','',30,0,0.12164,0.613,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595171,2,26967,0,1,1,3,1,'2024-12-28 01:49:39',592473,'2024-12-28 01:49:46',259470,0,'','',30,0,6.667,0.592,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595172,2,23728,0,1,1,0,1,'2024-12-28 01:49:49',651495,'2024-12-28 01:49:49',679082,0,'','',30,0,0.02759,0.651,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595173,2,26972,0,1,1,3,1,'2024-12-28 01:49:49',653593,'2024-12-28 01:49:49',773567,0,'','',30,0,0.11997,0.653,3,'Unknown storage : /disk1 : ERROR','',''),(423595174,2,26946,0,1,1,3,1,'2024-12-28 01:49:50',657881,'2024-12-28 01:49:50',783846,0,'','',30,0,0.12596,0.657,3,'Unknown storage : /raid0 : ERROR','',''),(423595175,2,26932,0,1,1,1,1,'2024-12-28 01:49:50',660098,'2024-12-28 01:49:51',324443,0,'','',30,0,0.66434,0.66,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423595176,2,28617,0,1,1,2,1,'2024-12-28 01:49:53',709309,'2024-12-28 01:49:54',0,0,'','',30,0,0.38233,0.709,2,'No process matching mysqld found : CRITICAL','',''),(423595177,2,28624,0,1,1,0,1,'2024-12-28 01:49:54',712495,'2024-12-28 01:49:55',8,0,'','',30,0,0.29848,0.712,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595178,2,26931,0,1,1,0,1,'2024-12-28 01:49:58',737141,'2024-12-28 01:49:58',858447,0,'','',30,0,0.12131,0.737,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=57%',''),(423595179,2,26963,0,1,1,0,1,'2024-12-28 01:49:59',741333,'2024-12-28 01:49:59',785522,0,'','',30,0,0.04419,0.741,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595180,2,26957,0,1,1,1,1,'2024-12-28 01:49:59',743292,'2024-12-28 01:49:59',978291,0,'','',30,0,0.235,0.743,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423595181,2,28631,0,1,1,0,1,'2024-12-28 01:50:02',775822,'2024-12-28 01:50:03',0,0,'','',30,0,0.30766,0.775,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595182,2,23727,0,1,1,2,1,'2024-12-28 01:50:04',781185,'2024-12-28 01:50:04',901704,0,'','',30,0,0.12052,0.781,2,'(null)','',''),(423595183,2,26974,0,1,1,0,1,'2024-12-28 01:50:11',828207,'2024-12-28 01:50:11',947775,0,'','',30,0,0.11957,0.828,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423595184,2,23729,0,1,1,2,1,'2024-12-28 01:50:12',833570,'2024-12-28 01:50:12',953931,0,'','',30,0,0.12036,0.833,2,'(null)','',''),(423595185,2,28636,0,1,1,3,1,'2024-12-28 01:50:05',784368,'2024-12-28 01:50:15',903029,0,'','',30,0,10.11866,0.784,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595186,2,26952,0,1,1,0,1,'2024-12-28 01:50:23',889388,'2024-12-28 01:50:23',900750,0,'','',30,0,0.01136,0.889,0,'OK - 192.168.77.29: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595187,2,28625,0,1,1,2,1,'2024-12-28 01:50:23',891351,'2024-12-28 01:50:23',975527,0,'','',30,0,0.08418,0.891,2,'(null)','',''),(423595188,2,26933,0,1,1,2,1,'2024-12-28 01:50:23',893458,'2024-12-28 01:50:24',97,0,'','',30,0,0.12074,0.893,2,'(null)','',''),(423595189,2,26947,0,1,1,1,1,'2024-12-28 01:50:24',897607,'2024-12-28 01:50:25',20,0,'','',30,0,0.12728,0.897,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595190,2,27566,0,1,1,0,1,'2024-12-28 01:50:29',946447,'2024-12-28 01:50:30',1,0,'','',30,0,0.07161,0.946,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423595191,2,28632,0,1,1,2,1,'2024-12-28 01:50:32',967243,'2024-12-28 01:50:33',2675,0,'','',30,0,0.0844,0.967,2,'(null)','',''),(423595192,2,28628,0,1,1,0,1,'2024-12-28 01:50:32',969684,'2024-12-28 01:50:33',0,0,'','',30,0,0.12285,0.969,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595193,2,26945,0,1,1,0,1,'2024-12-28 01:50:32',971287,'2024-12-28 01:50:33',101480,0,'','',30,0,0.13019,0.971,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595194,2,26944,0,1,1,0,1,'2024-12-28 01:50:32',973450,'2024-12-28 01:50:33',102295,0,'','',30,0,0.12884,0.973,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595195,2,26975,0,1,1,1,1,'2024-12-28 01:50:39',729,'2024-12-28 01:50:39',678538,0,'','',30,0,0.66522,0.013,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595196,2,23730,0,1,1,2,1,'2024-12-28 01:50:40',124,'2024-12-28 01:50:41',0,0,'','',30,0,1.06539,0.017,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595197,2,26968,0,1,1,3,1,'2024-12-28 01:50:32',975144,'2024-12-28 01:50:43',0,0,'','',30,0,10.10996,0.975,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595198,2,26934,0,1,1,0,1,'2024-12-28 01:50:44',242,'2024-12-28 01:50:44',178940,0,'','',30,0,0.14264,0.036,0,'Load : 5.84 5.74 5.66 : OK','load_1_min=5.84;9;30 load_5_min=5.74;15;35 load_15_min=5.66;20;40',''),(423595199,2,28618,0,1,1,0,1,'2024-12-28 01:50:51',2942,'2024-12-28 01:50:51',177131,0,'','',30,0,0.12136,0.055,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595200,2,26948,0,1,1,0,1,'2024-12-28 01:50:51',382,'2024-12-28 01:50:51',183184,0,'','',30,0,0.12549,0.057,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423595201,2,28626,0,1,1,0,1,'2024-12-28 01:50:52',52,'2024-12-28 01:50:52',455,0,'','',30,0,0.00587,0.064,0,'OK - 172.50.1.2: rta 0.042ms, lost 0%','rta=0.042ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595202,2,26951,0,1,1,0,1,'2024-12-28 01:50:56',132056,'2024-12-28 01:50:56',284461,0,'','',30,0,0.15241,0.132,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595203,2,28284,0,1,1,0,1,'2024-12-28 01:50:59',139361,'2024-12-28 01:50:59',144774,0,'','',30,0,0.00541,0.139,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595204,2,28637,0,1,1,0,1,'2024-12-28 01:50:59',141371,'2024-12-28 01:50:59',150543,0,'','',30,0,0.00917,0.141,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423595205,2,28629,0,1,1,0,1,'2024-12-28 01:50:59',143533,'2024-12-28 01:50:59',266079,0,'','',30,0,0.12255,0.143,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595206,2,26955,0,1,1,0,1,'2024-12-28 01:50:59',145400,'2024-12-28 01:50:59',266350,0,'','',30,0,0.12095,0.145,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423595207,2,26969,0,1,1,2,1,'2024-12-28 01:51:03',168088,'2024-12-28 01:51:05',175572,0,'','',30,0,2.00748,0.168,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595208,2,26976,0,1,1,2,1,'2024-12-28 01:51:10',198444,'2024-12-28 01:51:10',318288,0,'','',30,0,0.11984,0.198,2,'(null)','',''),(423595209,2,26928,0,1,1,2,1,'2024-12-28 01:51:12',226882,'2024-12-28 01:51:12',346169,0,'','',30,0,0.11929,0.226,2,'(null)','',''),(423595210,2,26935,0,1,1,0,1,'2024-12-28 01:51:14',232244,'2024-12-28 01:51:14',241282,0,'','',30,0,0.00904,0.232,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595211,2,28619,0,1,1,0,1,'2024-12-28 01:51:19',267273,'2024-12-28 01:51:19',392296,0,'','',30,0,0.12502,0.267,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423595212,2,26949,0,1,1,1,1,'2024-12-28 01:51:19',269196,'2024-12-28 01:51:19',943757,0,'','',30,0,0.67456,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595213,2,26953,0,1,1,0,1,'2024-12-28 01:51:20',272757,'2024-12-28 01:51:20',396952,0,'','',30,0,0.12419,0.272,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595214,2,28627,0,1,1,2,1,'2024-12-28 01:51:22',299180,'2024-12-28 01:51:22',419761,0,'','',30,0,0.12058,0.299,2,'(null)','',''),(423595215,2,23725,0,1,1,2,1,'2024-12-28 01:51:22',301145,'2024-12-28 01:51:22',422169,0,'','',30,0,0.12102,0.301,2,'(null)','',''),(423595216,2,28623,0,1,1,0,1,'2024-12-28 01:51:22',303241,'2024-12-28 01:51:22',437398,0,'','',30,0,0.13416,0.303,0,'Load : 0.00 0.04 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423595217,2,28630,0,1,1,0,1,'2024-12-28 01:51:29',359093,'2024-12-28 01:51:29',481248,0,'','',30,0,0.12215,0.359,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595218,2,26943,0,1,1,2,1,'2024-12-28 01:51:29',361191,'2024-12-28 01:51:29',489821,0,'','',30,0,0.12863,0.361,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595219,2,26962,0,1,1,0,1,'2024-12-28 01:51:29',363232,'2024-12-28 01:51:29',607265,0,'','',30,0,0.24403,0.363,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595220,2,26929,0,1,1,2,1,'2024-12-28 01:51:29',364132,'2024-12-28 01:51:31',359718,0,'','',30,0,1.99559,0.364,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595221,2,26964,0,1,1,3,1,'2024-12-28 01:51:29',366273,'2024-12-28 01:51:39',478343,0,'','',30,0,10.11207,0.366,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595222,2,26954,0,1,1,0,1,'2024-12-28 01:51:40',431069,'2024-12-28 01:51:40',554248,0,'','',30,0,0.12318,0.43,0,'/var: 37%left(17827MB/48432MB) (>10%) : OK','\'/var\'=30605MB;43589;46010;0;48432',''),(423595223,2,26977,0,1,1,0,1,'2024-12-28 01:51:40',433153,'2024-12-28 01:51:40',571778,0,'','',30,0,0.13862,0.433,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595224,2,28280,0,1,1,0,1,'2024-12-28 01:51:44',457336,'2024-12-28 01:51:44',582301,0,'','',30,0,0.12497,0.457,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423595225,2,26960,0,1,1,0,1,'2024-12-28 01:51:44',459317,'2024-12-28 01:51:44',603475,0,'','',30,0,0.14416,0.459,0,'Load : 1.68 1.52 1.43 : OK','load_1_min=1.68;2;6 load_5_min=1.52;3;7 load_15_min=1.43;4;9',''),(423595226,2,28616,0,1,1,0,1,'2024-12-28 01:51:44',461493,'2024-12-28 01:51:44',886195,0,'','',30,0,0.4247,0.461,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595227,2,28620,0,1,1,1,1,'2024-12-28 01:51:44',463644,'2024-12-28 01:51:45',129559,0,'','',30,0,0.66592,0.463,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595228,2,26978,0,1,1,0,1,'2024-12-28 01:51:49',498241,'2024-12-28 01:51:49',508932,0,'','',30,0,0.01069,0.498,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595229,2,26971,0,1,1,0,1,'2024-12-28 01:51:49',499327,'2024-12-28 01:51:49',620006,0,'','',30,0,0.12068,0.499,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595230,2,23726,0,1,1,2,1,'2024-12-28 01:51:49',501343,'2024-12-28 01:51:51',507840,0,'','',30,0,2.0065,0.501,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595231,2,26970,0,1,1,3,1,'2024-12-28 01:51:45',466478,'2024-12-28 01:51:55',576326,0,'','',30,0,10.10985,0.466,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595232,2,26965,0,1,1,3,1,'2024-12-28 01:51:45',468732,'2024-12-28 01:51:55',580291,0,'','',30,0,10.11156,0.468,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595233,2,28282,0,1,1,0,1,'2024-12-28 01:51:55',527086,'2024-12-28 01:51:55',665260,0,'','',30,0,0.13817,0.526,0,'Load : 0.19 0.08 0.05 : OK','load_1_min=0.19;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423595234,2,26930,0,1,1,0,1,'2024-12-28 01:52:03',574583,'2024-12-28 01:52:03',699366,0,'','',30,0,0.12478,0.574,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595235,2,26956,0,1,1,1,1,'2024-12-28 01:52:03',576865,'2024-12-28 01:52:04',244288,0,'','',30,0,0.66742,0.576,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423595236,2,28622,0,1,1,2,1,'2024-12-28 01:52:07',609273,'2024-12-28 01:52:07',729418,0,'','',30,0,0.12015,0.609,2,'(null)','',''),(423595237,2,26950,0,1,1,2,1,'2024-12-28 01:52:08',612450,'2024-12-28 01:52:08',733286,0,'','',30,0,0.12084,0.612,2,'(null)','',''),(423595238,2,26961,0,1,1,0,1,'2024-12-28 01:52:09',614619,'2024-12-28 01:52:09',627463,0,'','',30,0,0.01284,0.614,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595239,2,26955,0,1,1,0,1,'2024-12-28 01:52:09',615674,'2024-12-28 01:52:09',735975,0,'','',30,0,0.1203,0.615,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423595240,2,26944,0,1,1,0,1,'2024-12-28 01:52:09',617701,'2024-12-28 01:52:09',745542,0,'','',30,0,0.12784,0.617,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595241,2,28281,0,1,1,1,1,'2024-12-28 01:52:09',618279,'2024-12-28 01:52:10',289235,0,'','',30,0,0.67096,0.618,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595242,2,26972,0,1,1,3,1,'2024-12-28 01:52:15',669216,'2024-12-28 01:52:15',788428,0,'','',30,0,0.11921,0.669,3,'Unknown storage : /disk1 : ERROR','',''),(423595243,2,26966,0,1,1,3,1,'2024-12-28 01:52:09',620369,'2024-12-28 01:52:19',736852,0,'','',30,0,10.11648,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595244,2,26966,0,1,1,3,1,'2024-12-28 01:52:24',736681,'2024-12-28 01:52:34',853582,0,'','',30,0,10.1169,0.736,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595245,2,26973,0,1,1,0,1,'2024-12-28 01:52:44',841484,'2024-12-28 01:52:44',964607,0,'','',30,0,0.12312,0.841,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595246,2,26967,0,1,1,3,1,'2024-12-28 01:52:39',815221,'2024-12-28 01:52:46',483043,0,'','',30,0,6.66782,0.815,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595247,2,23728,0,1,1,0,1,'2024-12-28 01:52:49',878752,'2024-12-28 01:52:49',905792,0,'','',30,0,0.02704,0.878,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595248,2,26972,0,1,1,3,1,'2024-12-28 01:52:49',880652,'2024-12-28 01:52:50',0,0,'','',30,0,0.1202,0.88,3,'Unknown storage : /disk1 : ERROR','',''),(423595249,2,26946,0,1,1,3,1,'2024-12-28 01:52:50',884118,'2024-12-28 01:52:51',0,0,'','',30,0,0.12511,0.884,3,'Unknown storage : /raid0 : ERROR','',''),(423595250,2,26932,0,1,1,1,1,'2024-12-28 01:52:50',886358,'2024-12-28 01:52:51',552344,0,'','',30,0,0.66599,0.886,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423595251,2,28617,0,1,1,2,1,'2024-12-28 01:52:53',916000,'2024-12-28 01:52:54',299891,0,'','',30,0,0.38389,0.915,2,'No process matching mysqld found : CRITICAL','',''),(423595252,2,28624,0,1,1,0,1,'2024-12-28 01:52:54',918261,'2024-12-28 01:52:55',225253,0,'','',30,0,0.30699,0.918,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595253,2,26931,0,1,1,0,1,'2024-12-28 01:52:58',956099,'2024-12-28 01:52:59',7,0,'','',30,0,0.12221,0.956,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=57%',''),(423595254,2,26963,0,1,1,0,1,'2024-12-28 01:52:59',959443,'2024-12-28 01:53:00',34,0,'','',30,0,0.04484,0.959,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595255,2,26957,0,1,1,0,1,'2024-12-28 01:52:59',961365,'2024-12-28 01:53:00',193915,0,'','',30,0,0.23255,0.961,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595256,2,28631,0,1,1,0,1,'2024-12-28 01:53:02',983202,'2024-12-28 01:53:03',293025,0,'','',30,0,0.30982,0.983,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595257,2,23727,0,1,1,2,1,'2024-12-28 01:53:04',987635,'2024-12-28 01:53:05',108516,0,'','',30,0,0.12088,0.987,2,'(null)','',''),(423595258,2,26974,0,1,1,0,1,'2024-12-28 01:53:11',23692,'2024-12-28 01:53:11',177048,0,'','',30,0,0.12083,0.056,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595259,2,23729,0,1,1,2,1,'2024-12-28 01:53:12',5,'2024-12-28 01:53:12',178969,0,'','',30,0,0.11981,0.059,2,'(null)','',''),(423595260,2,28636,0,1,1,3,1,'2024-12-28 01:53:05',990992,'2024-12-28 01:53:16',109103,0,'','',30,0,10.11811,0.99,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595261,2,26952,0,1,1,0,1,'2024-12-28 01:53:23',117432,'2024-12-28 01:53:23',125274,0,'','',30,0,0.00784,0.117,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595262,2,28625,0,1,1,2,1,'2024-12-28 01:53:23',119398,'2024-12-28 01:53:23',203150,0,'','',30,0,0.08375,0.119,2,'(null)','',''),(423595263,2,26933,0,1,1,2,1,'2024-12-28 01:53:23',121621,'2024-12-28 01:53:23',242447,0,'','',30,0,0.12083,0.121,2,'(null)','',''),(423595264,2,26947,0,1,1,1,1,'2024-12-28 01:53:24',125579,'2024-12-28 01:53:24',253257,0,'','',30,0,0.12768,0.125,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595265,2,27566,0,1,1,0,1,'2024-12-28 01:53:29',169004,'2024-12-28 01:53:29',213229,0,'','',30,0,0.04423,0.168,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423595266,2,28632,0,1,1,2,1,'2024-12-28 01:53:32',196645,'2024-12-28 01:53:32',280188,0,'','',30,0,0.08354,0.196,2,'(null)','',''),(423595267,2,28628,0,1,1,0,1,'2024-12-28 01:53:32',198669,'2024-12-28 01:53:32',322706,0,'','',30,0,0.12404,0.198,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595268,2,26945,0,1,1,0,1,'2024-12-28 01:53:32',200846,'2024-12-28 01:53:32',330576,0,'','',30,0,0.12973,0.2,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595269,2,26944,0,1,1,0,1,'2024-12-28 01:53:32',202941,'2024-12-28 01:53:32',331286,0,'','',30,0,0.12834,0.202,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595270,2,26975,0,1,1,1,1,'2024-12-28 01:53:39',239598,'2024-12-28 01:53:39',904940,0,'','',30,0,0.66534,0.239,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595271,2,23730,0,1,1,2,1,'2024-12-28 01:53:40',242889,'2024-12-28 01:53:42',248932,0,'','',30,0,2.00604,0.242,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595272,2,26968,0,1,1,3,1,'2024-12-28 01:53:32',204793,'2024-12-28 01:53:42',315531,0,'','',30,0,10.11074,0.204,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595273,2,26934,0,1,1,0,1,'2024-12-28 01:53:44',266752,'2024-12-28 01:53:44',407043,0,'','',30,0,0.14029,0.266,0,'Load : 5.60 5.86 5.73 : OK','load_1_min=5.60;9;30 load_5_min=5.86;15;35 load_15_min=5.73;20;40',''),(423595274,2,28618,0,1,1,0,1,'2024-12-28 01:53:51',324200,'2024-12-28 01:53:51',446976,0,'','',30,0,0.12278,0.324,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595275,2,26948,0,1,1,0,1,'2024-12-28 01:53:51',326124,'2024-12-28 01:53:51',451013,0,'','',30,0,0.12489,0.326,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595276,2,28626,0,1,1,0,1,'2024-12-28 01:53:52',331718,'2024-12-28 01:53:52',336937,0,'','',30,0,0.00522,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595277,2,26951,0,1,1,0,1,'2024-12-28 01:53:56',369008,'2024-12-28 01:53:56',521928,0,'','',30,0,0.15292,0.368,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595278,2,28284,0,1,1,0,1,'2024-12-28 01:53:59',376427,'2024-12-28 01:53:59',381825,0,'','',30,0,0.0054,0.376,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595279,2,28637,0,1,1,0,1,'2024-12-28 01:53:59',378478,'2024-12-28 01:53:59',388017,0,'','',30,0,0.00954,0.378,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423595280,2,26955,0,1,1,0,1,'2024-12-28 01:53:59',382567,'2024-12-28 01:53:59',504051,0,'','',30,0,0.12148,0.382,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423595281,2,28629,0,1,1,0,1,'2024-12-28 01:53:59',380654,'2024-12-28 01:53:59',504829,0,'','',30,0,0.12417,0.38,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595282,2,26969,0,1,1,2,1,'2024-12-28 01:54:03',405498,'2024-12-28 01:54:05',411171,0,'','',30,0,2.00567,0.405,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595283,2,26976,0,1,1,2,1,'2024-12-28 01:54:10',438328,'2024-12-28 01:54:10',559145,0,'','',30,0,0.12082,0.438,2,'(null)','',''),(423595284,2,26928,0,1,1,2,1,'2024-12-28 01:54:12',472874,'2024-12-28 01:54:12',592314,0,'','',30,0,0.11944,0.472,2,'(null)','',''),(423595285,2,26935,0,1,1,0,1,'2024-12-28 01:54:14',476314,'2024-12-28 01:54:14',486411,0,'','',30,0,0.0101,0.476,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595286,2,28619,0,1,1,0,1,'2024-12-28 01:54:19',500591,'2024-12-28 01:54:19',624181,0,'','',30,0,0.12359,0.5,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423595287,2,26949,0,1,1,1,1,'2024-12-28 01:54:19',502582,'2024-12-28 01:54:20',168046,0,'','',30,0,0.66546,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595288,2,26953,0,1,1,0,1,'2024-12-28 01:54:20',506854,'2024-12-28 01:54:20',630056,0,'','',30,0,0.1232,0.506,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595289,2,28627,0,1,1,2,1,'2024-12-28 01:54:22',543283,'2024-12-28 01:54:22',664542,0,'','',30,0,0.12126,0.543,2,'(null)','',''),(423595290,2,23725,0,1,1,2,1,'2024-12-28 01:54:22',545232,'2024-12-28 01:54:22',665847,0,'','',30,0,0.12061,0.545,2,'(null)','',''),(423595291,2,28623,0,1,1,0,1,'2024-12-28 01:54:22',547377,'2024-12-28 01:54:22',680742,0,'','',30,0,0.13337,0.547,0,'Load : 0.24 0.12 0.06 : OK','load_1_min=0.24;2;6 load_5_min=0.12;3;7 load_15_min=0.06;4;9',''),(423595292,2,28630,0,1,1,0,1,'2024-12-28 01:54:29',575032,'2024-12-28 01:54:29',697006,0,'','',30,0,0.12197,0.574,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595293,2,26943,0,1,1,2,1,'2024-12-28 01:54:29',576968,'2024-12-28 01:54:29',708431,0,'','',30,0,0.13146,0.576,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595294,2,26962,0,1,1,0,1,'2024-12-28 01:54:29',579124,'2024-12-28 01:54:29',817403,0,'','',30,0,0.23828,0.579,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595295,2,26929,0,1,1,2,1,'2024-12-28 01:54:29',581297,'2024-12-28 01:54:31',587665,0,'','',30,0,2.00637,0.581,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595296,2,26964,0,1,1,3,1,'2024-12-28 01:54:29',583420,'2024-12-28 01:54:39',694665,0,'','',30,0,10.11125,0.583,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595297,2,26954,0,1,1,0,1,'2024-12-28 01:54:40',700779,'2024-12-28 01:54:40',823256,0,'','',30,0,0.12248,0.7,0,'/var: 37%left(17826MB/48432MB) (>10%) : OK','\'/var\'=30606MB;43589;46010;0;48432',''),(423595298,2,26977,0,1,1,0,1,'2024-12-28 01:54:40',702818,'2024-12-28 01:54:40',841922,0,'','',30,0,0.1391,0.702,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595299,2,28280,0,1,1,0,1,'2024-12-28 01:54:44',733619,'2024-12-28 01:54:44',858429,0,'','',30,0,0.12481,0.733,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423595300,2,26960,0,1,1,0,1,'2024-12-28 01:54:44',735559,'2024-12-28 01:54:44',875398,0,'','',30,0,0.13984,0.735,0,'Load : 1.45 1.46 1.42 : OK','load_1_min=1.45;2;6 load_5_min=1.46;3;7 load_15_min=1.42;4;9',''),(423595301,2,28616,0,1,1,0,1,'2024-12-28 01:54:44',737701,'2024-12-28 01:54:45',179483,0,'','',30,0,0.44178,0.737,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595302,2,28620,0,1,1,1,1,'2024-12-28 01:54:44',739795,'2024-12-28 01:54:45',407965,0,'','',30,0,0.66817,0.739,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595303,2,26978,0,1,1,0,1,'2024-12-28 01:54:49',788757,'2024-12-28 01:54:49',800141,0,'','',30,0,0.01138,0.788,0,'OK - 192.168.77.208: rta 0.331ms, lost 0%','rta=0.331ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595304,2,26971,0,1,1,0,1,'2024-12-28 01:54:49',790701,'2024-12-28 01:54:49',912316,0,'','',30,0,0.12162,0.79,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595305,2,23726,0,1,1,2,1,'2024-12-28 01:54:49',792800,'2024-12-28 01:54:51',798946,0,'','',30,0,2.00615,0.792,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595306,2,26970,0,1,1,3,1,'2024-12-28 01:54:45',743762,'2024-12-28 01:54:55',853191,0,'','',30,0,10.10943,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595307,2,26965,0,1,1,3,1,'2024-12-28 01:54:45',745974,'2024-12-28 01:54:55',859428,0,'','',30,0,10.11345,0.745,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595308,2,28282,0,1,1,0,1,'2024-12-28 01:54:55',819097,'2024-12-28 01:54:55',952709,0,'','',30,0,0.13361,0.819,0,'Load : 0.14 0.11 0.06 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423595309,2,26930,0,1,1,0,1,'2024-12-28 01:55:03',883421,'2024-12-28 01:55:04',0,0,'','',30,0,0.12463,0.883,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595310,2,26956,0,1,1,1,1,'2024-12-28 01:55:03',885423,'2024-12-28 01:55:04',552146,0,'','',30,0,0.66672,0.885,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423595311,2,28622,0,1,1,2,1,'2024-12-28 01:55:07',900343,'2024-12-28 01:55:08',16,0,'','',30,0,0.12058,0.9,2,'(null)','',''),(423595312,2,26950,0,1,1,2,1,'2024-12-28 01:55:08',903522,'2024-12-28 01:55:09',10524,0,'','',30,0,0.12091,0.903,2,'(null)','',''),(423595313,2,26961,0,1,1,0,1,'2024-12-28 01:55:09',906689,'2024-12-28 01:55:09',914794,0,'','',30,0,0.0081,0.906,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595314,2,26955,0,1,1,0,1,'2024-12-28 01:55:09',908630,'2024-12-28 01:55:10',2,0,'','',30,0,0.12136,0.908,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423595315,2,26944,0,1,1,0,1,'2024-12-28 01:55:09',910762,'2024-12-28 01:55:10',3,0,'','',30,0,0.12833,0.91,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595316,2,28281,0,1,1,1,1,'2024-12-28 01:55:09',911758,'2024-12-28 01:55:10',581872,0,'','',30,0,0.67011,0.911,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595317,2,26972,0,1,1,3,1,'2024-12-28 01:55:15',960715,'2024-12-28 01:55:16',159698,0,'','',30,0,0.19898,0.96,3,'Unknown storage : /disk1 : ERROR','',''),(423595318,2,26966,0,1,1,3,1,'2024-12-28 01:55:09',913781,'2024-12-28 01:55:20',2,0,'','',30,0,10.11621,0.913,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595319,2,26966,0,1,1,3,1,'2024-12-28 01:55:24',20127,'2024-12-28 01:55:34',164496,0,'','',30,0,10.11726,0.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595320,2,26973,0,1,1,0,1,'2024-12-28 01:55:44',127085,'2024-12-28 01:55:44',248906,0,'','',30,0,0.12182,0.126,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595321,2,26967,0,1,1,3,1,'2024-12-28 01:55:39',115884,'2024-12-28 01:55:45',781830,0,'','',30,0,6.66595,0.115,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595322,2,23728,0,1,1,0,1,'2024-12-28 01:55:49',152424,'2024-12-28 01:55:49',174523,0,'','',30,0,0.0221,0.152,0,'OK - 192.168.77.159: rta 0.865ms, lost 0%','rta=0.865ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595323,2,26972,0,1,1,3,1,'2024-12-28 01:55:49',154342,'2024-12-28 01:55:49',273833,0,'','',30,0,0.11949,0.154,3,'Unknown storage : /disk1 : ERROR','',''),(423595324,2,26946,0,1,1,3,1,'2024-12-28 01:55:50',157706,'2024-12-28 01:55:50',285320,0,'','',30,0,0.12761,0.157,3,'Unknown storage : /raid0 : ERROR','',''),(423595325,2,26932,0,1,1,1,1,'2024-12-28 01:55:50',159979,'2024-12-28 01:55:50',826650,0,'','',30,0,0.66667,0.159,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423595326,2,28617,0,1,1,2,1,'2024-12-28 01:55:53',201392,'2024-12-28 01:55:53',585738,0,'','',30,0,0.38435,0.201,2,'No process matching mysqld found : CRITICAL','',''),(423595327,2,28624,0,1,1,0,1,'2024-12-28 01:55:54',204511,'2024-12-28 01:55:54',511420,0,'','',30,0,0.30691,0.204,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595328,2,26931,0,1,1,0,1,'2024-12-28 01:55:58',242629,'2024-12-28 01:55:58',364771,0,'','',30,0,0.12214,0.242,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423595329,2,26963,0,1,1,0,1,'2024-12-28 01:55:59',250705,'2024-12-28 01:55:59',295883,0,'','',30,0,0.04518,0.25,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595330,2,26957,0,1,1,0,1,'2024-12-28 01:55:59',251742,'2024-12-28 01:55:59',486224,0,'','',30,0,0.23448,0.251,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595331,2,28631,0,1,1,0,1,'2024-12-28 01:56:02',274467,'2024-12-28 01:56:02',582712,0,'','',30,0,0.30824,0.274,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595332,2,23727,0,1,1,2,1,'2024-12-28 01:56:04',280015,'2024-12-28 01:56:04',398942,0,'','',30,0,0.11893,0.279,2,'(null)','',''),(423595333,2,26974,0,1,1,0,1,'2024-12-28 01:56:11',363405,'2024-12-28 01:56:11',483971,0,'','',30,0,0.12057,0.363,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595334,2,23729,0,1,1,2,1,'2024-12-28 01:56:12',365947,'2024-12-28 01:56:12',486676,0,'','',30,0,0.12073,0.365,2,'(null)','',''),(423595335,2,28636,0,1,1,3,1,'2024-12-28 01:56:05',284238,'2024-12-28 01:56:15',402945,0,'','',30,0,10.11871,0.284,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595336,2,26952,0,1,1,0,1,'2024-12-28 01:56:23',416773,'2024-12-28 01:56:23',425120,0,'','',30,0,0.00835,0.416,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595337,2,28625,0,1,1,2,1,'2024-12-28 01:56:23',418999,'2024-12-28 01:56:23',504585,0,'','',30,0,0.08559,0.418,2,'(null)','',''),(423595338,2,26933,0,1,1,2,1,'2024-12-28 01:56:23',420973,'2024-12-28 01:56:23',543350,0,'','',30,0,0.12238,0.42,2,'(null)','',''),(423595339,2,26947,0,1,1,1,1,'2024-12-28 01:56:24',425043,'2024-12-28 01:56:24',552387,0,'','',30,0,0.12734,0.424,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595340,2,27566,0,1,1,0,1,'2024-12-28 01:56:29',478780,'2024-12-28 01:56:29',524194,0,'','',30,0,0.04541,0.478,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423595341,2,28632,0,1,1,2,1,'2024-12-28 01:56:32',502315,'2024-12-28 01:56:32',586056,0,'','',30,0,0.08374,0.502,2,'(null)','',''),(423595342,2,28628,0,1,1,0,1,'2024-12-28 01:56:32',504277,'2024-12-28 01:56:32',627567,0,'','',30,0,0.12329,0.504,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595343,2,26944,0,1,1,0,1,'2024-12-28 01:56:32',507383,'2024-12-28 01:56:32',636521,0,'','',30,0,0.12914,0.507,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595344,2,26945,0,1,1,0,1,'2024-12-28 01:56:32',506381,'2024-12-28 01:56:32',641140,0,'','',30,0,0.13476,0.506,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595345,2,26975,0,1,1,1,1,'2024-12-28 01:56:39',534500,'2024-12-28 01:56:40',201573,0,'','',30,0,0.66707,0.534,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595346,2,23730,0,1,1,2,1,'2024-12-28 01:56:40',538642,'2024-12-28 01:56:40',618805,0,'','',30,0,0.08016,0.538,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595347,2,26968,0,1,1,3,1,'2024-12-28 01:56:32',509512,'2024-12-28 01:56:42',620075,0,'','',30,0,10.11056,0.509,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595348,2,26934,0,1,1,0,1,'2024-12-28 01:56:44',578321,'2024-12-28 01:56:44',716125,0,'','',30,0,0.1378,0.578,0,'Load : 5.31 5.70 5.69 : OK','load_1_min=5.31;9;30 load_5_min=5.70;15;35 load_15_min=5.69;20;40',''),(423595349,2,28618,0,1,1,0,1,'2024-12-28 01:56:51',639448,'2024-12-28 01:56:51',761274,0,'','',30,0,0.12183,0.639,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595350,2,26948,0,1,1,0,1,'2024-12-28 01:56:51',641440,'2024-12-28 01:56:51',767388,0,'','',30,0,0.12595,0.641,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423595351,2,28626,0,1,1,0,1,'2024-12-28 01:56:52',647713,'2024-12-28 01:56:52',653697,0,'','',30,0,0.00598,0.647,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595352,2,26951,0,1,1,0,1,'2024-12-28 01:56:56',670386,'2024-12-28 01:56:56',821900,0,'','',30,0,0.15151,0.67,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595353,2,28284,0,1,1,0,1,'2024-12-28 01:56:59',678832,'2024-12-28 01:56:59',684072,0,'','',30,0,0.00524,0.678,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595354,2,28637,0,1,1,0,1,'2024-12-28 01:56:59',680741,'2024-12-28 01:56:59',689926,0,'','',30,0,0.00919,0.68,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423595355,2,26955,0,1,1,0,1,'2024-12-28 01:56:59',682859,'2024-12-28 01:56:59',804877,0,'','',30,0,0.12202,0.682,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423595356,2,28629,0,1,1,0,1,'2024-12-28 01:56:59',685089,'2024-12-28 01:56:59',807168,0,'','',30,0,0.12208,0.685,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595357,2,26969,0,1,1,2,1,'2024-12-28 01:57:03',725561,'2024-12-28 01:57:05',731401,0,'','',30,0,2.00584,0.725,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595358,2,26976,0,1,1,2,1,'2024-12-28 01:57:10',771702,'2024-12-28 01:57:10',891419,0,'','',30,0,0.11972,0.771,2,'(null)','',''),(423595359,2,26928,0,1,1,2,1,'2024-12-28 01:57:12',798050,'2024-12-28 01:57:12',919378,0,'','',30,0,0.12133,0.798,2,'(null)','',''),(423595360,2,26935,0,1,1,0,1,'2024-12-28 01:57:14',803399,'2024-12-28 01:57:14',813536,0,'','',30,0,0.01014,0.803,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595361,2,28619,0,1,1,0,1,'2024-12-28 01:57:19',837218,'2024-12-28 01:57:19',961257,0,'','',30,0,0.12404,0.837,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423595362,2,26949,0,1,1,1,1,'2024-12-28 01:57:19',839220,'2024-12-28 01:57:20',505908,0,'','',30,0,0.66669,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595363,2,26953,0,1,1,0,1,'2024-12-28 01:57:20',843419,'2024-12-28 01:57:20',966542,0,'','',30,0,0.12312,0.843,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595364,2,28627,0,1,1,2,1,'2024-12-28 01:57:22',868725,'2024-12-28 01:57:22',989580,0,'','',30,0,0.12086,0.868,2,'(null)','',''),(423595365,2,23725,0,1,1,2,1,'2024-12-28 01:57:22',870701,'2024-12-28 01:57:22',991552,0,'','',30,0,0.12085,0.87,2,'(null)','',''),(423595366,2,28623,0,1,1,0,1,'2024-12-28 01:57:22',872901,'2024-12-28 01:57:23',6,0,'','',30,0,0.13408,0.872,0,'Load : 0.12 0.11 0.06 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423595367,2,28630,0,1,1,0,1,'2024-12-28 01:57:29',923043,'2024-12-28 01:57:30',19083,0,'','',30,0,0.12217,0.922,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595368,2,26943,0,1,1,2,1,'2024-12-28 01:57:29',924989,'2024-12-28 01:57:30',348,0,'','',30,0,0.12851,0.924,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595369,2,26962,0,1,1,0,1,'2024-12-28 01:57:29',927212,'2024-12-28 01:57:30',171731,0,'','',30,0,0.24452,0.927,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595370,2,26929,0,1,1,2,1,'2024-12-28 01:57:29',929006,'2024-12-28 01:57:31',920432,0,'','',30,0,1.99143,0.928,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595371,2,26964,0,1,1,3,1,'2024-12-28 01:57:29',929987,'2024-12-28 01:57:40',2281,0,'','',30,0,10.11353,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595372,2,26954,0,1,1,0,1,'2024-12-28 01:57:40',976807,'2024-12-28 01:57:41',0,0,'','',30,0,0.12262,0.976,0,'/var: 37%left(17826MB/48432MB) (>10%) : OK','\'/var\'=30606MB;43589;46010;0;48432',''),(423595373,2,26977,0,1,1,0,1,'2024-12-28 01:57:40',978812,'2024-12-28 01:57:41',117801,0,'','',30,0,0.13899,0.978,0,'Load : 0.15 0.04 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423595374,2,28280,0,1,1,0,1,'2024-12-28 01:57:44',2393,'2024-12-28 01:57:44',128746,0,'','',30,0,0.12422,0.004,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423595375,2,26960,0,1,1,0,1,'2024-12-28 01:57:44',3403,'2024-12-28 01:57:44',146531,0,'','',30,0,0.14002,0.006,0,'Load : 1.13 1.31 1.36 : OK','load_1_min=1.13;2;6 load_5_min=1.31;3;7 load_15_min=1.36;4;9',''),(423595376,2,28616,0,1,1,0,1,'2024-12-28 01:57:44',0,'2024-12-28 01:57:44',433184,0,'','',30,0,0.42461,0.008,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595377,2,28620,0,1,1,1,1,'2024-12-28 01:57:44',4381,'2024-12-28 01:57:44',675681,0,'','',30,0,0.66525,0.01,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595378,2,26978,0,1,1,0,1,'2024-12-28 01:57:49',2,'2024-12-28 01:57:49',30,0,'','',30,0,0.00789,0.029,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595379,2,26971,0,1,1,0,1,'2024-12-28 01:57:49',12850,'2024-12-28 01:57:49',152957,0,'','',30,0,0.1219,0.031,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595380,2,23726,0,1,1,2,1,'2024-12-28 01:57:49',13977,'2024-12-28 01:57:51',16758,0,'','',30,0,2.00733,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595381,2,26970,0,1,1,3,1,'2024-12-28 01:57:45',11,'2024-12-28 01:57:55',123980,0,'','',30,0,10.11013,0.013,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595382,2,26965,0,1,1,3,1,'2024-12-28 01:57:45',900,'2024-12-28 01:57:55',126693,0,'','',30,0,10.11064,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595383,2,28282,0,1,1,0,1,'2024-12-28 01:57:55',312,'2024-12-28 01:57:55',183278,0,'','',30,0,0.13618,0.047,0,'Load : 0.07 0.10 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423595384,2,26930,0,1,1,0,1,'2024-12-28 01:58:03',0,'2024-12-28 01:58:03',214198,0,'','',30,0,0.12473,0.089,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595385,2,26956,0,1,1,1,1,'2024-12-28 01:58:03',0,'2024-12-28 01:58:03',769166,0,'','',30,0,0.67776,0.091,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423595386,2,28622,0,1,1,2,1,'2024-12-28 01:58:07',116186,'2024-12-28 01:58:07',237292,0,'','',30,0,0.12111,0.116,2,'(null)','',''),(423595387,2,26950,0,1,1,2,1,'2024-12-28 01:58:08',120355,'2024-12-28 01:58:08',240630,0,'','',30,0,0.12028,0.12,2,'(null)','',''),(423595388,2,26961,0,1,1,0,1,'2024-12-28 01:58:09',123561,'2024-12-28 01:58:09',130799,0,'','',30,0,0.00724,0.123,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595389,2,26955,0,1,1,0,1,'2024-12-28 01:58:09',125482,'2024-12-28 01:58:09',247190,0,'','',30,0,0.12171,0.125,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423595390,2,26944,0,1,1,0,1,'2024-12-28 01:58:09',127660,'2024-12-28 01:58:09',259848,0,'','',30,0,0.13219,0.127,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595391,2,28281,0,1,1,1,1,'2024-12-28 01:58:09',129833,'2024-12-28 01:58:09',794523,0,'','',30,0,0.66469,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595392,2,26972,0,1,1,3,1,'2024-12-28 01:58:15',169586,'2024-12-28 01:58:15',289237,0,'','',30,0,0.11965,0.169,3,'Unknown storage : /disk1 : ERROR','',''),(423595393,2,26966,0,1,1,3,1,'2024-12-28 01:58:09',131631,'2024-12-28 01:58:19',248150,0,'','',30,0,10.11652,0.131,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595394,2,26966,0,1,1,3,1,'2024-12-28 01:58:24',236126,'2024-12-28 01:58:34',351832,0,'','',30,0,10.11571,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595395,2,26973,0,1,1,0,1,'2024-12-28 01:58:44',338632,'2024-12-28 01:58:44',459382,0,'','',30,0,0.12075,0.338,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595396,2,26967,0,1,1,3,1,'2024-12-28 01:58:39',312659,'2024-12-28 01:58:45',978586,0,'','',30,0,6.66593,0.312,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595397,2,23728,0,1,1,0,1,'2024-12-28 01:58:49',367469,'2024-12-28 01:58:49',387202,0,'','',30,0,0.01973,0.367,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595398,2,26972,0,1,1,3,1,'2024-12-28 01:58:49',369408,'2024-12-28 01:58:49',488619,0,'','',30,0,0.11921,0.369,3,'Unknown storage : /disk1 : ERROR','',''),(423595399,2,26946,0,1,1,3,1,'2024-12-28 01:58:50',372655,'2024-12-28 01:58:50',498794,0,'','',30,0,0.12614,0.372,3,'Unknown storage : /raid0 : ERROR','',''),(423595400,2,26932,0,1,1,1,1,'2024-12-28 01:58:50',374373,'2024-12-28 01:58:51',27506,0,'','',30,0,0.69119,0.374,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423595401,2,28617,0,1,1,2,1,'2024-12-28 01:58:53',423822,'2024-12-28 01:58:53',807446,0,'','',30,0,0.38362,0.423,2,'No process matching mysqld found : CRITICAL','',''),(423595402,2,28624,0,1,1,0,1,'2024-12-28 01:58:54',427935,'2024-12-28 01:58:54',733726,0,'','',30,0,0.30579,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595403,2,26931,0,1,1,0,1,'2024-12-28 01:58:58',456954,'2024-12-28 01:58:58',580567,0,'','',30,0,0.12361,0.456,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=84% cpu1=67% cpu2=63% cpu3=60%',''),(423595404,2,26963,0,1,1,0,1,'2024-12-28 01:58:59',461074,'2024-12-28 01:58:59',505373,0,'','',30,0,0.0443,0.461,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595405,2,26957,0,1,1,0,1,'2024-12-28 01:58:59',463196,'2024-12-28 01:58:59',695676,0,'','',30,0,0.23248,0.463,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595406,2,28631,0,1,1,0,1,'2024-12-28 01:59:02',483733,'2024-12-28 01:59:02',793648,0,'','',30,0,0.30991,0.483,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595407,2,23727,0,1,1,2,1,'2024-12-28 01:59:04',489298,'2024-12-28 01:59:04',608777,0,'','',30,0,0.11948,0.489,2,'(null)','',''),(423595408,2,26974,0,1,1,0,1,'2024-12-28 01:59:11',552386,'2024-12-28 01:59:11',672415,0,'','',30,0,0.12003,0.552,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595409,2,23729,0,1,1,2,1,'2024-12-28 01:59:12',560369,'2024-12-28 01:59:12',679793,0,'','',30,0,0.11942,0.56,2,'(null)','',''),(423595410,2,28636,0,1,1,3,1,'2024-12-28 01:59:05',492495,'2024-12-28 01:59:15',611856,0,'','',30,0,10.11936,0.492,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595411,2,26952,0,1,1,0,1,'2024-12-28 01:59:23',605098,'2024-12-28 01:59:23',615667,0,'','',30,0,0.01057,0.605,0,'OK - 192.168.77.29: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595412,2,28625,0,1,1,2,1,'2024-12-28 01:59:23',607055,'2024-12-28 01:59:23',691735,0,'','',30,0,0.08468,0.607,2,'(null)','',''),(423595413,2,26933,0,1,1,2,1,'2024-12-28 01:59:23',609163,'2024-12-28 01:59:23',729727,0,'','',30,0,0.12056,0.609,2,'(null)','',''),(423595414,2,26947,0,1,1,1,1,'2024-12-28 01:59:24',613434,'2024-12-28 01:59:24',741366,0,'','',30,0,0.12793,0.613,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595415,2,27566,0,1,1,0,1,'2024-12-28 01:59:29',645640,'2024-12-28 01:59:29',692495,0,'','',30,0,0.04686,0.645,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423595416,2,28632,0,1,1,2,1,'2024-12-28 01:59:32',667418,'2024-12-28 01:59:32',752732,0,'','',30,0,0.08531,0.667,2,'(null)','',''),(423595417,2,28628,0,1,1,0,1,'2024-12-28 01:59:32',668509,'2024-12-28 01:59:32',793919,0,'','',30,0,0.12541,0.668,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595418,2,26944,0,1,1,0,1,'2024-12-28 01:59:32',670495,'2024-12-28 01:59:32',799420,0,'','',30,0,0.12893,0.67,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595419,2,26945,0,1,1,0,1,'2024-12-28 01:59:32',671080,'2024-12-28 01:59:32',800488,0,'','',30,0,0.12941,0.671,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595420,2,26975,0,1,1,1,1,'2024-12-28 01:59:39',710286,'2024-12-28 01:59:40',375820,0,'','',30,0,0.66553,0.71,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595421,2,23730,0,1,1,2,1,'2024-12-28 01:59:40',712415,'2024-12-28 01:59:42',717865,0,'','',30,0,2.00545,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595422,2,26968,0,1,1,3,1,'2024-12-28 01:59:32',673500,'2024-12-28 01:59:42',782634,0,'','',30,0,10.10913,0.673,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595423,2,26934,0,1,1,0,1,'2024-12-28 01:59:44',740062,'2024-12-28 01:59:44',878997,0,'','',30,0,0.13894,0.74,0,'Load : 6.93 6.19 5.87 : OK','load_1_min=6.93;9;30 load_5_min=6.19;15;35 load_15_min=5.87;20;40',''),(423595424,2,28618,0,1,1,0,1,'2024-12-28 01:59:51',795854,'2024-12-28 01:59:51',918004,0,'','',30,0,0.12215,0.795,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595425,2,26948,0,1,1,0,1,'2024-12-28 01:59:51',797818,'2024-12-28 01:59:51',924005,0,'','',30,0,0.12619,0.797,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423595426,2,28626,0,1,1,0,1,'2024-12-28 01:59:52',803421,'2024-12-28 01:59:52',808455,0,'','',30,0,0.00503,0.803,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595427,2,26951,0,1,1,0,1,'2024-12-28 01:59:56',826168,'2024-12-28 01:59:56',977469,0,'','',30,0,0.1513,0.826,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595428,2,28284,0,1,1,0,1,'2024-12-28 01:59:59',835575,'2024-12-28 01:59:59',841947,0,'','',30,0,0.00637,0.835,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595429,2,28637,0,1,1,0,1,'2024-12-28 01:59:59',837495,'2024-12-28 01:59:59',846961,0,'','',30,0,0.00947,0.837,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423595430,2,26955,0,1,1,0,1,'2024-12-28 01:59:59',839552,'2024-12-28 01:59:59',962096,0,'','',30,0,0.12254,0.839,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=70%',''),(423595431,2,28629,0,1,1,0,1,'2024-12-28 01:59:59',841704,'2024-12-28 01:59:59',965350,0,'','',30,0,0.12365,0.841,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595432,2,26969,0,1,1,2,1,'2024-12-28 02:00:03',863269,'2024-12-28 02:00:05',869904,0,'','',30,0,2.00664,0.863,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595433,2,26976,0,1,1,2,1,'2024-12-28 02:00:10',901402,'2024-12-28 02:00:11',1128,0,'','',30,0,0.12011,0.901,2,'(null)','',''),(423595434,2,26928,0,1,1,2,1,'2024-12-28 02:00:12',919750,'2024-12-28 02:00:13',16531,0,'','',30,0,0.12047,0.919,2,'(null)','',''),(423595435,2,26935,0,1,1,0,1,'2024-12-28 02:00:14',926075,'2024-12-28 02:00:14',934771,0,'','',30,0,0.0087,0.926,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595436,2,28619,0,1,1,0,1,'2024-12-28 02:00:19',960913,'2024-12-28 02:00:20',0,0,'','',30,0,0.12419,0.96,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423595437,2,26949,0,1,1,1,1,'2024-12-28 02:00:19',962800,'2024-12-28 02:00:20',631175,0,'','',30,0,0.66838,0.962,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595438,2,26953,0,1,1,0,1,'2024-12-28 02:00:20',965114,'2024-12-28 02:00:21',0,0,'','',30,0,0.12455,0.965,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595439,2,28627,0,1,1,2,1,'2024-12-28 02:00:22',983609,'2024-12-28 02:00:23',104637,0,'','',30,0,0.12103,0.983,2,'(null)','',''),(423595440,2,23725,0,1,1,2,1,'2024-12-28 02:00:22',985582,'2024-12-28 02:00:23',106500,0,'','',30,0,0.12092,0.985,2,'(null)','',''),(423595441,2,28623,0,1,1,0,1,'2024-12-28 02:00:22',987778,'2024-12-28 02:00:23',122637,0,'','',30,0,0.13486,0.987,0,'Load : 0.02 0.07 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423595442,2,28630,0,1,1,0,1,'2024-12-28 02:00:29',162,'2024-12-28 02:00:29',145914,0,'','',30,0,0.12162,0.024,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595443,2,26943,0,1,1,2,1,'2024-12-28 02:00:29',11445,'2024-12-28 02:00:29',155878,0,'','',30,0,0.12961,0.026,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595444,2,26962,0,1,1,0,1,'2024-12-28 02:00:29',2,'2024-12-28 02:00:29',272093,0,'','',30,0,0.24368,0.028,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595445,2,26929,0,1,1,2,1,'2024-12-28 02:00:29',12515,'2024-12-28 02:00:31',1961,0,'','',30,0,2.00618,0.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595446,2,26964,0,1,1,3,1,'2024-12-28 02:00:29',24,'2024-12-28 02:00:39',141510,0,'','',30,0,10.11056,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595447,2,26954,0,1,1,0,1,'2024-12-28 02:00:40',150577,'2024-12-28 02:00:40',273272,0,'','',30,0,0.12269,0.15,0,'/var: 37%left(17825MB/48432MB) (>10%) : OK','\'/var\'=30607MB;43589;46010;0;48432',''),(423595448,2,26977,0,1,1,0,1,'2024-12-28 02:00:40',152551,'2024-12-28 02:00:40',291761,0,'','',30,0,0.13921,0.152,0,'Load : 0.03 0.06 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423595449,2,28280,0,1,1,0,1,'2024-12-28 02:00:44',171722,'2024-12-28 02:00:44',296376,0,'','',30,0,0.12465,0.171,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423595450,2,26960,0,1,1,0,1,'2024-12-28 02:00:44',173873,'2024-12-28 02:00:44',313000,0,'','',30,0,0.13913,0.173,0,'Load : 1.05 1.15 1.28 : OK','load_1_min=1.05;2;6 load_5_min=1.15;3;7 load_15_min=1.28;4;9',''),(423595451,2,28616,0,1,1,0,1,'2024-12-28 02:00:44',175663,'2024-12-28 02:00:44',598833,0,'','',30,0,0.42317,0.175,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595452,2,28620,0,1,1,1,1,'2024-12-28 02:00:44',178123,'2024-12-28 02:00:44',843647,0,'','',30,0,0.66552,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595453,2,26978,0,1,1,0,1,'2024-12-28 02:00:49',211201,'2024-12-28 02:00:49',221935,0,'','',30,0,0.01073,0.211,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595454,2,26971,0,1,1,0,1,'2024-12-28 02:00:49',213191,'2024-12-28 02:00:49',333983,0,'','',30,0,0.12079,0.213,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595455,2,23726,0,1,1,2,1,'2024-12-28 02:00:49',215355,'2024-12-28 02:00:51',222078,0,'','',30,0,2.00672,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595456,2,26970,0,1,1,3,1,'2024-12-28 02:00:45',181619,'2024-12-28 02:00:55',291571,0,'','',30,0,10.10995,0.181,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595457,2,26965,0,1,1,3,1,'2024-12-28 02:00:45',183773,'2024-12-28 02:00:55',295764,0,'','',30,0,10.11199,0.183,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595458,2,28282,0,1,1,0,1,'2024-12-28 02:00:55',238241,'2024-12-28 02:00:55',371870,0,'','',30,0,0.13363,0.238,0,'Load : 0.12 0.09 0.06 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423595459,2,26930,0,1,1,0,1,'2024-12-28 02:01:03',291602,'2024-12-28 02:01:03',418066,0,'','',30,0,0.12646,0.291,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595460,2,26956,0,1,1,1,1,'2024-12-28 02:01:03',292645,'2024-12-28 02:01:03',965343,0,'','',30,0,0.6727,0.292,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423595461,2,28622,0,1,1,2,1,'2024-12-28 02:01:07',318246,'2024-12-28 02:01:07',438405,0,'','',30,0,0.12016,0.318,2,'(null)','',''),(423595462,2,26950,0,1,1,2,1,'2024-12-28 02:01:08',321437,'2024-12-28 02:01:08',440670,0,'','',30,0,0.11923,0.321,2,'(null)','',''),(423595463,2,26961,0,1,1,0,1,'2024-12-28 02:01:09',324594,'2024-12-28 02:01:09',332287,0,'','',30,0,0.00769,0.324,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595464,2,26955,0,1,1,0,1,'2024-12-28 02:01:09',326528,'2024-12-28 02:01:09',448805,0,'','',30,0,0.12228,0.326,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423595465,2,26944,0,1,1,0,1,'2024-12-28 02:01:09',328754,'2024-12-28 02:01:09',461028,0,'','',30,0,0.13227,0.328,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595466,2,28281,0,1,1,1,1,'2024-12-28 02:01:09',330706,'2024-12-28 02:01:09',996568,0,'','',30,0,0.66586,0.33,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595467,2,26972,0,1,1,3,1,'2024-12-28 02:01:15',380731,'2024-12-28 02:01:15',499624,0,'','',30,0,0.11889,0.38,3,'Unknown storage : /disk1 : ERROR','',''),(423595468,2,26966,0,1,1,3,1,'2024-12-28 02:01:09',331681,'2024-12-28 02:01:19',449280,0,'','',30,0,10.1176,0.331,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595469,2,26966,0,1,1,3,1,'2024-12-28 02:01:24',456195,'2024-12-28 02:01:34',572183,0,'','',30,0,10.11599,0.456,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595470,2,26973,0,1,1,0,1,'2024-12-28 02:01:44',541541,'2024-12-28 02:01:44',663369,0,'','',30,0,0.12183,0.541,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595471,2,26967,0,1,1,3,1,'2024-12-28 02:01:39',521714,'2024-12-28 02:01:46',188862,0,'','',30,0,6.66715,0.521,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595472,2,23728,0,1,1,0,1,'2024-12-28 02:01:49',576344,'2024-12-28 02:01:49',597009,0,'','',30,0,0.02066,0.576,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595473,2,26972,0,1,1,3,1,'2024-12-28 02:01:49',577351,'2024-12-28 02:01:49',698927,0,'','',30,0,0.12158,0.577,3,'Unknown storage : /disk1 : ERROR','',''),(423595474,2,26946,0,1,1,3,1,'2024-12-28 02:01:50',581535,'2024-12-28 02:01:50',706362,0,'','',30,0,0.12483,0.581,3,'Unknown storage : /raid0 : ERROR','',''),(423595475,2,26932,0,1,1,1,1,'2024-12-28 02:01:50',583629,'2024-12-28 02:01:51',250750,0,'','',30,0,0.66712,0.583,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423595476,2,28617,0,1,1,2,1,'2024-12-28 02:01:53',636310,'2024-12-28 02:01:54',1,0,'','',30,0,0.38356,0.636,2,'No process matching mysqld found : CRITICAL','',''),(423595477,2,28624,0,1,1,0,1,'2024-12-28 02:01:54',639676,'2024-12-28 02:01:54',946920,0,'','',30,0,0.30724,0.639,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595478,2,26931,0,1,1,0,1,'2024-12-28 02:01:58',663474,'2024-12-28 02:01:58',785082,0,'','',30,0,0.12161,0.663,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=71% cpu2=63% cpu3=59%',''),(423595479,2,26963,0,1,1,0,1,'2024-12-28 02:01:59',666678,'2024-12-28 02:01:59',714313,0,'','',30,0,0.04763,0.666,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595480,2,26957,0,1,1,0,1,'2024-12-28 02:01:59',667743,'2024-12-28 02:01:59',899764,0,'','',30,0,0.23202,0.667,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595481,2,28631,0,1,1,0,1,'2024-12-28 02:02:02',691292,'2024-12-28 02:02:03',6,0,'','',30,0,0.30939,0.691,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595482,2,23727,0,1,1,2,1,'2024-12-28 02:02:04',696685,'2024-12-28 02:02:04',815749,0,'','',30,0,0.11906,0.696,2,'(null)','',''),(423595483,2,26974,0,1,1,0,1,'2024-12-28 02:02:11',744068,'2024-12-28 02:02:11',864741,0,'','',30,0,0.12067,0.744,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423595484,2,23729,0,1,1,2,1,'2024-12-28 02:02:12',746328,'2024-12-28 02:02:12',865727,0,'','',30,0,0.1194,0.746,2,'(null)','',''),(423595485,2,28636,0,1,1,3,1,'2024-12-28 02:02:05',700910,'2024-12-28 02:02:15',818668,0,'','',30,0,10.11776,0.7,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595486,2,26952,0,1,1,0,1,'2024-12-28 02:02:23',806657,'2024-12-28 02:02:23',814705,0,'','',30,0,0.00805,0.806,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595487,2,28625,0,1,1,2,1,'2024-12-28 02:02:23',808623,'2024-12-28 02:02:23',892036,0,'','',30,0,0.08341,0.808,2,'(null)','',''),(423595488,2,26933,0,1,1,2,1,'2024-12-28 02:02:23',810785,'2024-12-28 02:02:23',930932,0,'','',30,0,0.12015,0.81,2,'(null)','',''),(423595489,2,26947,0,1,1,1,1,'2024-12-28 02:02:24',813749,'2024-12-28 02:02:24',941522,0,'','',30,0,0.12777,0.813,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595490,2,27566,0,1,1,0,1,'2024-12-28 02:02:29',858774,'2024-12-28 02:02:29',907888,0,'','',30,0,0.04911,0.858,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423595491,2,28632,0,1,1,2,1,'2024-12-28 02:02:32',882395,'2024-12-28 02:02:32',966302,0,'','',30,0,0.08391,0.882,2,'(null)','',''),(423595492,2,28628,0,1,1,0,1,'2024-12-28 02:02:32',884102,'2024-12-28 02:02:33',7,0,'','',30,0,0.12385,0.884,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595493,2,26945,0,1,1,0,1,'2024-12-28 02:02:32',887667,'2024-12-28 02:02:33',113,0,'','',30,0,0.12851,0.887,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595494,2,26944,0,1,1,0,1,'2024-12-28 02:02:32',885483,'2024-12-28 02:02:33',14,0,'','',30,0,0.13142,0.885,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595495,2,26975,0,1,1,1,1,'2024-12-28 02:02:39',920820,'2024-12-28 02:02:40',581367,0,'','',30,0,0.66055,0.92,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595496,2,23730,0,1,1,2,1,'2024-12-28 02:02:40',923981,'2024-12-28 02:02:40',997155,0,'','',30,0,0.07317,0.923,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595497,2,26968,0,1,1,3,1,'2024-12-28 02:02:32',889447,'2024-12-28 02:02:42',999323,0,'','',30,0,10.10988,0.889,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595498,2,26934,0,1,1,0,1,'2024-12-28 02:02:44',959777,'2024-12-28 02:02:45',0,0,'','',30,0,0.13867,0.959,0,'Load : 5.69 5.97 5.84 : OK','load_1_min=5.69;9;30 load_5_min=5.97;15;35 load_15_min=5.84;20;40',''),(423595499,2,28626,0,1,1,0,1,'2024-12-28 02:02:52',7929,'2024-12-28 02:02:52',9732,0,'','',30,0,0.00563,0.017,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595500,2,28618,0,1,1,0,1,'2024-12-28 02:02:52',4012,'2024-12-28 02:02:52',130699,0,'','',30,0,0.12305,1.007,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595501,2,26948,0,1,1,0,1,'2024-12-28 02:02:52',0,'2024-12-28 02:02:52',134830,0,'','',30,0,0.1252,1.009,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595502,2,26951,0,1,1,0,1,'2024-12-28 02:02:56',201,'2024-12-28 02:02:56',183203,0,'','',30,0,0.15201,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595503,2,28284,0,1,1,0,1,'2024-12-28 02:02:59',3,'2024-12-28 02:02:59',18402,0,'','',30,0,0.00526,0.038,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595504,2,28637,0,1,1,0,1,'2024-12-28 02:02:59',2084,'2024-12-28 02:02:59',4,0,'','',30,0,0.00944,0.04,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423595505,2,26955,0,1,1,0,1,'2024-12-28 02:02:59',17772,'2024-12-28 02:02:59',164428,0,'','',30,0,0.12187,0.042,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423595506,2,28629,0,1,1,0,1,'2024-12-28 02:02:59',295,'2024-12-28 02:02:59',167336,0,'','',30,0,0.12255,0.044,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595507,2,26969,0,1,1,2,1,'2024-12-28 02:03:03',5,'2024-12-28 02:03:05',52,0,'','',30,0,2.0068,0.058,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595508,2,26976,0,1,1,2,1,'2024-12-28 02:03:10',3994,'2024-12-28 02:03:10',202704,0,'','',30,0,0.12637,0.076,2,'(null)','',''),(423595509,2,26928,0,1,1,2,1,'2024-12-28 02:03:12',100700,'2024-12-28 02:03:12',222072,0,'','',30,0,0.12137,0.1,2,'(null)','',''),(423595510,2,26935,0,1,1,0,1,'2024-12-28 02:03:14',105006,'2024-12-28 02:03:14',119141,0,'','',30,0,0.01413,0.104,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595511,2,28619,0,1,1,0,1,'2024-12-28 02:03:19',121827,'2024-12-28 02:03:19',246566,0,'','',30,0,0.12474,0.121,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423595512,2,26949,0,1,1,1,1,'2024-12-28 02:03:19',123575,'2024-12-28 02:03:19',794461,0,'','',30,0,0.67089,0.123,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595513,2,26953,0,1,1,0,1,'2024-12-28 02:03:20',127071,'2024-12-28 02:03:20',250390,0,'','',30,0,0.12332,0.126,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595514,2,28627,0,1,1,2,1,'2024-12-28 02:03:22',157347,'2024-12-28 02:03:22',278409,0,'','',30,0,0.12106,0.157,2,'(null)','',''),(423595515,2,23725,0,1,1,2,1,'2024-12-28 02:03:22',159346,'2024-12-28 02:03:22',285247,0,'','',30,0,0.1259,0.159,2,'(null)','',''),(423595516,2,28623,0,1,1,0,1,'2024-12-28 02:03:22',161467,'2024-12-28 02:03:22',296193,0,'','',30,0,0.13473,0.161,0,'Load : 0.03 0.08 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423595517,2,28630,0,1,1,0,1,'2024-12-28 02:03:29',211964,'2024-12-28 02:03:29',333944,0,'','',30,0,0.12198,0.211,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595518,2,26943,0,1,1,2,1,'2024-12-28 02:03:29',214369,'2024-12-28 02:03:29',345189,0,'','',30,0,0.13082,0.214,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595519,2,26962,0,1,1,0,1,'2024-12-28 02:03:29',216001,'2024-12-28 02:03:29',454612,0,'','',30,0,0.23861,0.215,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595520,2,26929,0,1,1,2,1,'2024-12-28 02:03:29',218184,'2024-12-28 02:03:31',213375,0,'','',30,0,1.99519,0.218,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595521,2,26964,0,1,1,3,1,'2024-12-28 02:03:29',219897,'2024-12-28 02:03:39',330434,0,'','',30,0,10.11054,0.219,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595522,2,26954,0,1,1,0,1,'2024-12-28 02:03:40',281083,'2024-12-28 02:03:40',403372,0,'','',30,0,0.12229,0.28,0,'/var: 37%left(17825MB/48432MB) (>10%) : OK','\'/var\'=30607MB;43589;46010;0;48432',''),(423595523,2,26977,0,1,1,0,1,'2024-12-28 02:03:40',283058,'2024-12-28 02:03:40',421173,0,'','',30,0,0.13811,0.283,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423595524,2,28280,0,1,1,0,1,'2024-12-28 02:03:44',309861,'2024-12-28 02:03:44',434116,0,'','',30,0,0.12426,0.309,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423595525,2,26960,0,1,1,0,1,'2024-12-28 02:03:44',311904,'2024-12-28 02:03:44',451775,0,'','',30,0,0.13987,0.311,0,'Load : 1.05 1.16 1.26 : OK','load_1_min=1.05;2;6 load_5_min=1.16;3;7 load_15_min=1.26;4;9',''),(423595526,2,28616,0,1,1,0,1,'2024-12-28 02:03:44',314021,'2024-12-28 02:03:44',733327,0,'','',30,0,0.41931,0.313,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595527,2,28620,0,1,1,1,1,'2024-12-28 02:03:44',315942,'2024-12-28 02:03:44',984113,0,'','',30,0,0.66817,0.315,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595528,2,26978,0,1,1,0,1,'2024-12-28 02:03:49',355096,'2024-12-28 02:03:49',363075,0,'','',30,0,0.00798,0.355,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595529,2,26971,0,1,1,0,1,'2024-12-28 02:03:49',357146,'2024-12-28 02:03:49',478755,0,'','',30,0,0.12161,0.357,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595530,2,23726,0,1,1,2,1,'2024-12-28 02:03:49',359316,'2024-12-28 02:03:51',364995,0,'','',30,0,2.00568,0.359,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595531,2,26970,0,1,1,3,1,'2024-12-28 02:03:45',320204,'2024-12-28 02:03:55',429038,0,'','',30,0,10.10883,0.32,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595532,2,26965,0,1,1,3,1,'2024-12-28 02:03:45',322437,'2024-12-28 02:03:55',434060,0,'','',30,0,10.11162,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595533,2,28282,0,1,1,0,1,'2024-12-28 02:03:55',383884,'2024-12-28 02:03:55',519243,0,'','',30,0,0.13536,0.383,0,'Load : 0.31 0.14 0.08 : OK','load_1_min=0.31;2;6 load_5_min=0.14;3;7 load_15_min=0.08;4;9',''),(423595534,2,26930,0,1,1,0,1,'2024-12-28 02:04:03',438857,'2024-12-28 02:04:03',564740,0,'','',30,0,0.12588,0.438,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595535,2,26956,0,1,1,1,1,'2024-12-28 02:04:03',440932,'2024-12-28 02:04:04',107124,0,'','',30,0,0.66619,0.44,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423595536,2,28622,0,1,1,2,1,'2024-12-28 02:04:07',472734,'2024-12-28 02:04:07',593124,0,'','',30,0,0.12039,0.472,2,'(null)','',''),(423595537,2,26950,0,1,1,2,1,'2024-12-28 02:04:08',475997,'2024-12-28 02:04:08',596235,0,'','',30,0,0.12024,0.475,2,'(null)','',''),(423595538,2,26961,0,1,1,0,1,'2024-12-28 02:04:09',480226,'2024-12-28 02:04:09',491501,0,'','',30,0,0.01128,0.48,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595539,2,26955,0,1,1,0,1,'2024-12-28 02:04:09',481917,'2024-12-28 02:04:09',607769,0,'','',30,0,0.12585,0.481,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=64%',''),(423595540,2,26944,0,1,1,0,1,'2024-12-28 02:04:09',483287,'2024-12-28 02:04:09',611851,0,'','',30,0,0.12856,0.483,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595541,2,28281,0,1,1,1,1,'2024-12-28 02:04:09',485303,'2024-12-28 02:04:10',150551,0,'','',30,0,0.66525,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595542,2,26972,0,1,1,3,1,'2024-12-28 02:04:15',525938,'2024-12-28 02:04:15',644451,0,'','',30,0,0.11851,0.525,3,'Unknown storage : /disk1 : ERROR','',''),(423595543,2,26966,0,1,1,3,1,'2024-12-28 02:04:09',487583,'2024-12-28 02:04:19',603248,0,'','',30,0,10.11566,0.487,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595544,2,26966,0,1,1,3,1,'2024-12-28 02:04:24',593385,'2024-12-28 02:04:34',709377,0,'','',30,0,10.11599,0.593,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595545,2,26973,0,1,1,0,1,'2024-12-28 02:04:44',684658,'2024-12-28 02:04:44',804577,0,'','',30,0,0.11992,0.684,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595546,2,26967,0,1,1,3,1,'2024-12-28 02:04:39',661942,'2024-12-28 02:04:46',332824,0,'','',30,0,6.67088,0.661,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595547,2,23728,0,1,1,0,1,'2024-12-28 02:04:49',733471,'2024-12-28 02:04:49',753168,0,'','',30,0,0.0197,0.733,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595548,2,26972,0,1,1,3,1,'2024-12-28 02:04:49',735195,'2024-12-28 02:04:49',855808,0,'','',30,0,0.12061,0.735,3,'Unknown storage : /disk1 : ERROR','',''),(423595549,2,26946,0,1,1,3,1,'2024-12-28 02:04:50',736729,'2024-12-28 02:04:50',865540,0,'','',30,0,0.12881,0.736,3,'Unknown storage : /raid0 : ERROR','',''),(423595550,2,26932,0,1,1,1,1,'2024-12-28 02:04:50',737743,'2024-12-28 02:04:51',403702,0,'','',30,0,0.66596,0.737,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423595551,2,28617,0,1,1,2,1,'2024-12-28 02:04:53',786001,'2024-12-28 02:04:54',168312,0,'','',30,0,0.38231,0.785,2,'No process matching mysqld found : CRITICAL','',''),(423595552,2,28624,0,1,1,0,1,'2024-12-28 02:04:54',790187,'2024-12-28 02:04:55',0,0,'','',30,0,0.29778,0.79,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595553,2,26931,0,1,1,0,1,'2024-12-28 02:04:58',822833,'2024-12-28 02:04:58',943879,0,'','',30,0,0.12105,0.822,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=63% cpu3=57%',''),(423595554,2,26963,0,1,1,0,1,'2024-12-28 02:04:59',826020,'2024-12-28 02:04:59',870577,0,'','',30,0,0.04456,0.825,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595555,2,26957,0,1,1,0,1,'2024-12-28 02:04:59',827955,'2024-12-28 02:05:00',5,0,'','',30,0,0.23164,0.827,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595556,2,28631,0,1,1,0,1,'2024-12-28 02:05:02',844516,'2024-12-28 02:05:03',142235,0,'','',30,0,0.29772,0.844,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595557,2,23727,0,1,1,2,1,'2024-12-28 02:05:04',847854,'2024-12-28 02:05:04',967636,0,'','',30,0,0.11978,0.847,2,'(null)','',''),(423595558,2,26974,0,1,1,0,1,'2024-12-28 02:05:12',0,'2024-12-28 02:05:12',129472,0,'','',30,0,0.12022,1.009,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595559,2,23729,0,1,1,2,1,'2024-12-28 02:05:12',5221,'2024-12-28 02:05:12',133236,0,'','',30,0,0.12109,0.012,2,'(null)','',''),(423595560,2,28636,0,1,1,3,1,'2024-12-28 02:05:05',851036,'2024-12-28 02:05:15',970386,0,'','',30,0,10.11935,0.851,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595561,2,26952,0,1,1,0,1,'2024-12-28 02:05:23',19985,'2024-12-28 02:05:23',23096,0,'','',30,0,0.00805,0.046,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595562,2,28625,0,1,1,2,1,'2024-12-28 02:05:23',4,'2024-12-28 02:05:23',132830,0,'','',30,0,0.08387,0.048,2,'(null)','',''),(423595563,2,26933,0,1,1,2,1,'2024-12-28 02:05:23',21104,'2024-12-28 02:05:23',173377,0,'','',30,0,0.12222,0.051,2,'(null)','',''),(423595564,2,26947,0,1,1,1,1,'2024-12-28 02:05:24',23205,'2024-12-28 02:05:24',184214,0,'','',30,0,0.12897,0.055,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595565,2,27566,0,1,1,0,1,'2024-12-28 02:05:29',0,'2024-12-28 02:05:29',138348,0,'','',30,0,0.04987,0.088,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423595566,2,28632,0,1,1,2,1,'2024-12-28 02:05:32',109339,'2024-12-28 02:05:32',194406,0,'','',30,0,0.08507,0.109,2,'(null)','',''),(423595567,2,28628,0,1,1,0,1,'2024-12-28 02:05:32',110429,'2024-12-28 02:05:32',234008,0,'','',30,0,0.12358,0.11,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595568,2,26945,0,1,1,0,1,'2024-12-28 02:05:32',112425,'2024-12-28 02:05:32',241294,0,'','',30,0,0.12887,0.112,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595569,2,26944,0,1,1,0,1,'2024-12-28 02:05:32',114603,'2024-12-28 02:05:32',254759,0,'','',30,0,0.14016,0.114,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595570,2,26975,0,1,1,1,1,'2024-12-28 02:05:39',152134,'2024-12-28 02:05:39',812869,0,'','',30,0,0.66073,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595571,2,23730,0,1,1,2,1,'2024-12-28 02:05:40',156355,'2024-12-28 02:05:42',162540,0,'','',30,0,2.00618,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595572,2,26968,0,1,1,3,1,'2024-12-28 02:05:32',115286,'2024-12-28 02:05:42',225803,0,'','',30,0,10.11052,0.115,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595573,2,26934,0,1,1,0,1,'2024-12-28 02:05:44',189181,'2024-12-28 02:05:44',327996,0,'','',30,0,0.13881,0.189,0,'Load : 5.90 6.00 5.88 : OK','load_1_min=5.90;9;30 load_5_min=6.00;15;35 load_15_min=5.88;20;40',''),(423595574,2,28626,0,1,1,0,1,'2024-12-28 02:05:52',248196,'2024-12-28 02:05:52',253409,0,'','',30,0,0.00521,0.248,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595575,2,28618,0,1,1,0,1,'2024-12-28 02:05:52',250190,'2024-12-28 02:05:52',371815,0,'','',30,0,0.12162,0.25,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595576,2,26948,0,1,1,0,1,'2024-12-28 02:05:52',252346,'2024-12-28 02:05:52',377372,0,'','',30,0,0.12503,0.252,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423595577,2,26951,0,1,1,0,1,'2024-12-28 02:05:56',272980,'2024-12-28 02:05:56',426055,0,'','',30,0,0.15307,0.272,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595578,2,28284,0,1,1,0,1,'2024-12-28 02:05:59',279875,'2024-12-28 02:05:59',285660,0,'','',30,0,0.00579,0.279,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595579,2,28637,0,1,1,0,1,'2024-12-28 02:05:59',281923,'2024-12-28 02:05:59',291228,0,'','',30,0,0.00931,0.281,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423595580,2,26955,0,1,1,0,1,'2024-12-28 02:05:59',284086,'2024-12-28 02:05:59',404901,0,'','',30,0,0.12082,0.284,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=66%',''),(423595581,2,28629,0,1,1,0,1,'2024-12-28 02:05:59',285002,'2024-12-28 02:05:59',407866,0,'','',30,0,0.12286,0.284,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595582,2,26969,0,1,1,2,1,'2024-12-28 02:06:03',310147,'2024-12-28 02:06:05',317986,0,'','',30,0,2.00784,0.31,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595583,2,26976,0,1,1,2,1,'2024-12-28 02:06:10',342829,'2024-12-28 02:06:10',462467,0,'','',30,0,0.11964,0.342,2,'(null)','',''),(423595584,2,26928,0,1,1,2,1,'2024-12-28 02:06:12',371301,'2024-12-28 02:06:12',490746,0,'','',30,0,0.11944,0.371,2,'(null)','',''),(423595585,2,26935,0,1,1,0,1,'2024-12-28 02:06:14',383009,'2024-12-28 02:06:14',392602,0,'','',30,0,0.00959,0.382,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595586,2,28619,0,1,1,0,1,'2024-12-28 02:06:19',421224,'2024-12-28 02:06:19',545938,0,'','',30,0,0.12471,0.421,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423595587,2,26949,0,1,1,1,1,'2024-12-28 02:06:19',423153,'2024-12-28 02:06:20',0,0,'','',30,0,0.66707,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595588,2,26953,0,1,1,0,1,'2024-12-28 02:06:20',426382,'2024-12-28 02:06:20',550089,0,'','',30,0,0.12371,0.426,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595589,2,28627,0,1,1,2,1,'2024-12-28 02:06:22',477719,'2024-12-28 02:06:22',597947,0,'','',30,0,0.12023,0.477,2,'(null)','',''),(423595590,2,23725,0,1,1,2,1,'2024-12-28 02:06:22',479662,'2024-12-28 02:06:22',603763,0,'','',30,0,0.1241,0.479,2,'(null)','',''),(423595591,2,28623,0,1,1,0,1,'2024-12-28 02:06:22',481827,'2024-12-28 02:06:22',616363,0,'','',30,0,0.13454,0.481,0,'Load : 0.16 0.12 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423595592,2,28630,0,1,1,0,1,'2024-12-28 02:06:29',510489,'2024-12-28 02:06:29',632131,0,'','',30,0,0.12164,0.51,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595593,2,26943,0,1,1,2,1,'2024-12-28 02:06:29',512436,'2024-12-28 02:06:29',652650,0,'','',30,0,0.14021,0.512,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595594,2,26962,0,1,1,0,1,'2024-12-28 02:06:29',514636,'2024-12-28 02:06:29',756611,0,'','',30,0,0.24197,0.514,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595595,2,26929,0,1,1,2,1,'2024-12-28 02:06:29',515626,'2024-12-28 02:06:31',521573,0,'','',30,0,2.00595,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595596,2,26964,0,1,1,3,1,'2024-12-28 02:06:29',517711,'2024-12-28 02:06:39',627438,0,'','',30,0,10.10973,0.517,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595597,2,26954,0,1,1,0,1,'2024-12-28 02:06:40',635284,'2024-12-28 02:06:40',758266,0,'','',30,0,0.12298,0.635,0,'/var: 37%left(17824MB/48432MB) (>10%) : OK','\'/var\'=30607MB;43589;46010;0;48432',''),(423595598,2,26977,0,1,1,0,1,'2024-12-28 02:06:40',637250,'2024-12-28 02:06:40',776468,0,'','',30,0,0.13922,0.637,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423595599,2,28280,0,1,1,0,1,'2024-12-28 02:06:44',669600,'2024-12-28 02:06:44',793713,0,'','',30,0,0.12411,0.669,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423595600,2,26960,0,1,1,0,1,'2024-12-28 02:06:44',671672,'2024-12-28 02:06:44',814889,0,'','',30,0,0.14322,0.671,0,'Load : 1.05 1.16 1.24 : OK','load_1_min=1.05;2;6 load_5_min=1.16;3;7 load_15_min=1.24;4;9',''),(423595601,2,28616,0,1,1,0,1,'2024-12-28 02:06:44',673822,'2024-12-28 02:06:45',0,0,'','',30,0,0.42325,0.673,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595602,2,28620,0,1,1,1,1,'2024-12-28 02:06:44',675752,'2024-12-28 02:06:45',342061,0,'','',30,0,0.66631,0.675,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595603,2,26978,0,1,1,0,1,'2024-12-28 02:06:49',717440,'2024-12-28 02:06:49',725465,0,'','',30,0,0.00802,0.717,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595604,2,26971,0,1,1,0,1,'2024-12-28 02:06:49',719378,'2024-12-28 02:06:49',840843,0,'','',30,0,0.12147,0.719,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595605,2,23726,0,1,1,2,1,'2024-12-28 02:06:49',721407,'2024-12-28 02:06:51',728066,0,'','',30,0,2.00666,0.721,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595606,2,26970,0,1,1,3,1,'2024-12-28 02:06:45',677829,'2024-12-28 02:06:55',788113,0,'','',30,0,10.11028,0.677,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595607,2,26965,0,1,1,3,1,'2024-12-28 02:06:45',680036,'2024-12-28 02:06:55',789942,0,'','',30,0,10.10991,0.68,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595608,2,28282,0,1,1,0,1,'2024-12-28 02:06:55',754965,'2024-12-28 02:06:55',889225,0,'','',30,0,0.13426,0.754,0,'Load : 0.09 0.11 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423595609,2,26930,0,1,1,0,1,'2024-12-28 02:07:03',821990,'2024-12-28 02:07:03',944424,0,'','',30,0,0.12243,0.821,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595610,2,26956,0,1,1,1,1,'2024-12-28 02:07:03',823966,'2024-12-28 02:07:04',492991,0,'','',30,0,0.66902,0.823,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423595611,2,28622,0,1,1,2,1,'2024-12-28 02:07:07',855219,'2024-12-28 02:07:07',974935,0,'','',30,0,0.11972,0.855,2,'(null)','',''),(423595612,2,26950,0,1,1,2,1,'2024-12-28 02:07:08',858551,'2024-12-28 02:07:08',978309,0,'','',30,0,0.11976,0.858,2,'(null)','',''),(423595613,2,26961,0,1,1,0,1,'2024-12-28 02:07:09',861754,'2024-12-28 02:07:09',870143,0,'','',30,0,0.00839,0.861,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595614,2,26955,0,1,1,0,1,'2024-12-28 02:07:09',863706,'2024-12-28 02:07:09',985505,0,'','',30,0,0.1218,0.863,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=63%',''),(423595615,2,26944,0,1,1,0,1,'2024-12-28 02:07:09',865789,'2024-12-28 02:07:09',997614,0,'','',30,0,0.13182,0.865,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595616,2,28281,0,1,1,1,1,'2024-12-28 02:07:09',867988,'2024-12-28 02:07:10',534960,0,'','',30,0,0.66697,0.867,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595617,2,26972,0,1,1,3,1,'2024-12-28 02:07:15',920203,'2024-12-28 02:07:16',120251,0,'','',30,0,0.20005,0.92,3,'Unknown storage : /disk1 : ERROR','',''),(423595618,2,26966,0,1,1,3,1,'2024-12-28 02:07:09',870574,'2024-12-28 02:07:19',985109,0,'','',30,0,10.11454,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595619,2,26966,0,1,1,3,1,'2024-12-28 02:07:24',9054,'2024-12-28 02:07:34',137263,0,'','',30,0,10.11573,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595620,2,26973,0,1,1,0,1,'2024-12-28 02:07:44',103614,'2024-12-28 02:07:44',224655,0,'','',30,0,0.12104,0.103,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595621,2,26967,0,1,1,3,1,'2024-12-28 02:07:39',30502,'2024-12-28 02:07:45',738612,0,'','',30,0,6.66517,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595622,2,23728,0,1,1,0,1,'2024-12-28 02:07:49',131788,'2024-12-28 02:07:49',163762,0,'','',30,0,0.03197,0.131,0,'OK - 192.168.77.159: rta 1.361ms, lost 0%','rta=1.361ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595623,2,26972,0,1,1,3,1,'2024-12-28 02:07:49',133662,'2024-12-28 02:07:49',253808,0,'','',30,0,0.12015,0.133,3,'Unknown storage : /disk1 : ERROR','',''),(423595624,2,26946,0,1,1,3,1,'2024-12-28 02:07:50',137098,'2024-12-28 02:07:50',263099,0,'','',30,0,0.126,0.136,3,'Unknown storage : /raid0 : ERROR','',''),(423595625,2,26932,0,1,1,1,1,'2024-12-28 02:07:50',139372,'2024-12-28 02:07:50',806640,0,'','',30,0,0.66727,0.139,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423595626,2,28617,0,1,1,2,1,'2024-12-28 02:07:53',184862,'2024-12-28 02:07:53',569066,0,'','',30,0,0.3842,0.184,2,'No process matching mysqld found : CRITICAL','',''),(423595627,2,28624,0,1,1,0,1,'2024-12-28 02:07:54',189047,'2024-12-28 02:07:54',496376,0,'','',30,0,0.30733,0.189,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595628,2,26931,0,1,1,0,1,'2024-12-28 02:07:58',212331,'2024-12-28 02:07:58',334145,0,'','',30,0,0.12181,0.212,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=71% cpu2=64% cpu3=62%',''),(423595629,2,26963,0,1,1,0,1,'2024-12-28 02:07:59',217213,'2024-12-28 02:07:59',263081,0,'','',30,0,0.04587,0.217,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595630,2,26957,0,1,1,0,1,'2024-12-28 02:07:59',219588,'2024-12-28 02:07:59',453319,0,'','',30,0,0.23373,0.219,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595631,2,28631,0,1,1,0,1,'2024-12-28 02:08:02',236929,'2024-12-28 02:08:02',545156,0,'','',30,0,0.30823,0.236,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595632,2,23727,0,1,1,2,1,'2024-12-28 02:08:04',242524,'2024-12-28 02:08:04',361356,0,'','',30,0,0.11883,0.242,2,'(null)','',''),(423595633,2,26974,0,1,1,0,1,'2024-12-28 02:08:12',322540,'2024-12-28 02:08:12',442415,0,'','',30,0,0.11987,0.322,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595634,2,23729,0,1,1,2,1,'2024-12-28 02:08:12',324522,'2024-12-28 02:08:12',445621,0,'','',30,0,0.1211,0.324,2,'(null)','',''),(423595635,2,28636,0,1,1,3,1,'2024-12-28 02:08:05',245700,'2024-12-28 02:08:15',364669,0,'','',30,0,10.11897,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595636,2,26952,0,1,1,0,1,'2024-12-28 02:08:23',382285,'2024-12-28 02:08:23',390367,0,'','',30,0,0.00808,0.382,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595637,2,28625,0,1,1,2,1,'2024-12-28 02:08:23',384404,'2024-12-28 02:08:23',468123,0,'','',30,0,0.08372,0.384,2,'(null)','',''),(423595638,2,26933,0,1,1,2,1,'2024-12-28 02:08:23',386330,'2024-12-28 02:08:23',509368,0,'','',30,0,0.12304,0.386,2,'(null)','',''),(423595639,2,26947,0,1,1,1,1,'2024-12-28 02:08:24',389313,'2024-12-28 02:08:24',517186,0,'','',30,0,0.12787,0.389,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595640,2,27566,0,1,1,0,1,'2024-12-28 02:08:29',438256,'2024-12-28 02:08:29',489733,0,'','',30,0,0.05148,0.438,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423595641,2,28632,0,1,1,2,1,'2024-12-28 02:08:32',461900,'2024-12-28 02:08:32',545776,0,'','',30,0,0.08388,0.461,2,'(null)','',''),(423595642,2,28628,0,1,1,0,1,'2024-12-28 02:08:32',463887,'2024-12-28 02:08:32',586821,0,'','',30,0,0.12293,0.463,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595643,2,26945,0,1,1,0,1,'2024-12-28 02:08:32',466014,'2024-12-28 02:08:32',595159,0,'','',30,0,0.12915,0.465,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595644,2,26944,0,1,1,0,1,'2024-12-28 02:08:32',468095,'2024-12-28 02:08:32',596000,0,'','',30,0,0.1279,0.468,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595645,2,26975,0,1,1,1,1,'2024-12-28 02:08:39',494679,'2024-12-28 02:08:40',159578,0,'','',30,0,0.6649,0.494,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595646,2,23730,0,1,1,2,1,'2024-12-28 02:08:40',498902,'2024-12-28 02:08:40',579091,0,'','',30,0,0.08019,0.498,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595647,2,26968,0,1,1,3,1,'2024-12-28 02:08:32',470194,'2024-12-28 02:08:42',580545,0,'','',30,0,10.11035,0.47,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595648,2,26934,0,1,1,0,1,'2024-12-28 02:08:44',526731,'2024-12-28 02:08:44',665860,0,'','',30,0,0.13913,0.526,0,'Load : 5.01 5.53 5.71 : OK','load_1_min=5.01;9;30 load_5_min=5.53;15;35 load_15_min=5.71;20;40',''),(423595649,2,28626,0,1,1,0,1,'2024-12-28 02:08:52',579689,'2024-12-28 02:08:52',584950,0,'','',30,0,0.00526,0.579,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595650,2,28618,0,1,1,0,1,'2024-12-28 02:08:52',581648,'2024-12-28 02:08:52',704767,0,'','',30,0,0.12312,0.581,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595651,2,26948,0,1,1,0,1,'2024-12-28 02:08:52',583808,'2024-12-28 02:08:52',710717,0,'','',30,0,0.12691,0.583,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423595652,2,26951,0,1,1,0,1,'2024-12-28 02:08:56',611189,'2024-12-28 02:08:56',764812,0,'','',30,0,0.15362,0.611,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595653,2,28284,0,1,1,0,1,'2024-12-28 02:08:59',620247,'2024-12-28 02:08:59',625880,0,'','',30,0,0.00563,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595654,2,28637,0,1,1,0,1,'2024-12-28 02:08:59',622616,'2024-12-28 02:08:59',631863,0,'','',30,0,0.00925,0.622,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423595655,2,26955,0,1,1,0,1,'2024-12-28 02:08:59',624663,'2024-12-28 02:08:59',745714,0,'','',30,0,0.12105,0.624,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423595656,2,28629,0,1,1,0,1,'2024-12-28 02:08:59',626325,'2024-12-28 02:08:59',750071,0,'','',30,0,0.12375,0.626,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595657,2,26969,0,1,1,2,1,'2024-12-28 02:09:03',651247,'2024-12-28 02:09:05',657666,0,'','',30,0,2.00642,0.651,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595658,2,26976,0,1,1,2,1,'2024-12-28 02:09:10',686924,'2024-12-28 02:09:10',806590,0,'','',30,0,0.11967,0.686,2,'(null)','',''),(423595659,2,26928,0,1,1,2,1,'2024-12-28 02:09:12',713532,'2024-12-28 02:09:12',832448,0,'','',30,0,0.11892,0.713,2,'(null)','',''),(423595660,2,26935,0,1,1,0,1,'2024-12-28 02:09:14',716990,'2024-12-28 02:09:14',727666,0,'','',30,0,0.01068,0.716,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595661,2,28619,0,1,1,0,1,'2024-12-28 02:09:19',743224,'2024-12-28 02:09:19',867775,0,'','',30,0,0.12455,0.743,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423595662,2,26949,0,1,1,1,1,'2024-12-28 02:09:19',745184,'2024-12-28 02:09:20',413790,0,'','',30,0,0.66861,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595663,2,26953,0,1,1,0,1,'2024-12-28 02:09:20',747541,'2024-12-28 02:09:20',872074,0,'','',30,0,0.12453,0.747,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595664,2,28627,0,1,1,2,1,'2024-12-28 02:09:22',774978,'2024-12-28 02:09:22',894969,0,'','',30,0,0.11999,0.774,2,'(null)','',''),(423595665,2,23725,0,1,1,2,1,'2024-12-28 02:09:22',776948,'2024-12-28 02:09:22',898198,0,'','',30,0,0.12125,0.776,2,'(null)','',''),(423595666,2,28623,0,1,1,0,1,'2024-12-28 02:09:22',779028,'2024-12-28 02:09:22',915050,0,'','',30,0,0.13602,0.778,0,'Load : 0.06 0.09 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423595667,2,28630,0,1,1,0,1,'2024-12-28 02:09:29',831713,'2024-12-28 02:09:29',954108,0,'','',30,0,0.1224,0.831,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595668,2,26943,0,1,1,2,1,'2024-12-28 02:09:29',832761,'2024-12-28 02:09:29',961636,0,'','',30,0,0.12887,0.832,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595669,2,26962,0,1,1,0,1,'2024-12-28 02:09:29',834759,'2024-12-28 02:09:30',29850,0,'','',30,0,0.23747,0.834,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595670,2,26929,0,1,1,2,1,'2024-12-28 02:09:29',836973,'2024-12-28 02:09:31',832518,0,'','',30,0,1.99554,0.836,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595671,2,26964,0,1,1,3,1,'2024-12-28 02:09:29',837778,'2024-12-28 02:09:39',950084,0,'','',30,0,10.11231,0.837,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595672,2,26954,0,1,1,0,1,'2024-12-28 02:09:40',887804,'2024-12-28 02:09:41',9,0,'','',30,0,0.12415,0.887,0,'/var: 37%left(17824MB/48432MB) (>10%) : OK','\'/var\'=30608MB;43589;46010;0;48432',''),(423595673,2,26977,0,1,1,0,1,'2024-12-28 02:09:40',889832,'2024-12-28 02:09:41',12304,0,'','',30,0,0.14019,0.889,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595674,2,28280,0,1,1,0,1,'2024-12-28 02:09:44',910766,'2024-12-28 02:09:45',28,0,'','',30,0,0.12411,0.91,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423595675,2,26960,0,1,1,0,1,'2024-12-28 02:09:44',912748,'2024-12-28 02:09:45',2778,0,'','',30,0,0.14058,0.912,0,'Load : 1.11 1.23 1.26 : OK','load_1_min=1.11;2;6 load_5_min=1.23;3;7 load_15_min=1.26;4;9',''),(423595676,2,28616,0,1,1,0,1,'2024-12-28 02:09:44',914868,'2024-12-28 02:09:45',334443,0,'','',30,0,0.41957,0.914,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595677,2,28620,0,1,1,1,1,'2024-12-28 02:09:44',916993,'2024-12-28 02:09:45',584774,0,'','',30,0,0.66778,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595678,2,26978,0,1,1,0,1,'2024-12-28 02:09:49',947016,'2024-12-28 02:09:49',955348,0,'','',30,0,0.00833,0.946,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595679,2,26971,0,1,1,0,1,'2024-12-28 02:09:49',949337,'2024-12-28 02:09:50',29169,0,'','',30,0,0.12142,0.949,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595680,2,23726,0,1,1,2,1,'2024-12-28 02:09:49',950159,'2024-12-28 02:09:51',957032,0,'','',30,0,2.00687,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595681,2,26970,0,1,1,3,1,'2024-12-28 02:09:45',920098,'2024-12-28 02:09:56',12375,0,'','',30,0,10.11003,0.919,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595682,2,26965,0,1,1,3,1,'2024-12-28 02:09:45',920989,'2024-12-28 02:09:56',28,0,'','',30,0,10.11388,0.92,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595683,2,28282,0,1,1,0,1,'2024-12-28 02:09:55',978701,'2024-12-28 02:09:56',113250,0,'','',30,0,0.13455,0.978,0,'Load : 0.16 0.11 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423595684,2,26930,0,1,1,0,1,'2024-12-28 02:10:03',19281,'2024-12-28 02:10:03',170052,0,'','',30,0,0.12453,0.045,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595685,2,26956,0,1,1,1,1,'2024-12-28 02:10:03',2534,'2024-12-28 02:10:03',716096,0,'','',30,0,0.66863,0.047,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423595686,2,28622,0,1,1,2,1,'2024-12-28 02:10:07',5,'2024-12-28 02:10:07',179744,0,'','',30,0,0.12004,0.059,2,'(null)','',''),(423595687,2,26950,0,1,1,2,1,'2024-12-28 02:10:08',50,'2024-12-28 02:10:08',183654,0,'','',30,0,0.12067,0.062,2,'(null)','',''),(423595688,2,26961,0,1,1,0,1,'2024-12-28 02:10:09',426,'2024-12-28 02:10:09',29993,0,'','',30,0,0.00716,0.065,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595689,2,26955,0,1,1,0,1,'2024-12-28 02:10:09',28301,'2024-12-28 02:10:09',189195,0,'','',30,0,0.12198,0.067,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423595690,2,26944,0,1,1,0,1,'2024-12-28 02:10:09',6,'2024-12-28 02:10:09',200212,0,'','',30,0,0.13084,0.069,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595691,2,28281,0,1,1,1,1,'2024-12-28 02:10:09',29496,'2024-12-28 02:10:09',739065,0,'','',30,0,0.6676,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595692,2,26972,0,1,1,3,1,'2024-12-28 02:10:15',0,'2024-12-28 02:10:15',217378,0,'','',30,0,0.1198,0.097,3,'Unknown storage : /disk1 : ERROR','',''),(423595693,2,26966,0,1,1,3,1,'2024-12-28 02:10:09',30603,'2024-12-28 02:10:19',191406,0,'','',30,0,10.11779,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595694,2,26966,0,1,1,3,1,'2024-12-28 02:10:24',132013,'2024-12-28 02:10:34',247649,0,'','',30,0,10.11564,0.131,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595695,2,26973,0,1,1,0,1,'2024-12-28 02:10:44',215705,'2024-12-28 02:10:44',337192,0,'','',30,0,0.12149,0.215,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595696,2,26967,0,1,1,3,1,'2024-12-28 02:10:39',195656,'2024-12-28 02:10:45',862727,0,'','',30,0,6.66707,0.195,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595697,2,23728,0,1,1,0,1,'2024-12-28 02:10:49',242173,'2024-12-28 02:10:49',272021,0,'','',30,0,0.02985,0.242,0,'OK - 192.168.77.159: rta 1.250ms, lost 0%','rta=1.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595698,2,26972,0,1,1,3,1,'2024-12-28 02:10:49',244131,'2024-12-28 02:10:49',364464,0,'','',30,0,0.12033,0.244,3,'Unknown storage : /disk1 : ERROR','',''),(423595699,2,26946,0,1,1,3,1,'2024-12-28 02:10:50',248393,'2024-12-28 02:10:50',375002,0,'','',30,0,0.12661,0.248,3,'Unknown storage : /raid0 : ERROR','',''),(423595700,2,26932,0,1,1,1,1,'2024-12-28 02:10:50',250620,'2024-12-28 02:10:50',916210,0,'','',30,0,0.66559,0.25,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423595701,2,28617,0,1,1,2,1,'2024-12-28 02:10:53',292725,'2024-12-28 02:10:53',677694,0,'','',30,0,0.38497,0.292,2,'No process matching mysqld found : CRITICAL','',''),(423595702,2,28624,0,1,1,0,1,'2024-12-28 02:10:54',296101,'2024-12-28 02:10:54',605409,0,'','',30,0,0.30931,0.296,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595703,2,26931,0,1,1,0,1,'2024-12-28 02:10:58',326030,'2024-12-28 02:10:58',448351,0,'','',30,0,0.12232,0.326,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=60%',''),(423595704,2,26963,0,1,1,0,1,'2024-12-28 02:10:59',329274,'2024-12-28 02:10:59',373896,0,'','',30,0,0.04462,0.329,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595705,2,26957,0,1,1,0,1,'2024-12-28 02:10:59',331217,'2024-12-28 02:10:59',565287,0,'','',30,0,0.23407,0.331,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595706,2,28631,0,1,1,0,1,'2024-12-28 02:11:02',354017,'2024-12-28 02:11:02',661731,0,'','',30,0,0.30771,0.353,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595707,2,23727,0,1,1,2,1,'2024-12-28 02:11:04',360558,'2024-12-28 02:11:04',480057,0,'','',30,0,0.1195,0.36,2,'(null)','',''),(423595708,2,26974,0,1,1,0,1,'2024-12-28 02:11:12',445909,'2024-12-28 02:11:12',565051,0,'','',30,0,0.11914,0.445,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423595709,2,23729,0,1,1,2,1,'2024-12-28 02:11:12',447856,'2024-12-28 02:11:12',569386,0,'','',30,0,0.12153,0.447,2,'(null)','',''),(423595710,2,28636,0,1,1,3,1,'2024-12-28 02:11:05',362762,'2024-12-28 02:11:15',481176,0,'','',30,0,10.11841,0.362,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595711,2,26952,0,1,1,0,1,'2024-12-28 02:11:23',482745,'2024-12-28 02:11:23',492297,0,'','',30,0,0.00955,0.482,0,'OK - 192.168.77.29: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595712,2,28625,0,1,1,2,1,'2024-12-28 02:11:23',484791,'2024-12-28 02:11:23',569287,0,'','',30,0,0.0845,0.484,2,'(null)','',''),(423595713,2,26933,0,1,1,2,1,'2024-12-28 02:11:23',486917,'2024-12-28 02:11:23',608143,0,'','',30,0,0.12123,0.486,2,'(null)','',''),(423595714,2,26947,0,1,1,1,1,'2024-12-28 02:11:24',490998,'2024-12-28 02:11:24',618619,0,'','',30,0,0.12762,0.49,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595715,2,27566,0,1,1,0,1,'2024-12-28 02:11:29',532754,'2024-12-28 02:11:29',584490,0,'','',30,0,0.05174,0.532,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423595716,2,28632,0,1,1,2,1,'2024-12-28 02:11:32',552256,'2024-12-28 02:11:32',636286,0,'','',30,0,0.08403,0.552,2,'(null)','',''),(423595717,2,28628,0,1,1,0,1,'2024-12-28 02:11:32',554280,'2024-12-28 02:11:32',677569,0,'','',30,0,0.12329,0.554,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595718,2,26945,0,1,1,0,1,'2024-12-28 02:11:32',556376,'2024-12-28 02:11:32',684805,0,'','',30,0,0.12843,0.556,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595719,2,26944,0,1,1,0,1,'2024-12-28 02:11:32',558446,'2024-12-28 02:11:32',686295,0,'','',30,0,0.12785,0.558,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595720,2,26975,0,1,1,1,1,'2024-12-28 02:11:39',597462,'2024-12-28 02:11:40',263856,0,'','',30,0,0.66639,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595721,2,23730,0,1,1,2,1,'2024-12-28 02:11:40',601736,'2024-12-28 02:11:42',607375,0,'','',30,0,2.00564,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595722,2,26968,0,1,1,3,1,'2024-12-28 02:11:32',560770,'2024-12-28 02:11:42',670290,0,'','',30,0,10.10952,0.56,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595723,2,26934,0,1,1,0,1,'2024-12-28 02:11:44',633458,'2024-12-28 02:11:44',770927,0,'','',30,0,0.13747,0.633,0,'Load : 4.69 5.19 5.54 : OK','load_1_min=4.69;9;30 load_5_min=5.19;15;35 load_15_min=5.54;20;40',''),(423595724,2,28626,0,1,1,0,1,'2024-12-28 02:11:52',690862,'2024-12-28 02:11:52',696222,0,'','',30,0,0.00536,0.69,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595725,2,28618,0,1,1,0,1,'2024-12-28 02:11:52',692838,'2024-12-28 02:11:52',815474,0,'','',30,0,0.12264,0.692,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595726,2,26948,0,1,1,0,1,'2024-12-28 02:11:52',695025,'2024-12-28 02:11:52',821114,0,'','',30,0,0.12609,0.695,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595727,2,26951,0,1,1,0,1,'2024-12-28 02:11:56',723184,'2024-12-28 02:11:56',875158,0,'','',30,0,0.15197,0.723,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595728,2,28284,0,1,1,0,1,'2024-12-28 02:11:59',729025,'2024-12-28 02:11:59',734433,0,'','',30,0,0.00541,0.729,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595729,2,28637,0,1,1,0,1,'2024-12-28 02:11:59',730970,'2024-12-28 02:11:59',742082,0,'','',30,0,0.01111,0.73,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423595730,2,28629,0,1,1,0,1,'2024-12-28 02:11:59',734092,'2024-12-28 02:11:59',856640,0,'','',30,0,0.12255,0.734,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595731,2,26955,0,1,1,0,1,'2024-12-28 02:11:59',732931,'2024-12-28 02:11:59',857226,0,'','',30,0,0.1243,0.732,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423595732,2,26969,0,1,1,2,1,'2024-12-28 02:12:03',756719,'2024-12-28 02:12:05',763599,0,'','',30,0,2.00688,0.756,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595733,2,26976,0,1,1,2,1,'2024-12-28 02:12:10',786863,'2024-12-28 02:12:10',907296,0,'','',30,0,0.12043,0.786,2,'(null)','',''),(423595734,2,26928,0,1,1,2,1,'2024-12-28 02:12:12',819899,'2024-12-28 02:12:12',940213,0,'','',30,0,0.12031,0.819,2,'(null)','',''),(423595735,2,26935,0,1,1,0,1,'2024-12-28 02:12:14',825213,'2024-12-28 02:12:14',835046,0,'','',30,0,0.00983,0.825,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595736,2,28619,0,1,1,0,1,'2024-12-28 02:12:19',860055,'2024-12-28 02:12:19',985022,0,'','',30,0,0.12497,0.86,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423595737,2,26949,0,1,1,1,1,'2024-12-28 02:12:19',862001,'2024-12-28 02:12:20',533280,0,'','',30,0,0.67128,0.861,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595738,2,26953,0,1,1,0,1,'2024-12-28 02:12:20',864422,'2024-12-28 02:12:20',988211,0,'','',30,0,0.12379,0.864,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595739,2,28627,0,1,1,2,1,'2024-12-28 02:12:22',882793,'2024-12-28 02:12:23',249,0,'','',30,0,0.12093,0.882,2,'(null)','',''),(423595740,2,23725,0,1,1,2,1,'2024-12-28 02:12:22',884755,'2024-12-28 02:12:23',44,0,'','',30,0,0.12073,0.884,2,'(null)','',''),(423595741,2,28623,0,1,1,0,1,'2024-12-28 02:12:22',886879,'2024-12-28 02:12:23',8474,0,'','',30,0,0.13355,0.886,0,'Load : 0.07 0.10 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423595742,2,28630,0,1,1,0,1,'2024-12-28 02:12:29',920992,'2024-12-28 02:12:30',18160,0,'','',30,0,0.12237,0.92,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595743,2,26943,0,1,1,2,1,'2024-12-28 02:12:29',922966,'2024-12-28 02:12:30',21016,0,'','',30,0,0.12806,0.922,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595744,2,26962,0,1,1,0,1,'2024-12-28 02:12:29',924977,'2024-12-28 02:12:30',176262,0,'','',30,0,0.25128,0.924,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595745,2,26929,0,1,1,2,1,'2024-12-28 02:12:29',927120,'2024-12-28 02:12:31',933652,0,'','',30,0,2.00653,0.927,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595746,2,26964,0,1,1,3,1,'2024-12-28 02:12:29',929215,'2024-12-28 02:12:40',3,0,'','',30,0,10.11066,0.928,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595747,2,26954,0,1,1,0,1,'2024-12-28 02:12:40',982331,'2024-12-28 02:12:41',105167,0,'','',30,0,0.12284,0.982,0,'/var: 37%left(17824MB/48432MB) (>10%) : OK','\'/var\'=30608MB;43589;46010;0;48432',''),(423595748,2,26977,0,1,1,0,1,'2024-12-28 02:12:40',984485,'2024-12-28 02:12:41',124803,0,'','',30,0,0.14032,0.984,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595749,2,28280,0,1,1,0,1,'2024-12-28 02:12:44',106,'2024-12-28 02:12:44',139711,0,'','',30,0,0.12442,0.015,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423595750,2,26960,0,1,1,0,1,'2024-12-28 02:12:44',7258,'2024-12-28 02:12:44',156557,0,'','',30,0,0.14042,0.016,0,'Load : 1.49 1.33 1.29 : OK','load_1_min=1.49;2;6 load_5_min=1.33;3;7 load_15_min=1.29;4;9',''),(423595751,2,28616,0,1,1,0,1,'2024-12-28 02:12:44',1,'2024-12-28 02:12:44',440413,0,'','',30,0,0.4222,0.018,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595752,2,28620,0,1,1,1,1,'2024-12-28 02:12:44',1,'2024-12-28 02:12:44',685497,0,'','',30,0,0.66552,0.019,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595753,2,26978,0,1,1,0,1,'2024-12-28 02:12:49',18959,'2024-12-28 02:12:49',21984,0,'','',30,0,0.00772,0.044,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595754,2,26971,0,1,1,0,1,'2024-12-28 02:12:49',38,'2024-12-28 02:12:49',168256,0,'','',30,0,0.12137,0.046,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595755,2,23726,0,1,1,2,1,'2024-12-28 02:12:49',4,'2024-12-28 02:12:51',23963,0,'','',30,0,2.00772,0.048,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595756,2,26970,0,1,1,3,1,'2024-12-28 02:12:45',1234,'2024-12-28 02:12:55',133661,0,'','',30,0,10.11043,0.023,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595757,2,26965,0,1,1,3,1,'2024-12-28 02:12:45',11031,'2024-12-28 02:12:55',136908,0,'','',30,0,10.11148,0.025,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595758,2,28282,0,1,1,0,1,'2024-12-28 02:12:55',27505,'2024-12-28 02:12:55',199362,0,'','',30,0,0.1338,0.065,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423595759,2,26930,0,1,1,0,1,'2024-12-28 02:13:03',0,'2024-12-28 02:13:03',208263,0,'','',30,0,0.12267,0.085,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595760,2,26956,0,1,1,1,1,'2024-12-28 02:13:03',0,'2024-12-28 02:13:03',755062,0,'','',30,0,0.6675,0.087,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423595761,2,28622,0,1,1,2,1,'2024-12-28 02:13:07',118786,'2024-12-28 02:13:07',238146,0,'','',30,0,0.11936,0.118,2,'(null)','',''),(423595762,2,26950,0,1,1,2,1,'2024-12-28 02:13:08',122005,'2024-12-28 02:13:08',242195,0,'','',30,0,0.12019,0.121,2,'(null)','',''),(423595763,2,26961,0,1,1,0,1,'2024-12-28 02:13:09',126263,'2024-12-28 02:13:09',134900,0,'','',30,0,0.00864,0.126,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595764,2,26955,0,1,1,0,1,'2024-12-28 02:13:09',128187,'2024-12-28 02:13:09',250772,0,'','',30,0,0.12258,0.128,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423595765,2,26944,0,1,1,0,1,'2024-12-28 02:13:09',130268,'2024-12-28 02:13:09',262794,0,'','',30,0,0.13253,0.13,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595766,2,28281,0,1,1,1,1,'2024-12-28 02:13:09',132543,'2024-12-28 02:13:09',799177,0,'','',30,0,0.66663,0.132,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595767,2,26972,0,1,1,3,1,'2024-12-28 02:13:15',176708,'2024-12-28 02:13:15',295915,0,'','',30,0,0.11921,0.176,3,'Unknown storage : /disk1 : ERROR','',''),(423595768,2,26966,0,1,1,3,1,'2024-12-28 02:13:09',134365,'2024-12-28 02:13:19',249702,0,'','',30,0,10.11534,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595769,2,26966,0,1,1,3,1,'2024-12-28 02:13:24',252992,'2024-12-28 02:13:34',368485,0,'','',30,0,10.11549,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595770,2,26973,0,1,1,0,1,'2024-12-28 02:13:44',340050,'2024-12-28 02:13:44',461026,0,'','',30,0,0.12098,0.34,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595771,2,26967,0,1,1,3,1,'2024-12-28 02:13:39',318729,'2024-12-28 02:13:45',982411,0,'','',30,0,6.66368,0.318,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595772,2,23728,0,1,1,0,1,'2024-12-28 02:13:49',370336,'2024-12-28 02:13:49',390728,0,'','',30,0,0.02039,0.37,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595773,2,26972,0,1,1,3,1,'2024-12-28 02:13:49',371398,'2024-12-28 02:13:49',491927,0,'','',30,0,0.12053,0.371,3,'Unknown storage : /disk1 : ERROR','',''),(423595774,2,26946,0,1,1,3,1,'2024-12-28 02:13:50',374592,'2024-12-28 02:13:50',498868,0,'','',30,0,0.12428,0.374,3,'Unknown storage : /raid0 : ERROR','',''),(423595775,2,26932,0,1,1,1,1,'2024-12-28 02:13:50',376498,'2024-12-28 02:13:51',18262,0,'','',30,0,0.66703,0.376,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423595776,2,28617,0,1,1,2,1,'2024-12-28 02:13:53',445395,'2024-12-28 02:13:53',829404,0,'','',30,0,0.38401,0.445,2,'No process matching mysqld found : CRITICAL','',''),(423595777,2,28624,0,1,1,0,1,'2024-12-28 02:13:54',448545,'2024-12-28 02:13:54',750136,0,'','',30,0,0.30159,0.448,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595778,2,26931,0,1,1,0,1,'2024-12-28 02:13:58',461190,'2024-12-28 02:13:58',582415,0,'','',30,0,0.12122,0.461,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=60%',''),(423595779,2,26963,0,1,1,0,1,'2024-12-28 02:13:59',465359,'2024-12-28 02:13:59',509752,0,'','',30,0,0.04439,0.465,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595780,2,26957,0,1,1,0,1,'2024-12-28 02:13:59',467324,'2024-12-28 02:13:59',701556,0,'','',30,0,0.23423,0.467,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595781,2,28631,0,1,1,0,1,'2024-12-28 02:14:02',488851,'2024-12-28 02:14:02',796409,0,'','',30,0,0.30756,0.488,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595782,2,23727,0,1,1,2,1,'2024-12-28 02:14:04',493165,'2024-12-28 02:14:04',614311,0,'','',30,0,0.12115,0.493,2,'(null)','',''),(423595783,2,26974,0,1,1,0,1,'2024-12-28 02:14:12',535482,'2024-12-28 02:14:12',655038,0,'','',30,0,0.11956,0.535,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595784,2,23729,0,1,1,2,1,'2024-12-28 02:14:12',537642,'2024-12-28 02:14:12',658129,0,'','',30,0,0.12049,0.537,2,'(null)','',''),(423595785,2,28636,0,1,1,3,1,'2024-12-28 02:14:05',497321,'2024-12-28 02:14:15',616583,0,'','',30,0,10.11926,0.497,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595786,2,26952,0,1,1,0,1,'2024-12-28 02:14:23',602910,'2024-12-28 02:14:23',613980,0,'','',30,0,0.01107,0.602,0,'OK - 192.168.77.29: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595787,2,28625,0,1,1,2,1,'2024-12-28 02:14:23',605259,'2024-12-28 02:14:23',689850,0,'','',30,0,0.08459,0.605,2,'(null)','',''),(423595788,2,26933,0,1,1,2,1,'2024-12-28 02:14:23',607442,'2024-12-28 02:14:23',728984,0,'','',30,0,0.12154,0.607,2,'(null)','',''),(423595789,2,26947,0,1,1,1,1,'2024-12-28 02:14:24',613224,'2024-12-28 02:14:24',740598,0,'','',30,0,0.12737,0.613,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595790,2,27566,0,1,1,0,1,'2024-12-28 02:14:29',653937,'2024-12-28 02:14:29',707475,0,'','',30,0,0.05354,0.653,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423595791,2,28632,0,1,1,2,1,'2024-12-28 02:14:32',674427,'2024-12-28 02:14:32',758620,0,'','',30,0,0.08419,0.674,2,'(null)','',''),(423595792,2,28628,0,1,1,0,1,'2024-12-28 02:14:32',676492,'2024-12-28 02:14:32',799161,0,'','',30,0,0.12267,0.676,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595793,2,26945,0,1,1,0,1,'2024-12-28 02:14:32',678602,'2024-12-28 02:14:32',808145,0,'','',30,0,0.12954,0.678,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595794,2,26944,0,1,1,0,1,'2024-12-28 02:14:32',680736,'2024-12-28 02:14:32',811822,0,'','',30,0,0.13109,0.68,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595795,2,26975,0,1,1,1,1,'2024-12-28 02:14:39',714624,'2024-12-28 02:14:40',381152,0,'','',30,0,0.66653,0.714,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595796,2,23730,0,1,1,2,1,'2024-12-28 02:14:40',718783,'2024-12-28 02:14:40',791933,0,'','',30,0,0.07315,0.718,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595797,2,26968,0,1,1,3,1,'2024-12-28 02:14:32',682624,'2024-12-28 02:14:42',793147,0,'','',30,0,10.11052,0.682,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595798,2,26934,0,1,1,0,1,'2024-12-28 02:14:44',752435,'2024-12-28 02:14:44',892341,0,'','',30,0,0.13991,0.752,0,'Load : 5.25 5.15 5.46 : OK','load_1_min=5.25;9;30 load_5_min=5.15;15;35 load_15_min=5.46;20;40',''),(423595799,2,28626,0,1,1,0,1,'2024-12-28 02:14:52',805827,'2024-12-28 02:14:52',811447,0,'','',30,0,0.00562,0.805,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595800,2,28618,0,1,1,0,1,'2024-12-28 02:14:52',808018,'2024-12-28 02:14:52',930646,0,'','',30,0,0.12263,0.807,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595801,2,26948,0,1,1,0,1,'2024-12-28 02:14:52',810003,'2024-12-28 02:14:52',935520,0,'','',30,0,0.12552,0.809,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595802,2,26951,0,1,1,0,1,'2024-12-28 02:14:56',834070,'2024-12-28 02:14:56',986468,0,'','',30,0,0.1524,0.834,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595803,2,28284,0,1,1,0,1,'2024-12-28 02:14:59',843630,'2024-12-28 02:14:59',848927,0,'','',30,0,0.0053,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595804,2,28637,0,1,1,0,1,'2024-12-28 02:14:59',845573,'2024-12-28 02:14:59',854923,0,'','',30,0,0.00935,0.845,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423595805,2,28629,0,1,1,0,1,'2024-12-28 02:14:59',847689,'2024-12-28 02:14:59',969612,0,'','',30,0,0.12192,0.847,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595806,2,26955,0,1,1,0,1,'2024-12-28 02:14:59',849913,'2024-12-28 02:14:59',972884,0,'','',30,0,0.12297,0.849,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423595807,2,26969,0,1,1,2,1,'2024-12-28 02:15:03',885557,'2024-12-28 02:15:05',891487,0,'','',30,0,2.00593,0.885,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595808,2,26976,0,1,1,2,1,'2024-12-28 02:15:10',911336,'2024-12-28 02:15:11',13395,0,'','',30,0,0.12079,0.911,2,'(null)','',''),(423595809,2,26928,0,1,1,2,1,'2024-12-28 02:15:12',929817,'2024-12-28 02:15:13',4,0,'','',30,0,0.11882,0.929,2,'(null)','',''),(423595810,2,26935,0,1,1,0,1,'2024-12-28 02:15:14',935415,'2024-12-28 02:15:14',944307,0,'','',30,0,0.00889,0.935,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595811,2,28619,0,1,1,0,1,'2024-12-28 02:15:19',961568,'2024-12-28 02:15:20',0,0,'','',30,0,0.12366,0.961,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423595812,2,26949,0,1,1,1,1,'2024-12-28 02:15:19',963560,'2024-12-28 02:15:20',632395,0,'','',30,0,0.66883,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595813,2,26953,0,1,1,0,1,'2024-12-28 02:15:20',967070,'2024-12-28 02:15:21',0,0,'','',30,0,0.12467,0.967,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595814,2,28627,0,1,1,2,1,'2024-12-28 02:15:22',999473,'2024-12-28 02:15:23',120585,0,'','',30,0,0.12111,0.999,2,'(null)','',''),(423595815,2,23725,0,1,1,2,1,'2024-12-28 02:15:23',805,'2024-12-28 02:15:23',125300,0,'','',30,0,0.12386,1.001,2,'(null)','',''),(423595816,2,28623,0,1,1,0,1,'2024-12-28 02:15:23',237,'2024-12-28 02:15:23',139303,0,'','',30,0,0.13574,1.003,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423595817,2,28630,0,1,1,0,1,'2024-12-28 02:15:29',3,'2024-12-28 02:15:29',160672,0,'','',30,0,0.12173,0.038,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595818,2,26943,0,1,1,2,1,'2024-12-28 02:15:29',32,'2024-12-28 02:15:29',168634,0,'','',30,0,0.12768,0.04,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595819,2,26962,0,1,1,0,1,'2024-12-28 02:15:29',33,'2024-12-28 02:15:29',282768,0,'','',30,0,0.24078,0.041,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595820,2,26929,0,1,1,2,1,'2024-12-28 02:15:29',35,'2024-12-28 02:15:31',17711,0,'','',30,0,1.99846,0.043,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595821,2,26964,0,1,1,3,1,'2024-12-28 02:15:29',19018,'2024-12-28 02:15:39',156176,0,'','',30,0,10.11106,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595822,2,26954,0,1,1,0,1,'2024-12-28 02:15:40',62,'2024-12-28 02:15:40',200012,0,'','',30,0,0.12307,0.076,0,'/var: 37%left(17823MB/48432MB) (>10%) : OK','\'/var\'=30609MB;43589;46010;0;48432',''),(423595823,2,26977,0,1,1,0,1,'2024-12-28 02:15:40',7,'2024-12-28 02:15:40',217570,0,'','',30,0,0.13847,0.079,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595824,2,28280,0,1,1,0,1,'2024-12-28 02:15:44',0,'2024-12-28 02:15:44',218427,0,'','',30,0,0.12465,0.093,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423595825,2,26960,0,1,1,0,1,'2024-12-28 02:15:44',0,'2024-12-28 02:15:44',241671,0,'','',30,0,0.14582,0.095,0,'Load : 1.60 1.46 1.33 : OK','load_1_min=1.60;2;6 load_5_min=1.46;3;7 load_15_min=1.33;4;9',''),(423595826,2,28616,0,1,1,0,1,'2024-12-28 02:15:44',0,'2024-12-28 02:15:44',520804,0,'','',30,0,0.42284,0.097,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595827,2,28620,0,1,1,1,1,'2024-12-28 02:15:44',100083,'2024-12-28 02:15:44',770910,0,'','',30,0,0.67083,0.1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595828,2,26978,0,1,1,0,1,'2024-12-28 02:15:49',140296,'2024-12-28 02:15:49',148579,0,'','',30,0,0.00828,0.14,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595829,2,26971,0,1,1,0,1,'2024-12-28 02:15:49',142340,'2024-12-28 02:15:49',263771,0,'','',30,0,0.12143,0.142,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595830,2,23726,0,1,1,2,1,'2024-12-28 02:15:49',144542,'2024-12-28 02:15:51',151714,0,'','',30,0,2.00717,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595831,2,26970,0,1,1,3,1,'2024-12-28 02:15:45',104307,'2024-12-28 02:15:55',217023,0,'','',30,0,10.11272,0.104,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595832,2,26965,0,1,1,3,1,'2024-12-28 02:15:45',106392,'2024-12-28 02:15:55',218316,0,'','',30,0,10.11192,0.106,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595833,2,28282,0,1,1,0,1,'2024-12-28 02:15:55',171829,'2024-12-28 02:15:55',308234,0,'','',30,0,0.1364,0.171,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423595834,2,26930,0,1,1,0,1,'2024-12-28 02:16:03',228980,'2024-12-28 02:16:03',353481,0,'','',30,0,0.1245,0.228,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595835,2,26956,0,1,1,1,1,'2024-12-28 02:16:03',230868,'2024-12-28 02:16:03',902219,0,'','',30,0,0.67135,0.23,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423595836,2,28622,0,1,1,2,1,'2024-12-28 02:16:07',265977,'2024-12-28 02:16:07',386222,0,'','',30,0,0.12025,0.265,2,'(null)','',''),(423595837,2,26950,0,1,1,2,1,'2024-12-28 02:16:08',269308,'2024-12-28 02:16:08',390162,0,'','',30,0,0.12085,0.269,2,'(null)','',''),(423595838,2,26961,0,1,1,0,1,'2024-12-28 02:16:09',272631,'2024-12-28 02:16:09',279927,0,'','',30,0,0.0073,0.272,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595839,2,26955,0,1,1,0,1,'2024-12-28 02:16:09',274854,'2024-12-28 02:16:09',395231,0,'','',30,0,0.12038,0.274,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423595840,2,26944,0,1,1,0,1,'2024-12-28 02:16:09',276505,'2024-12-28 02:16:09',403808,0,'','',30,0,0.1273,0.276,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595841,2,28281,0,1,1,1,1,'2024-12-28 02:16:09',278652,'2024-12-28 02:16:09',945956,0,'','',30,0,0.6673,0.278,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595842,2,26972,0,1,1,3,1,'2024-12-28 02:16:15',326087,'2024-12-28 02:16:15',445551,0,'','',30,0,0.11946,0.326,3,'Unknown storage : /disk1 : ERROR','',''),(423595843,2,26966,0,1,1,3,1,'2024-12-28 02:16:09',280765,'2024-12-28 02:16:19',395239,0,'','',30,0,10.11447,0.28,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595844,2,26966,0,1,1,3,1,'2024-12-28 02:16:24',373311,'2024-12-28 02:16:34',489309,0,'','',30,0,10.116,0.373,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595845,2,26973,0,1,1,0,1,'2024-12-28 02:16:44',462230,'2024-12-28 02:16:44',583306,0,'','',30,0,0.12108,0.462,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595846,2,26967,0,1,1,3,1,'2024-12-28 02:16:39',437129,'2024-12-28 02:16:46',108147,0,'','',30,0,6.67102,0.437,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595847,2,23728,0,1,1,0,1,'2024-12-28 02:16:49',497460,'2024-12-28 02:16:49',519215,0,'','',30,0,0.02176,0.497,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595848,2,26972,0,1,1,3,1,'2024-12-28 02:16:49',499442,'2024-12-28 02:16:49',620126,0,'','',30,0,0.12068,0.499,3,'Unknown storage : /disk1 : ERROR','',''),(423595849,2,26946,0,1,1,3,1,'2024-12-28 02:16:50',503803,'2024-12-28 02:16:50',630473,0,'','',30,0,0.12667,0.503,3,'Unknown storage : /raid0 : ERROR','',''),(423595850,2,26932,0,1,1,1,1,'2024-12-28 02:16:50',506046,'2024-12-28 02:16:51',171501,0,'','',30,0,0.66546,0.506,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423595851,2,28617,0,1,1,2,1,'2024-12-28 02:16:53',544995,'2024-12-28 02:16:53',927154,0,'','',30,0,0.38216,0.544,2,'No process matching mysqld found : CRITICAL','',''),(423595852,2,28624,0,1,1,0,1,'2024-12-28 02:16:54',549177,'2024-12-28 02:16:54',860074,0,'','',30,0,0.3109,0.549,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595853,2,26931,0,1,1,0,1,'2024-12-28 02:16:58',569875,'2024-12-28 02:16:58',691389,0,'','',30,0,0.12151,0.569,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=59%',''),(423595854,2,26963,0,1,1,0,1,'2024-12-28 02:16:59',574074,'2024-12-28 02:16:59',618282,0,'','',30,0,0.04421,0.574,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595855,2,26957,0,1,1,0,1,'2024-12-28 02:16:59',576009,'2024-12-28 02:16:59',809764,0,'','',30,0,0.23375,0.575,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595856,2,28631,0,1,1,0,1,'2024-12-28 02:17:02',594539,'2024-12-28 02:17:02',893462,0,'','',30,0,0.29892,0.594,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595857,2,23727,0,1,1,2,1,'2024-12-28 02:17:04',599868,'2024-12-28 02:17:04',720404,0,'','',30,0,0.12054,0.599,2,'(null)','',''),(423595858,2,26974,0,1,1,0,1,'2024-12-28 02:17:12',685232,'2024-12-28 02:17:12',804223,0,'','',30,0,0.11899,0.685,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423595859,2,23729,0,1,1,2,1,'2024-12-28 02:17:12',687150,'2024-12-28 02:17:12',808646,0,'','',30,0,0.1215,0.687,2,'(null)','',''),(423595860,2,28636,0,1,1,3,1,'2024-12-28 02:17:05',604048,'2024-12-28 02:17:15',722472,0,'','',30,0,10.11842,0.604,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595861,2,26952,0,1,1,0,1,'2024-12-28 02:17:23',737079,'2024-12-28 02:17:23',747670,0,'','',30,0,0.01059,0.737,0,'OK - 192.168.77.29: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595862,2,28625,0,1,1,2,1,'2024-12-28 02:17:23',739065,'2024-12-28 02:17:23',824337,0,'','',30,0,0.08527,0.739,2,'(null)','',''),(423595863,2,26933,0,1,1,2,1,'2024-12-28 02:17:23',740142,'2024-12-28 02:17:23',862040,0,'','',30,0,0.1219,0.74,2,'(null)','',''),(423595864,2,26947,0,1,1,1,1,'2024-12-28 02:17:24',744297,'2024-12-28 02:17:24',871554,0,'','',30,0,0.12726,0.744,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595865,2,27566,0,1,1,0,1,'2024-12-28 02:17:29',791815,'2024-12-28 02:17:29',846766,0,'','',30,0,0.05495,0.791,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423595866,2,28632,0,1,1,2,1,'2024-12-28 02:17:32',816449,'2024-12-28 02:17:32',901437,0,'','',30,0,0.08499,0.816,2,'(null)','',''),(423595867,2,28628,0,1,1,0,1,'2024-12-28 02:17:32',818474,'2024-12-28 02:17:32',940436,0,'','',30,0,0.12196,0.818,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595868,2,26945,0,1,1,0,1,'2024-12-28 02:17:32',820658,'2024-12-28 02:17:32',948179,0,'','',30,0,0.12752,0.82,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595869,2,26944,0,1,1,0,1,'2024-12-28 02:17:32',822427,'2024-12-28 02:17:32',952414,0,'','',30,0,0.12999,0.822,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595870,2,26975,0,1,1,1,1,'2024-12-28 02:17:39',860968,'2024-12-28 02:17:40',528065,0,'','',30,0,0.6671,0.86,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595871,2,23730,0,1,1,2,1,'2024-12-28 02:17:40',865174,'2024-12-28 02:17:42',871481,0,'','',30,0,2.00631,0.865,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595872,2,26968,0,1,1,3,1,'2024-12-28 02:17:32',824356,'2024-12-28 02:17:42',934824,0,'','',30,0,10.11047,0.824,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595873,2,26934,0,1,1,0,1,'2024-12-28 02:17:44',904030,'2024-12-28 02:17:45',2232,0,'','',30,0,0.13868,0.903,0,'Load : 5.77 5.65 5.60 : OK','load_1_min=5.77;9;30 load_5_min=5.65;15;35 load_15_min=5.60;20;40',''),(423595874,2,28626,0,1,1,0,1,'2024-12-28 02:17:52',953065,'2024-12-28 02:17:52',958215,0,'','',30,0,0.00515,0.952,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595875,2,28618,0,1,1,0,1,'2024-12-28 02:17:52',955037,'2024-12-28 02:17:53',32407,0,'','',30,0,0.12219,0.955,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595876,2,26948,0,1,1,0,1,'2024-12-28 02:17:52',957200,'2024-12-28 02:17:53',0,0,'','',30,0,0.12488,0.957,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595877,2,26951,0,1,1,0,1,'2024-12-28 02:17:56',977894,'2024-12-28 02:17:57',130230,0,'','',30,0,0.15234,0.977,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595878,2,28284,0,1,1,0,1,'2024-12-28 02:17:59',984877,'2024-12-28 02:17:59',991027,0,'','',30,0,0.00615,0.984,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595879,2,28637,0,1,1,0,1,'2024-12-28 02:17:59',986904,'2024-12-28 02:17:59',996445,0,'','',30,0,0.00954,0.986,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423595880,2,26955,0,1,1,0,1,'2024-12-28 02:17:59',989985,'2024-12-28 02:18:00',110923,0,'','',30,0,0.12094,0.989,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423595881,2,28629,0,1,1,0,1,'2024-12-28 02:17:59',989043,'2024-12-28 02:18:00',111672,0,'','',30,0,0.12263,0.989,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595882,2,26969,0,1,1,2,1,'2024-12-28 02:18:03',4386,'2024-12-28 02:18:05',1006,0,'','',30,0,2.00713,0.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595883,2,26976,0,1,1,2,1,'2024-12-28 02:18:10',12373,'2024-12-28 02:18:10',149968,0,'','',30,0,0.11984,0.03,2,'(null)','',''),(423595884,2,26928,0,1,1,2,1,'2024-12-28 02:18:12',21897,'2024-12-28 02:18:12',184649,0,'','',30,0,0.13204,0.052,2,'(null)','',''),(423595885,2,26935,0,1,1,0,1,'2024-12-28 02:18:14',46,'2024-12-28 02:18:14',27609,0,'','',30,0,0.0088,0.056,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595886,2,28619,0,1,1,0,1,'2024-12-28 02:18:19',0,'2024-12-28 02:18:19',217623,0,'','',30,0,0.12486,0.092,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423595887,2,26949,0,1,1,1,1,'2024-12-28 02:18:19',0,'2024-12-28 02:18:19',761652,0,'','',30,0,0.66693,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595888,2,26953,0,1,1,0,1,'2024-12-28 02:18:20',0,'2024-12-28 02:18:20',223058,0,'','',30,0,0.12415,0.098,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595889,2,28627,0,1,1,2,1,'2024-12-28 02:18:22',118138,'2024-12-28 02:18:22',238379,0,'','',30,0,0.12024,0.118,2,'(null)','',''),(423595890,2,23725,0,1,1,2,1,'2024-12-28 02:18:23',120307,'2024-12-28 02:18:23',252172,0,'','',30,0,0.13187,0.12,2,'(null)','',''),(423595891,2,28623,0,1,1,0,1,'2024-12-28 02:18:23',122268,'2024-12-28 02:18:23',255471,0,'','',30,0,0.1332,0.122,0,'Load : 0.03 0.05 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423595892,2,28630,0,1,1,0,1,'2024-12-28 02:18:29',145318,'2024-12-28 02:18:29',267510,0,'','',30,0,0.12219,0.145,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595893,2,26943,0,1,1,2,1,'2024-12-28 02:18:29',147290,'2024-12-28 02:18:29',339048,0,'','',30,0,0.19176,0.147,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595894,2,26962,0,1,1,0,1,'2024-12-28 02:18:29',149348,'2024-12-28 02:18:29',400572,0,'','',30,0,0.25122,0.149,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595895,2,26929,0,1,1,2,1,'2024-12-28 02:18:29',151552,'2024-12-28 02:18:31',158921,0,'','',30,0,2.00737,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595896,2,26964,0,1,1,3,1,'2024-12-28 02:18:29',153393,'2024-12-28 02:18:39',263874,0,'','',30,0,10.11048,0.153,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595897,2,26954,0,1,1,0,1,'2024-12-28 02:18:40',270156,'2024-12-28 02:18:40',393975,0,'','',30,0,0.12382,0.27,0,'/var: 37%left(17823MB/48432MB) (>10%) : OK','\'/var\'=30609MB;43589;46010;0;48432',''),(423595898,2,26977,0,1,1,0,1,'2024-12-28 02:18:40',272013,'2024-12-28 02:18:40',411821,0,'','',30,0,0.13981,0.271,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595899,2,28280,0,1,1,0,1,'2024-12-28 02:18:44',295482,'2024-12-28 02:18:44',419621,0,'','',30,0,0.12414,0.295,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423595900,2,26960,0,1,1,0,1,'2024-12-28 02:18:44',297448,'2024-12-28 02:18:44',449450,0,'','',30,0,0.152,0.297,0,'Load : 1.58 1.49 1.37 : OK','load_1_min=1.58;2;6 load_5_min=1.49;3;7 load_15_min=1.37;4;9',''),(423595901,2,28616,0,1,1,0,1,'2024-12-28 02:18:44',298545,'2024-12-28 02:18:44',726427,0,'','',30,0,0.42788,0.298,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595902,2,28620,0,1,1,1,1,'2024-12-28 02:18:44',300544,'2024-12-28 02:18:44',965679,0,'','',30,0,0.66514,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595903,2,26978,0,1,1,0,1,'2024-12-28 02:18:49',336352,'2024-12-28 02:18:49',346940,0,'','',30,0,0.01059,0.336,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595904,2,26971,0,1,1,0,1,'2024-12-28 02:18:49',337424,'2024-12-28 02:18:49',458255,0,'','',30,0,0.12083,0.337,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595905,2,23726,0,1,1,2,1,'2024-12-28 02:18:49',339403,'2024-12-28 02:18:51',345883,0,'','',30,0,2.00648,0.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595906,2,26970,0,1,1,3,1,'2024-12-28 02:18:45',302662,'2024-12-28 02:18:55',412810,0,'','',30,0,10.11015,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595907,2,26965,0,1,1,3,1,'2024-12-28 02:18:45',305043,'2024-12-28 02:18:55',415741,0,'','',30,0,10.1107,0.305,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595908,2,28282,0,1,1,0,1,'2024-12-28 02:18:55',365585,'2024-12-28 02:18:55',501827,0,'','',30,0,0.13624,0.365,0,'Load : 0.09 0.06 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423595909,2,26930,0,1,1,0,1,'2024-12-28 02:19:03',428203,'2024-12-28 02:19:03',550730,0,'','',30,0,0.12253,0.428,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595910,2,26956,0,1,1,1,1,'2024-12-28 02:19:03',430136,'2024-12-28 02:19:04',0,0,'','',30,0,0.66716,0.43,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423595911,2,28622,0,1,1,2,1,'2024-12-28 02:19:07',450478,'2024-12-28 02:19:07',569743,0,'','',30,0,0.11926,0.45,2,'(null)','',''),(423595912,2,26950,0,1,1,2,1,'2024-12-28 02:19:08',454762,'2024-12-28 02:19:08',573622,0,'','',30,0,0.11886,0.454,2,'(null)','',''),(423595913,2,26961,0,1,1,0,1,'2024-12-28 02:19:09',457947,'2024-12-28 02:19:09',465933,0,'','',30,0,0.00799,0.457,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595914,2,26955,0,1,1,0,1,'2024-12-28 02:19:09',459860,'2024-12-28 02:19:09',581437,0,'','',30,0,0.12158,0.459,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423595915,2,26944,0,1,1,0,1,'2024-12-28 02:19:09',462020,'2024-12-28 02:19:09',593534,0,'','',30,0,0.13151,0.461,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595916,2,28281,0,1,1,1,1,'2024-12-28 02:19:09',464167,'2024-12-28 02:19:10',131028,0,'','',30,0,0.66686,0.464,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595917,2,26972,0,1,1,3,1,'2024-12-28 02:19:15',514413,'2024-12-28 02:19:15',633594,0,'','',30,0,0.11918,0.514,3,'Unknown storage : /disk1 : ERROR','',''),(423595918,2,26966,0,1,1,3,1,'2024-12-28 02:19:09',466053,'2024-12-28 02:19:19',584753,0,'','',30,0,10.1187,0.466,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595919,2,26966,0,1,1,3,1,'2024-12-28 02:19:24',581666,'2024-12-28 02:19:34',697391,0,'','',30,0,10.11572,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595920,2,26973,0,1,1,0,1,'2024-12-28 02:19:44',674728,'2024-12-28 02:19:44',796221,0,'','',30,0,0.12149,0.674,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595921,2,26967,0,1,1,3,1,'2024-12-28 02:19:39',652473,'2024-12-28 02:19:46',318262,0,'','',30,0,6.66579,0.652,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595922,2,23728,0,1,1,0,1,'2024-12-28 02:19:49',715926,'2024-12-28 02:19:49',743154,0,'','',30,0,0.02723,0.715,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595923,2,26972,0,1,1,3,1,'2024-12-28 02:19:49',717940,'2024-12-28 02:19:49',838194,0,'','',30,0,0.12025,0.717,3,'Unknown storage : /disk1 : ERROR','',''),(423595924,2,26946,0,1,1,3,1,'2024-12-28 02:19:50',721257,'2024-12-28 02:19:50',847996,0,'','',30,0,0.12674,0.721,3,'Unknown storage : /raid0 : ERROR','',''),(423595925,2,26932,0,1,1,1,1,'2024-12-28 02:19:50',723239,'2024-12-28 02:19:51',391278,0,'','',30,0,0.66804,0.723,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423595926,2,28617,0,1,1,2,1,'2024-12-28 02:19:53',768736,'2024-12-28 02:19:54',152333,0,'','',30,0,0.3836,0.768,2,'No process matching mysqld found : CRITICAL','',''),(423595927,2,28624,0,1,1,0,1,'2024-12-28 02:19:54',772097,'2024-12-28 02:19:55',7,0,'','',30,0,0.30663,0.772,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595928,2,26931,0,1,1,0,1,'2024-12-28 02:19:58',800105,'2024-12-28 02:19:58',922151,0,'','',30,0,0.12205,0.8,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423595929,2,26963,0,1,1,0,1,'2024-12-28 02:19:59',803312,'2024-12-28 02:19:59',847854,0,'','',30,0,0.04454,0.803,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423595930,2,26957,0,1,1,0,1,'2024-12-28 02:19:59',805235,'2024-12-28 02:20:00',3,0,'','',30,0,0.23378,0.805,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423595931,2,28631,0,1,1,0,1,'2024-12-28 02:20:02',823049,'2024-12-28 02:20:03',130252,0,'','',30,0,0.3072,0.823,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423595932,2,23727,0,1,1,2,1,'2024-12-28 02:20:04',827660,'2024-12-28 02:20:04',947249,0,'','',30,0,0.11959,0.827,2,'(null)','',''),(423595933,2,26974,0,1,1,0,1,'2024-12-28 02:20:12',905654,'2024-12-28 02:20:13',11446,0,'','',30,0,0.12061,0.905,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423595934,2,23729,0,1,1,2,1,'2024-12-28 02:20:12',907629,'2024-12-28 02:20:13',2,0,'','',30,0,0.12179,0.907,2,'(null)','',''),(423595935,2,28636,0,1,1,3,1,'2024-12-28 02:20:05',830828,'2024-12-28 02:20:15',949441,0,'','',30,0,10.11861,0.83,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595936,2,26952,0,1,1,0,1,'2024-12-28 02:20:23',976419,'2024-12-28 02:20:23',986455,0,'','',30,0,0.01004,0.976,0,'OK - 192.168.77.29: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595937,2,28625,0,1,1,2,1,'2024-12-28 02:20:23',978367,'2024-12-28 02:20:24',3206,0,'','',30,0,0.0837,0.978,2,'(null)','',''),(423595938,2,26933,0,1,1,2,1,'2024-12-28 02:20:23',980480,'2024-12-28 02:20:24',100821,0,'','',30,0,0.12034,0.98,2,'(null)','',''),(423595939,2,26947,0,1,1,1,1,'2024-12-28 02:20:24',988672,'2024-12-28 02:20:25',115718,0,'','',30,0,0.12705,0.988,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423595940,2,27566,0,1,1,0,1,'2024-12-28 02:20:29',16848,'2024-12-28 02:20:29',0,0,'','',30,0,0.05662,0.04,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423595941,2,28632,0,1,1,2,1,'2024-12-28 02:20:32',21360,'2024-12-28 02:20:32',147639,0,'','',30,0,0.09608,0.051,2,'(null)','',''),(423595942,2,28628,0,1,1,0,1,'2024-12-28 02:20:32',22357,'2024-12-28 02:20:32',175629,0,'','',30,0,0.1221,0.053,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595943,2,26945,0,1,1,0,1,'2024-12-28 02:20:32',23419,'2024-12-28 02:20:32',184368,0,'','',30,0,0.12879,0.055,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423595944,2,26944,0,1,1,0,1,'2024-12-28 02:20:32',24395,'2024-12-28 02:20:32',190475,0,'','',30,0,0.13296,0.057,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595945,2,26975,0,1,1,1,1,'2024-12-28 02:20:39',0,'2024-12-28 02:20:39',780744,0,'','',30,0,0.68644,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423595946,2,23730,0,1,1,2,1,'2024-12-28 02:20:40',0,'2024-12-28 02:20:40',174774,0,'','',30,0,0.07728,0.097,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595947,2,26968,0,1,1,3,1,'2024-12-28 02:20:32',5,'2024-12-28 02:20:42',176768,0,'','',30,0,10.11813,0.058,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423595948,2,26934,0,1,1,0,1,'2024-12-28 02:20:44',111578,'2024-12-28 02:20:44',250754,0,'','',30,0,0.13918,0.111,0,'Load : 5.81 5.63 5.59 : OK','load_1_min=5.81;9;30 load_5_min=5.63;15;35 load_15_min=5.59;20;40',''),(423595949,2,28626,0,1,1,0,1,'2024-12-28 02:20:52',143890,'2024-12-28 02:20:52',149705,0,'','',30,0,0.00581,0.143,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595950,2,28618,0,1,1,0,1,'2024-12-28 02:20:52',146188,'2024-12-28 02:20:52',269222,0,'','',30,0,0.12303,0.146,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595951,2,26948,0,1,1,0,1,'2024-12-28 02:20:52',148341,'2024-12-28 02:20:52',273448,0,'','',30,0,0.12511,0.148,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423595952,2,26951,0,1,1,0,1,'2024-12-28 02:20:56',170905,'2024-12-28 02:20:56',323490,0,'','',30,0,0.15258,0.17,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595953,2,28284,0,1,1,0,1,'2024-12-28 02:20:59',179403,'2024-12-28 02:20:59',185009,0,'','',30,0,0.00561,0.179,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595954,2,28637,0,1,1,0,1,'2024-12-28 02:20:59',181724,'2024-12-28 02:20:59',193893,0,'','',30,0,0.01217,0.181,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423595955,2,26955,0,1,1,0,1,'2024-12-28 02:20:59',183747,'2024-12-28 02:20:59',306349,0,'','',30,0,0.1226,0.183,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423595956,2,28629,0,1,1,0,1,'2024-12-28 02:20:59',185466,'2024-12-28 02:20:59',307483,0,'','',30,0,0.12202,0.185,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595957,2,26969,0,1,1,2,1,'2024-12-28 02:21:03',217426,'2024-12-28 02:21:05',224315,0,'','',30,0,2.00689,0.217,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423595958,2,26976,0,1,1,2,1,'2024-12-28 02:21:10',248107,'2024-12-28 02:21:10',368130,0,'','',30,0,0.12002,0.248,2,'(null)','',''),(423595959,2,26928,0,1,1,2,1,'2024-12-28 02:21:12',272683,'2024-12-28 02:21:12',391406,0,'','',30,0,0.11872,0.272,2,'(null)','',''),(423595960,2,26935,0,1,1,0,1,'2024-12-28 02:21:14',278134,'2024-12-28 02:21:14',287914,0,'','',30,0,0.00978,0.278,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595961,2,28619,0,1,1,0,1,'2024-12-28 02:21:19',310416,'2024-12-28 02:21:19',436768,0,'','',30,0,0.12635,0.31,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423595962,2,26949,0,1,1,1,1,'2024-12-28 02:21:19',311487,'2024-12-28 02:21:19',978132,0,'','',30,0,0.66665,0.311,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595963,2,26953,0,1,1,0,1,'2024-12-28 02:21:20',314922,'2024-12-28 02:21:20',439902,0,'','',30,0,0.12498,0.314,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423595964,2,28627,0,1,1,2,1,'2024-12-28 02:21:22',339396,'2024-12-28 02:21:22',458935,0,'','',30,0,0.11954,0.339,2,'(null)','',''),(423595965,2,23725,0,1,1,2,1,'2024-12-28 02:21:23',342682,'2024-12-28 02:21:23',462298,0,'','',30,0,0.11962,0.342,2,'(null)','',''),(423595966,2,28623,0,1,1,0,1,'2024-12-28 02:21:23',344620,'2024-12-28 02:21:23',478657,0,'','',30,0,0.13404,0.344,0,'Load : 0.14 0.08 0.07 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423595967,2,28630,0,1,1,0,1,'2024-12-28 02:21:29',415337,'2024-12-28 02:21:29',537007,0,'','',30,0,0.12167,0.415,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423595968,2,26943,0,1,1,2,1,'2024-12-28 02:21:29',417211,'2024-12-28 02:21:29',547931,0,'','',30,0,0.13072,0.417,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423595969,2,26962,0,1,1,0,1,'2024-12-28 02:21:29',419269,'2024-12-28 02:21:29',659005,0,'','',30,0,0.23974,0.419,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423595970,2,26929,0,1,1,2,1,'2024-12-28 02:21:29',421419,'2024-12-28 02:21:31',413188,0,'','',30,0,1.99177,0.421,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595971,2,26964,0,1,1,3,1,'2024-12-28 02:21:29',423355,'2024-12-28 02:21:39',533752,0,'','',30,0,10.1104,0.423,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595972,2,26954,0,1,1,0,1,'2024-12-28 02:21:40',474036,'2024-12-28 02:21:40',600601,0,'','',30,0,0.12657,0.473,0,'/var: 37%left(17822MB/48432MB) (>10%) : OK','\'/var\'=30610MB;43589;46010;0;48432',''),(423595973,2,26977,0,1,1,0,1,'2024-12-28 02:21:40',476128,'2024-12-28 02:21:40',616612,0,'','',30,0,0.14048,0.476,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423595974,2,28280,0,1,1,0,1,'2024-12-28 02:21:44',501252,'2024-12-28 02:21:44',630374,0,'','',30,0,0.12912,0.501,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423595975,2,26960,0,1,1,0,1,'2024-12-28 02:21:44',503414,'2024-12-28 02:21:44',642924,0,'','',30,0,0.13951,0.503,0,'Load : 1.61 1.49 1.38 : OK','load_1_min=1.61;2;6 load_5_min=1.49;3;7 load_15_min=1.38;4;9',''),(423595976,2,28616,0,1,1,0,1,'2024-12-28 02:21:44',505608,'2024-12-28 02:21:44',928693,0,'','',30,0,0.42308,0.505,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423595977,2,28620,0,1,1,1,1,'2024-12-28 02:21:44',507734,'2024-12-28 02:21:45',178738,0,'','',30,0,0.671,0.507,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595978,2,26978,0,1,1,0,1,'2024-12-28 02:21:49',542345,'2024-12-28 02:21:49',552930,0,'','',30,0,0.01059,0.542,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595979,2,26971,0,1,1,0,1,'2024-12-28 02:21:49',543440,'2024-12-28 02:21:49',667395,0,'','',30,0,0.12395,0.543,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423595980,2,23726,0,1,1,2,1,'2024-12-28 02:21:49',545423,'2024-12-28 02:21:51',553056,0,'','',30,0,2.00763,0.545,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423595981,2,26970,0,1,1,3,1,'2024-12-28 02:21:45',510812,'2024-12-28 02:21:55',621193,0,'','',30,0,10.11038,0.51,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595982,2,26965,0,1,1,3,1,'2024-12-28 02:21:45',513079,'2024-12-28 02:21:55',624629,0,'','',30,0,10.11155,0.513,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595983,2,28282,0,1,1,0,1,'2024-12-28 02:21:55',573874,'2024-12-28 02:21:55',710930,0,'','',30,0,0.13706,0.573,0,'Load : 0.09 0.07 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423595984,2,26930,0,1,1,0,1,'2024-12-28 02:22:03',635042,'2024-12-28 02:22:03',758907,0,'','',30,0,0.12387,0.635,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423595985,2,26956,0,1,1,1,1,'2024-12-28 02:22:03',636943,'2024-12-28 02:22:04',303375,0,'','',30,0,0.66643,0.636,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423595986,2,28622,0,1,1,2,1,'2024-12-28 02:22:07',659009,'2024-12-28 02:22:07',778843,0,'','',30,0,0.11983,0.658,2,'(null)','',''),(423595987,2,26950,0,1,1,2,1,'2024-12-28 02:22:08',662285,'2024-12-28 02:22:08',781551,0,'','',30,0,0.11927,0.662,2,'(null)','',''),(423595988,2,26961,0,1,1,0,1,'2024-12-28 02:22:09',665606,'2024-12-28 02:22:09',673166,0,'','',30,0,0.00756,0.665,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595989,2,26955,0,1,1,0,1,'2024-12-28 02:22:09',667516,'2024-12-28 02:22:09',787403,0,'','',30,0,0.11989,0.667,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423595990,2,26944,0,1,1,0,1,'2024-12-28 02:22:09',669610,'2024-12-28 02:22:09',798091,0,'','',30,0,0.12848,0.669,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423595991,2,28281,0,1,1,1,1,'2024-12-28 02:22:09',671895,'2024-12-28 02:22:10',337098,0,'','',30,0,0.6652,0.671,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423595992,2,26972,0,1,1,3,1,'2024-12-28 02:22:15',705611,'2024-12-28 02:22:15',824206,0,'','',30,0,0.1186,0.705,3,'Unknown storage : /disk1 : ERROR','',''),(423595993,2,26966,0,1,1,3,1,'2024-12-28 02:22:09',673873,'2024-12-28 02:22:19',789776,0,'','',30,0,10.1159,0.673,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595994,2,26966,0,1,1,3,1,'2024-12-28 02:22:24',766202,'2024-12-28 02:22:34',882875,0,'','',30,0,10.11667,0.766,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423595995,2,26973,0,1,1,0,1,'2024-12-28 02:22:44',867822,'2024-12-28 02:22:44',988561,0,'','',30,0,0.12074,0.867,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423595996,2,26967,0,1,1,3,1,'2024-12-28 02:22:39',843795,'2024-12-28 02:22:46',511732,0,'','',30,0,6.66794,0.843,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423595997,2,23728,0,1,1,0,1,'2024-12-28 02:22:49',897628,'2024-12-28 02:22:49',926652,0,'','',30,0,0.02902,0.897,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423595998,2,26972,0,1,1,3,1,'2024-12-28 02:22:49',898706,'2024-12-28 02:22:50',1,0,'','',30,0,0.12013,0.898,3,'Unknown storage : /disk1 : ERROR','',''),(423595999,2,26946,0,1,1,3,1,'2024-12-28 02:22:50',902850,'2024-12-28 02:22:51',1501,0,'','',30,0,0.12451,0.902,3,'Unknown storage : /raid0 : ERROR','',''),(423596000,2,26932,0,1,1,1,1,'2024-12-28 02:22:50',904781,'2024-12-28 02:22:51',569448,0,'','',30,0,0.66467,0.904,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423596001,2,28617,0,1,1,2,1,'2024-12-28 02:22:53',959339,'2024-12-28 02:22:54',341422,0,'','',30,0,0.38208,0.959,2,'No process matching mysqld found : CRITICAL','',''),(423596002,2,28624,0,1,1,0,1,'2024-12-28 02:22:54',963523,'2024-12-28 02:22:55',261245,0,'','',30,0,0.29772,0.963,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596003,2,26931,0,1,1,0,1,'2024-12-28 02:22:58',983180,'2024-12-28 02:22:59',104398,0,'','',30,0,0.12122,0.983,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=57%',''),(423596004,2,26963,0,1,1,0,1,'2024-12-28 02:22:59',985385,'2024-12-28 02:23:00',12537,0,'','',30,0,0.04499,0.985,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596005,2,26957,0,1,1,0,1,'2024-12-28 02:22:59',986454,'2024-12-28 02:23:00',218274,0,'','',30,0,0.23182,0.986,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596006,2,28631,0,1,1,0,1,'2024-12-28 02:23:02',9,'2024-12-28 02:23:02',313271,0,'','',30,0,0.30142,0.011,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596007,2,23727,0,1,1,2,1,'2024-12-28 02:23:04',7722,'2024-12-28 02:23:04',137802,0,'','',30,0,0.12075,0.017,2,'(null)','',''),(423596008,2,26974,0,1,1,0,1,'2024-12-28 02:23:12',25866,'2024-12-28 02:23:12',183294,0,'','',30,0,0.12088,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596009,2,23729,0,1,1,2,1,'2024-12-28 02:23:12',26855,'2024-12-28 02:23:12',185588,0,'','',30,0,0.12124,0.064,2,'(null)','',''),(423596010,2,28636,0,1,1,3,1,'2024-12-28 02:23:05',8347,'2024-12-28 02:23:15',139052,0,'','',30,0,10.11882,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596011,2,26952,0,1,1,0,1,'2024-12-28 02:23:23',0,'2024-12-28 02:23:23',100118,0,'','',30,0,0.0079,0.092,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596012,2,28625,0,1,1,2,1,'2024-12-28 02:23:23',0,'2024-12-28 02:23:23',179082,0,'','',30,0,0.08486,0.094,2,'(null)','',''),(423596013,2,26933,0,1,1,2,1,'2024-12-28 02:23:23',0,'2024-12-28 02:23:23',216839,0,'','',30,0,0.12048,0.096,2,'(null)','',''),(423596014,2,26947,0,1,1,1,1,'2024-12-28 02:23:24',100428,'2024-12-28 02:23:24',227552,0,'','',30,0,0.12712,0.1,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596015,2,27566,0,1,1,0,1,'2024-12-28 02:23:29',147245,'2024-12-28 02:23:29',207023,0,'','',30,0,0.05978,0.147,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423596016,2,28632,0,1,1,2,1,'2024-12-28 02:23:32',171760,'2024-12-28 02:23:32',256567,0,'','',30,0,0.08481,0.171,2,'(null)','',''),(423596017,2,28628,0,1,1,0,1,'2024-12-28 02:23:32',173780,'2024-12-28 02:23:32',299063,0,'','',30,0,0.12528,0.173,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596018,2,26945,0,1,1,0,1,'2024-12-28 02:23:32',175901,'2024-12-28 02:23:32',306538,0,'','',30,0,0.13064,0.175,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596019,2,26944,0,1,1,0,1,'2024-12-28 02:23:32',176826,'2024-12-28 02:23:32',306542,0,'','',30,0,0.12972,0.176,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596020,2,26975,0,1,1,1,1,'2024-12-28 02:23:39',223466,'2024-12-28 02:23:39',890080,0,'','',30,0,0.66661,0.223,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596021,2,23730,0,1,1,2,1,'2024-12-28 02:23:40',225681,'2024-12-28 02:23:42',231444,0,'','',30,0,2.00576,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596022,2,26968,0,1,1,3,1,'2024-12-28 02:23:32',177622,'2024-12-28 02:23:42',287464,0,'','',30,0,10.10984,0.177,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596023,2,26934,0,1,1,0,1,'2024-12-28 02:23:44',262751,'2024-12-28 02:23:44',402171,0,'','',30,0,0.13942,0.262,0,'Load : 5.68 5.67 5.62 : OK','load_1_min=5.68;9;30 load_5_min=5.67;15;35 load_15_min=5.62;20;40',''),(423596024,2,28626,0,1,1,0,1,'2024-12-28 02:23:52',316748,'2024-12-28 02:23:52',321907,0,'','',30,0,0.00516,0.316,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596025,2,28618,0,1,1,0,1,'2024-12-28 02:23:52',318708,'2024-12-28 02:23:52',441317,0,'','',30,0,0.12261,0.318,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596026,2,26948,0,1,1,0,1,'2024-12-28 02:23:52',320821,'2024-12-28 02:23:52',445872,0,'','',30,0,0.12505,0.32,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423596027,2,26951,0,1,1,0,1,'2024-12-28 02:23:56',340378,'2024-12-28 02:23:56',492660,0,'','',30,0,0.15228,0.34,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596028,2,28284,0,1,1,0,1,'2024-12-28 02:23:59',348608,'2024-12-28 02:23:59',353920,0,'','',30,0,0.00531,0.348,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596029,2,28637,0,1,1,0,1,'2024-12-28 02:23:59',350550,'2024-12-28 02:23:59',360175,0,'','',30,0,0.00962,0.35,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423596030,2,26955,0,1,1,0,1,'2024-12-28 02:23:59',352641,'2024-12-28 02:23:59',474510,0,'','',30,0,0.12187,0.352,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423596031,2,28629,0,1,1,0,1,'2024-12-28 02:23:59',354846,'2024-12-28 02:23:59',476820,0,'','',30,0,0.12197,0.354,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596032,2,26969,0,1,1,2,1,'2024-12-28 02:24:03',374630,'2024-12-28 02:24:05',381356,0,'','',30,0,2.00673,0.374,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596033,2,26976,0,1,1,2,1,'2024-12-28 02:24:10',409092,'2024-12-28 02:24:10',530055,0,'','',30,0,0.12096,0.409,2,'(null)','',''),(423596034,2,26928,0,1,1,2,1,'2024-12-28 02:24:12',430408,'2024-12-28 02:24:12',549988,0,'','',30,0,0.11958,0.43,2,'(null)','',''),(423596035,2,26935,0,1,1,0,1,'2024-12-28 02:24:14',433760,'2024-12-28 02:24:14',443162,0,'','',30,0,0.0094,0.433,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596036,2,28619,0,1,1,0,1,'2024-12-28 02:24:19',460558,'2024-12-28 02:24:19',584351,0,'','',30,0,0.12379,0.46,0,'CPU utilization percentage : 0.875%','avg=0.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423596037,2,26949,0,1,1,1,1,'2024-12-28 02:24:19',462541,'2024-12-28 02:24:20',129993,0,'','',30,0,0.66745,0.462,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596038,2,26953,0,1,1,0,1,'2024-12-28 02:24:20',465933,'2024-12-28 02:24:20',590552,0,'','',30,0,0.12462,0.465,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596039,2,28627,0,1,1,2,1,'2024-12-28 02:24:22',487340,'2024-12-28 02:24:22',607141,0,'','',30,0,0.1198,0.487,2,'(null)','',''),(423596040,2,23725,0,1,1,2,1,'2024-12-28 02:24:23',491532,'2024-12-28 02:24:23',612346,0,'','',30,0,0.12081,0.491,2,'(null)','',''),(423596041,2,28623,0,1,1,0,1,'2024-12-28 02:24:23',493476,'2024-12-28 02:24:23',629313,0,'','',30,0,0.13584,0.493,0,'Load : 0.06 0.06 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423596042,2,28630,0,1,1,0,1,'2024-12-28 02:24:29',534555,'2024-12-28 02:24:29',657015,0,'','',30,0,0.12246,0.534,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596043,2,26943,0,1,1,2,1,'2024-12-28 02:24:29',536587,'2024-12-28 02:24:29',663639,0,'','',30,0,0.12705,0.536,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596044,2,26962,0,1,1,0,1,'2024-12-28 02:24:29',538606,'2024-12-28 02:24:29',775571,0,'','',30,0,0.23697,0.538,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596045,2,26929,0,1,1,2,1,'2024-12-28 02:24:29',540765,'2024-12-28 02:24:31',547760,0,'','',30,0,2.00699,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596046,2,26964,0,1,1,3,1,'2024-12-28 02:24:29',542856,'2024-12-28 02:24:39',653227,0,'','',30,0,10.11037,0.542,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596047,2,26954,0,1,1,0,1,'2024-12-28 02:24:40',659403,'2024-12-28 02:24:40',784126,0,'','',30,0,0.12472,0.659,0,'/var: 37%left(17822MB/48432MB) (>10%) : OK','\'/var\'=30610MB;43589;46010;0;48432',''),(423596048,2,26977,0,1,1,0,1,'2024-12-28 02:24:40',661499,'2024-12-28 02:24:40',801418,0,'','',30,0,0.13992,0.661,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596049,2,28280,0,1,1,0,1,'2024-12-28 02:24:44',699136,'2024-12-28 02:24:44',824170,0,'','',30,0,0.12503,0.699,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423596050,2,26960,0,1,1,0,1,'2024-12-28 02:24:44',700952,'2024-12-28 02:24:44',839970,0,'','',30,0,0.13902,0.7,0,'Load : 1.59 1.45 1.37 : OK','load_1_min=1.59;2;6 load_5_min=1.45;3;7 load_15_min=1.37;4;9',''),(423596051,2,28616,0,1,1,0,1,'2024-12-28 02:24:44',703002,'2024-12-28 02:24:45',122184,0,'','',30,0,0.41918,0.702,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596052,2,28620,0,1,1,1,1,'2024-12-28 02:24:44',705086,'2024-12-28 02:24:45',372768,0,'','',30,0,0.66768,0.705,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596053,2,26978,0,1,1,0,1,'2024-12-28 02:24:49',750458,'2024-12-28 02:24:49',758366,0,'','',30,0,0.00791,0.75,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596054,2,26971,0,1,1,0,1,'2024-12-28 02:24:49',752464,'2024-12-28 02:24:49',874048,0,'','',30,0,0.12158,0.752,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596055,2,23726,0,1,1,2,1,'2024-12-28 02:24:49',754663,'2024-12-28 02:24:51',761218,0,'','',30,0,2.00656,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596056,2,26970,0,1,1,3,1,'2024-12-28 02:24:45',709269,'2024-12-28 02:24:55',820178,0,'','',30,0,10.11091,0.709,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596057,2,26965,0,1,1,3,1,'2024-12-28 02:24:45',711502,'2024-12-28 02:24:55',823095,0,'','',30,0,10.11159,0.711,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596058,2,28282,0,1,1,0,1,'2024-12-28 02:24:55',783879,'2024-12-28 02:24:55',929234,0,'','',30,0,0.14536,0.783,0,'Load : 0.04 0.05 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423596059,2,26930,0,1,1,0,1,'2024-12-28 02:25:03',830038,'2024-12-28 02:25:03',954906,0,'','',30,0,0.12487,0.829,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596060,2,26956,0,1,1,1,1,'2024-12-28 02:25:03',832206,'2024-12-28 02:25:04',499192,0,'','',30,0,0.66699,0.832,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423596061,2,28622,0,1,1,2,1,'2024-12-28 02:25:07',860086,'2024-12-28 02:25:07',979970,0,'','',30,0,0.11988,0.86,2,'(null)','',''),(423596062,2,26950,0,1,1,2,1,'2024-12-28 02:25:08',863443,'2024-12-28 02:25:08',982249,0,'','',30,0,0.11881,0.863,2,'(null)','',''),(423596063,2,26961,0,1,1,0,1,'2024-12-28 02:25:09',867633,'2024-12-28 02:25:09',878273,0,'','',30,0,0.01064,0.867,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596064,2,26955,0,1,1,0,1,'2024-12-28 02:25:09',869347,'2024-12-28 02:25:09',990261,0,'','',30,0,0.12091,0.869,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423596065,2,26944,0,1,1,0,1,'2024-12-28 02:25:09',871536,'2024-12-28 02:25:10',199,0,'','',30,0,0.12877,0.871,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596066,2,28281,0,1,1,1,1,'2024-12-28 02:25:09',873182,'2024-12-28 02:25:10',540319,0,'','',30,0,0.66714,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596067,2,26972,0,1,1,3,1,'2024-12-28 02:25:15',934104,'2024-12-28 02:25:16',21713,0,'','',30,0,0.11822,0.934,3,'Unknown storage : /disk1 : ERROR','',''),(423596068,2,26966,0,1,1,3,1,'2024-12-28 02:25:09',875915,'2024-12-28 02:25:19',993150,0,'','',30,0,10.11724,0.875,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596069,2,26966,0,1,1,3,1,'2024-12-28 02:25:24',2374,'2024-12-28 02:25:34',121128,0,'','',30,0,10.11662,0.004,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596070,2,26973,0,1,1,0,1,'2024-12-28 02:25:44',4,'2024-12-28 02:25:44',169916,0,'','',30,0,0.12,0.049,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596071,2,26967,0,1,1,3,1,'2024-12-28 02:25:39',29,'2024-12-28 02:25:45',701211,0,'','',30,0,6.66529,0.035,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596072,2,23728,0,1,1,0,1,'2024-12-28 02:25:49',0,'2024-12-28 02:25:49',118928,0,'','',30,0,0.02812,0.09,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596073,2,26972,0,1,1,3,1,'2024-12-28 02:25:49',0,'2024-12-28 02:25:49',212929,0,'','',30,0,0.1202,0.092,3,'Unknown storage : /disk1 : ERROR','',''),(423596074,2,26946,0,1,1,3,1,'2024-12-28 02:25:50',0,'2024-12-28 02:25:50',223531,0,'','',30,0,0.1265,0.096,3,'Unknown storage : /raid0 : ERROR','',''),(423596075,2,26932,0,1,1,1,1,'2024-12-28 02:25:50',0,'2024-12-28 02:25:50',766956,0,'','',30,0,0.66795,0.098,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423596076,2,28617,0,1,1,2,1,'2024-12-28 02:25:53',152489,'2024-12-28 02:25:53',534947,0,'','',30,0,0.38246,0.152,2,'No process matching mysqld found : CRITICAL','',''),(423596077,2,28624,0,1,1,0,1,'2024-12-28 02:25:54',155675,'2024-12-28 02:25:54',464144,0,'','',30,0,0.30847,0.155,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596078,2,26931,0,1,1,0,1,'2024-12-28 02:25:58',179386,'2024-12-28 02:25:58',301147,0,'','',30,0,0.12176,0.179,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=78% cpu1=72% cpu2=63% cpu3=60%',''),(423596079,2,26963,0,1,1,0,1,'2024-12-28 02:25:59',182589,'2024-12-28 02:25:59',227522,0,'','',30,0,0.04493,0.182,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596080,2,26957,0,1,1,0,1,'2024-12-28 02:25:59',183651,'2024-12-28 02:25:59',417036,0,'','',30,0,0.23339,0.183,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596081,2,28631,0,1,1,0,1,'2024-12-28 02:26:02',206052,'2024-12-28 02:26:02',504622,0,'','',30,0,0.29857,0.206,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596082,2,23727,0,1,1,2,1,'2024-12-28 02:26:04',211387,'2024-12-28 02:26:04',331195,0,'','',30,0,0.11981,0.211,2,'(null)','',''),(423596083,2,26974,0,1,1,0,1,'2024-12-28 02:26:12',271744,'2024-12-28 02:26:12',391856,0,'','',30,0,0.12011,0.271,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423596084,2,23729,0,1,1,2,1,'2024-12-28 02:26:12',273766,'2024-12-28 02:26:12',394358,0,'','',30,0,0.12059,0.273,2,'(null)','',''),(423596085,2,28636,0,1,1,3,1,'2024-12-28 02:26:05',214562,'2024-12-28 02:26:15',333796,0,'','',30,0,10.11923,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596086,2,26952,0,1,1,0,1,'2024-12-28 02:26:23',330236,'2024-12-28 02:26:23',338019,0,'','',30,0,0.00778,0.33,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596087,2,28625,0,1,1,2,1,'2024-12-28 02:26:23',332173,'2024-12-28 02:26:23',417431,0,'','',30,0,0.08526,0.332,2,'(null)','',''),(423596088,2,26933,0,1,1,2,1,'2024-12-28 02:26:23',334239,'2024-12-28 02:26:23',455498,0,'','',30,0,0.12126,0.334,2,'(null)','',''),(423596089,2,26947,0,1,1,1,1,'2024-12-28 02:26:24',338413,'2024-12-28 02:26:24',465188,0,'','',30,0,0.12677,0.338,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596090,2,27566,0,1,1,0,1,'2024-12-28 02:26:29',370230,'2024-12-28 02:26:29',431313,0,'','',30,0,0.06108,0.37,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423596091,2,28632,0,1,1,2,1,'2024-12-28 02:26:32',386735,'2024-12-28 02:26:32',470823,0,'','',30,0,0.08409,0.386,2,'(null)','',''),(423596092,2,28628,0,1,1,0,1,'2024-12-28 02:26:32',388770,'2024-12-28 02:26:32',511898,0,'','',30,0,0.12313,0.388,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596093,2,26945,0,1,1,0,1,'2024-12-28 02:26:32',390859,'2024-12-28 02:26:32',517905,0,'','',30,0,0.12705,0.39,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596094,2,26944,0,1,1,0,1,'2024-12-28 02:26:32',393016,'2024-12-28 02:26:32',521489,0,'','',30,0,0.12847,0.392,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596095,2,26975,0,1,1,1,1,'2024-12-28 02:26:39',429925,'2024-12-28 02:26:40',0,0,'','',30,0,0.66629,0.429,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596096,2,23730,0,1,1,2,1,'2024-12-28 02:26:40',434082,'2024-12-28 02:26:40',502638,0,'','',30,0,0.06856,0.434,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596097,2,26968,0,1,1,3,1,'2024-12-28 02:26:32',395098,'2024-12-28 02:26:42',504825,0,'','',30,0,10.10973,0.395,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596098,2,26934,0,1,1,0,1,'2024-12-28 02:26:44',469746,'2024-12-28 02:26:44',608564,0,'','',30,0,0.13882,0.469,0,'Load : 4.16 5.23 5.47 : OK','load_1_min=4.16;9;30 load_5_min=5.23;15;35 load_15_min=5.47;20;40',''),(423596099,2,28626,0,1,1,0,1,'2024-12-28 02:26:52',530117,'2024-12-28 02:26:52',535552,0,'','',30,0,0.00543,0.53,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596100,2,28618,0,1,1,0,1,'2024-12-28 02:26:52',532096,'2024-12-28 02:26:52',655134,0,'','',30,0,0.12304,0.532,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596101,2,26948,0,1,1,0,1,'2024-12-28 02:26:52',534182,'2024-12-28 02:26:52',659270,0,'','',30,0,0.12509,0.534,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596102,2,26951,0,1,1,0,1,'2024-12-28 02:26:56',556034,'2024-12-28 02:26:56',708304,0,'','',30,0,0.15227,0.556,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423596103,2,28284,0,1,1,0,1,'2024-12-28 02:26:59',563284,'2024-12-28 02:26:59',568569,0,'','',30,0,0.00528,0.563,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596104,2,28637,0,1,1,0,1,'2024-12-28 02:26:59',564350,'2024-12-28 02:26:59',577148,0,'','',30,0,0.0128,0.564,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423596105,2,26955,0,1,1,0,1,'2024-12-28 02:26:59',566357,'2024-12-28 02:26:59',686481,0,'','',30,0,0.12012,0.566,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423596106,2,28629,0,1,1,0,1,'2024-12-28 02:26:59',568459,'2024-12-28 02:26:59',690590,0,'','',30,0,0.12213,0.568,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596107,2,26969,0,1,1,2,1,'2024-12-28 02:27:03',591327,'2024-12-28 02:27:05',597804,0,'','',30,0,2.00648,0.591,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596108,2,26976,0,1,1,2,1,'2024-12-28 02:27:10',619785,'2024-12-28 02:27:10',739830,0,'','',30,0,0.12004,0.619,2,'(null)','',''),(423596109,2,26928,0,1,1,2,1,'2024-12-28 02:27:12',637261,'2024-12-28 02:27:12',756020,0,'','',30,0,0.11876,0.637,2,'(null)','',''),(423596110,2,26935,0,1,1,0,1,'2024-12-28 02:27:14',642966,'2024-12-28 02:27:14',653355,0,'','',30,0,0.01039,0.642,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596111,2,28619,0,1,1,0,1,'2024-12-28 02:27:19',674064,'2024-12-28 02:27:19',797915,0,'','',30,0,0.12385,0.673,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423596112,2,26949,0,1,1,1,1,'2024-12-28 02:27:19',676049,'2024-12-28 02:27:20',343014,0,'','',30,0,0.66697,0.676,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596113,2,26953,0,1,1,0,1,'2024-12-28 02:27:20',679407,'2024-12-28 02:27:20',803622,0,'','',30,0,0.12422,0.679,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596114,2,28627,0,1,1,2,1,'2024-12-28 02:27:22',718568,'2024-12-28 02:27:22',839623,0,'','',30,0,0.12105,0.718,2,'(null)','',''),(423596115,2,23725,0,1,1,2,1,'2024-12-28 02:27:23',722711,'2024-12-28 02:27:23',843211,0,'','',30,0,0.1205,0.722,2,'(null)','',''),(423596116,2,28623,0,1,1,0,1,'2024-12-28 02:27:23',724627,'2024-12-28 02:27:23',857727,0,'','',30,0,0.1331,0.724,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423596117,2,28630,0,1,1,0,1,'2024-12-28 02:27:29',758738,'2024-12-28 02:27:29',880594,0,'','',30,0,0.12186,0.758,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596118,2,26943,0,1,1,2,1,'2024-12-28 02:27:29',760677,'2024-12-28 02:27:29',889052,0,'','',30,0,0.12837,0.76,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596119,2,26962,0,1,1,0,1,'2024-12-28 02:27:29',762854,'2024-12-28 02:27:30',548,0,'','',30,0,0.2476,0.762,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596120,2,26929,0,1,1,2,1,'2024-12-28 02:27:29',765003,'2024-12-28 02:27:31',771838,0,'','',30,0,2.00684,0.764,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596121,2,26964,0,1,1,3,1,'2024-12-28 02:27:29',767149,'2024-12-28 02:27:39',877180,0,'','',30,0,10.11003,0.767,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596122,2,26954,0,1,1,0,1,'2024-12-28 02:27:40',826868,'2024-12-28 02:27:40',949318,0,'','',30,0,0.12245,0.826,0,'/var: 37%left(17821MB/48432MB) (>10%) : OK','\'/var\'=30610MB;43589;46010;0;48432',''),(423596123,2,26977,0,1,1,0,1,'2024-12-28 02:27:40',828896,'2024-12-28 02:27:40',967997,0,'','',30,0,0.1391,0.828,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596124,2,28280,0,1,1,0,1,'2024-12-28 02:27:44',852975,'2024-12-28 02:27:44',976683,0,'','',30,0,0.12371,0.852,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423596125,2,26960,0,1,1,0,1,'2024-12-28 02:27:44',855024,'2024-12-28 02:27:44',994576,0,'','',30,0,0.13955,0.854,0,'Load : 1.40 1.44 1.37 : OK','load_1_min=1.40;2;6 load_5_min=1.44;3;7 load_15_min=1.37;4;9',''),(423596126,2,28616,0,1,1,0,1,'2024-12-28 02:27:44',857154,'2024-12-28 02:27:45',281194,0,'','',30,0,0.42404,0.857,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596127,2,28620,0,1,1,1,1,'2024-12-28 02:27:44',859099,'2024-12-28 02:27:45',525543,0,'','',30,0,0.66644,0.859,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596128,2,26978,0,1,1,0,1,'2024-12-28 02:27:49',895017,'2024-12-28 02:27:49',902868,0,'','',30,0,0.00785,0.894,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596129,2,26971,0,1,1,0,1,'2024-12-28 02:27:49',897044,'2024-12-28 02:27:50',1,0,'','',30,0,0.12128,0.897,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596130,2,23726,0,1,1,2,1,'2024-12-28 02:27:49',899180,'2024-12-28 02:27:51',905674,0,'','',30,0,2.00649,0.899,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596131,2,26970,0,1,1,3,1,'2024-12-28 02:27:45',862345,'2024-12-28 02:27:55',973338,0,'','',30,0,10.11099,0.862,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596132,2,26965,0,1,1,3,1,'2024-12-28 02:27:45',864539,'2024-12-28 02:27:55',975496,0,'','',30,0,10.11096,0.864,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596133,2,28282,0,1,1,0,1,'2024-12-28 02:27:55',922030,'2024-12-28 02:27:56',61,0,'','',30,0,0.1538,0.922,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423596134,2,26930,0,1,1,0,1,'2024-12-28 02:28:03',979577,'2024-12-28 02:28:04',105531,0,'','',30,0,0.12595,0.979,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596135,2,26956,0,1,1,1,1,'2024-12-28 02:28:03',981475,'2024-12-28 02:28:04',647173,0,'','',30,0,0.6657,0.981,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423596136,2,28622,0,1,1,2,1,'2024-12-28 02:28:07',6113,'2024-12-28 02:28:07',134747,0,'','',30,0,0.12101,0.013,2,'(null)','',''),(423596137,2,26950,0,1,1,2,1,'2024-12-28 02:28:08',981,'2024-12-28 02:28:08',137559,0,'','',30,0,0.1203,0.017,2,'(null)','',''),(423596138,2,26961,0,1,1,0,1,'2024-12-28 02:28:09',1,'2024-12-28 02:28:09',2,0,'','',30,0,0.0095,0.019,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596139,2,26955,0,1,1,0,1,'2024-12-28 02:28:09',1069,'2024-12-28 02:28:09',142549,0,'','',30,0,0.12199,0.02,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423596140,2,26944,0,1,1,0,1,'2024-12-28 02:28:09',1199,'2024-12-28 02:28:09',151012,0,'','',30,0,0.12843,0.022,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596141,2,28281,0,1,1,1,1,'2024-12-28 02:28:09',9946,'2024-12-28 02:28:09',688711,0,'','',30,0,0.66538,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596142,2,26972,0,1,1,3,1,'2024-12-28 02:28:15',23068,'2024-12-28 02:28:15',173368,0,'','',30,0,0.11833,0.055,3,'Unknown storage : /disk1 : ERROR','',''),(423596143,2,26966,0,1,1,3,1,'2024-12-28 02:28:09',1403,'2024-12-28 02:28:19',140715,0,'','',30,0,10.11498,0.025,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596144,2,26966,0,1,1,3,1,'2024-12-28 02:28:24',0,'2024-12-28 02:28:34',196888,0,'','',30,0,10.11639,0.08,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596145,2,26973,0,1,1,0,1,'2024-12-28 02:28:44',183429,'2024-12-28 02:28:44',304668,0,'','',30,0,0.12124,0.183,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596146,2,26967,0,1,1,3,1,'2024-12-28 02:28:39',160282,'2024-12-28 02:28:45',826354,0,'','',30,0,6.66607,0.16,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596147,2,23728,0,1,1,0,1,'2024-12-28 02:28:49',217673,'2024-12-28 02:28:49',237122,0,'','',30,0,0.01945,0.217,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596148,2,26972,0,1,1,3,1,'2024-12-28 02:28:49',219630,'2024-12-28 02:28:49',340113,0,'','',30,0,0.12048,0.219,3,'Unknown storage : /disk1 : ERROR','',''),(423596149,2,26946,0,1,1,3,1,'2024-12-28 02:28:50',224035,'2024-12-28 02:28:50',350056,0,'','',30,0,0.12602,0.223,3,'Unknown storage : /raid0 : ERROR','',''),(423596150,2,26932,0,1,1,1,1,'2024-12-28 02:28:50',226234,'2024-12-28 02:28:50',891285,0,'','',30,0,0.66505,0.226,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423596151,2,28617,0,1,1,2,1,'2024-12-28 02:28:53',273452,'2024-12-28 02:28:53',656178,0,'','',30,0,0.38273,0.273,2,'No process matching mysqld found : CRITICAL','',''),(423596152,2,28624,0,1,1,0,1,'2024-12-28 02:28:54',277637,'2024-12-28 02:28:54',585549,0,'','',30,0,0.30791,0.277,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596153,2,26931,0,1,1,0,1,'2024-12-28 02:28:58',307337,'2024-12-28 02:28:58',429542,0,'','',30,0,0.1222,0.307,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=80% cpu1=66% cpu2=59% cpu3=55%',''),(423596154,2,26963,0,1,1,0,1,'2024-12-28 02:28:59',310522,'2024-12-28 02:28:59',355217,0,'','',30,0,0.04469,0.31,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596155,2,26957,0,1,1,0,1,'2024-12-28 02:28:59',312459,'2024-12-28 02:28:59',545262,0,'','',30,0,0.2328,0.312,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596156,2,28631,0,1,1,0,1,'2024-12-28 02:29:02',337056,'2024-12-28 02:29:02',649915,0,'','',30,0,0.31286,0.337,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596157,2,23727,0,1,1,2,1,'2024-12-28 02:29:04',341416,'2024-12-28 02:29:04',462623,0,'','',30,0,0.12121,0.341,2,'(null)','',''),(423596158,2,26974,0,1,1,0,1,'2024-12-28 02:29:12',376782,'2024-12-28 02:29:12',495610,0,'','',30,0,0.11883,0.376,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596159,2,23729,0,1,1,2,1,'2024-12-28 02:29:12',378701,'2024-12-28 02:29:12',499142,0,'','',30,0,0.12044,0.378,2,'(null)','',''),(423596160,2,28636,0,1,1,3,1,'2024-12-28 02:29:05',344598,'2024-12-28 02:29:15',464052,0,'','',30,0,10.11945,0.344,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596161,2,26952,0,1,1,0,1,'2024-12-28 02:29:23',428608,'2024-12-28 02:29:23',436794,0,'','',30,0,0.00819,0.428,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596162,2,28625,0,1,1,2,1,'2024-12-28 02:29:23',430667,'2024-12-28 02:29:23',515474,0,'','',30,0,0.08481,0.43,2,'(null)','',''),(423596163,2,26933,0,1,1,2,1,'2024-12-28 02:29:23',432707,'2024-12-28 02:29:23',553460,0,'','',30,0,0.12075,0.432,2,'(null)','',''),(423596164,2,26947,0,1,1,1,1,'2024-12-28 02:29:24',435827,'2024-12-28 02:29:24',562977,0,'','',30,0,0.12715,0.435,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596165,2,27566,0,1,1,0,1,'2024-12-28 02:29:29',485618,'2024-12-28 02:29:29',549018,0,'','',30,0,0.0634,0.485,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423596166,2,28632,0,1,1,2,1,'2024-12-28 02:29:32',518138,'2024-12-28 02:29:32',602178,0,'','',30,0,0.08404,0.518,2,'(null)','',''),(423596167,2,28628,0,1,1,0,1,'2024-12-28 02:29:32',520014,'2024-12-28 02:29:32',643550,0,'','',30,0,0.12354,0.519,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596168,2,26944,0,1,1,0,1,'2024-12-28 02:29:32',523192,'2024-12-28 02:29:32',652882,0,'','',30,0,0.12969,0.523,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596169,2,26945,0,1,1,0,1,'2024-12-28 02:29:32',521870,'2024-12-28 02:29:32',654160,0,'','',30,0,0.13229,0.521,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596170,2,26975,0,1,1,1,1,'2024-12-28 02:29:39',555305,'2024-12-28 02:29:40',221101,0,'','',30,0,0.6658,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596171,2,23730,0,1,1,2,1,'2024-12-28 02:29:40',558589,'2024-12-28 02:29:40',633750,0,'','',30,0,0.07516,0.558,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596172,2,26968,0,1,1,3,1,'2024-12-28 02:29:32',525317,'2024-12-28 02:29:42',634893,0,'','',30,0,10.10958,0.525,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596173,2,26934,0,1,1,0,1,'2024-12-28 02:29:44',594281,'2024-12-28 02:29:44',734992,0,'','',30,0,0.14071,0.594,0,'Load : 4.87 5.26 5.44 : OK','load_1_min=4.87;9;30 load_5_min=5.26;15;35 load_15_min=5.44;20;40',''),(423596174,2,28626,0,1,1,0,1,'2024-12-28 02:29:52',642629,'2024-12-28 02:29:52',647795,0,'','',30,0,0.00517,0.642,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596175,2,28618,0,1,1,0,1,'2024-12-28 02:29:52',644604,'2024-12-28 02:29:52',766756,0,'','',30,0,0.12215,0.644,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596176,2,26948,0,1,1,0,1,'2024-12-28 02:29:52',646799,'2024-12-28 02:29:52',771497,0,'','',30,0,0.1247,0.646,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596177,2,26951,0,1,1,0,1,'2024-12-28 02:29:56',669138,'2024-12-28 02:29:56',820320,0,'','',30,0,0.15118,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596178,2,28284,0,1,1,0,1,'2024-12-28 02:29:59',676829,'2024-12-28 02:29:59',682102,0,'','',30,0,0.00527,0.676,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596179,2,28637,0,1,1,0,1,'2024-12-28 02:29:59',678765,'2024-12-28 02:29:59',688326,0,'','',30,0,0.00956,0.678,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423596180,2,26955,0,1,1,0,1,'2024-12-28 02:29:59',680946,'2024-12-28 02:29:59',805512,0,'','',30,0,0.12457,0.68,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423596181,2,28629,0,1,1,0,1,'2024-12-28 02:29:59',682907,'2024-12-28 02:29:59',806109,0,'','',30,0,0.1232,0.682,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596182,2,26969,0,1,1,2,1,'2024-12-28 02:30:03',700543,'2024-12-28 02:30:05',707435,0,'','',30,0,2.00689,0.7,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596183,2,26976,0,1,1,2,1,'2024-12-28 02:30:10',737759,'2024-12-28 02:30:10',942947,0,'','',30,0,0.20519,0.737,2,'(null)','',''),(423596184,2,26928,0,1,1,2,1,'2024-12-28 02:30:12',773078,'2024-12-28 02:30:12',892353,0,'','',30,0,0.11928,0.773,2,'(null)','',''),(423596185,2,26935,0,1,1,0,1,'2024-12-28 02:30:14',777580,'2024-12-28 02:30:14',786998,0,'','',30,0,0.00942,0.777,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596186,2,28619,0,1,1,0,1,'2024-12-28 02:30:19',811947,'2024-12-28 02:30:19',935350,0,'','',30,0,0.1234,0.811,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423596187,2,26949,0,1,1,1,1,'2024-12-28 02:30:19',813885,'2024-12-28 02:30:20',488582,0,'','',30,0,0.6747,0.813,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596188,2,26953,0,1,1,0,1,'2024-12-28 02:30:20',818172,'2024-12-28 02:30:20',941824,0,'','',30,0,0.12365,0.818,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596189,2,28627,0,1,1,2,1,'2024-12-28 02:30:22',852627,'2024-12-28 02:30:22',971837,0,'','',30,0,0.11921,0.852,2,'(null)','',''),(423596190,2,23725,0,1,1,2,1,'2024-12-28 02:30:23',856914,'2024-12-28 02:30:23',978206,0,'','',30,0,0.12129,0.856,2,'(null)','',''),(423596191,2,28623,0,1,1,0,1,'2024-12-28 02:30:23',858961,'2024-12-28 02:30:23',993031,0,'','',30,0,0.13407,0.858,0,'Load : 0.05 0.05 0.04 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423596192,2,28630,0,1,1,0,1,'2024-12-28 02:30:29',896460,'2024-12-28 02:30:30',1,0,'','',30,0,0.12194,0.896,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596193,2,26943,0,1,1,2,1,'2024-12-28 02:30:29',898430,'2024-12-28 02:30:30',22,0,'','',30,0,0.12849,0.898,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596194,2,26962,0,1,1,0,1,'2024-12-28 02:30:29',900636,'2024-12-28 02:30:30',146683,0,'','',30,0,0.24605,0.9,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596195,2,26929,0,1,1,2,1,'2024-12-28 02:30:29',901626,'2024-12-28 02:30:31',908089,0,'','',30,0,2.00646,0.901,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596196,2,26964,0,1,1,3,1,'2024-12-28 02:30:29',902603,'2024-12-28 02:30:40',772,0,'','',30,0,10.11145,0.902,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596197,2,26954,0,1,1,0,1,'2024-12-28 02:30:40',168,'2024-12-28 02:30:40',147806,0,'','',30,0,0.12272,0.025,0,'/var: 37%left(17821MB/48432MB) (>10%) : OK','\'/var\'=30611MB;43589;46010;0;48432',''),(423596198,2,26977,0,1,1,0,1,'2024-12-28 02:30:40',11815,'2024-12-28 02:30:40',166206,0,'','',30,0,0.13916,0.027,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596199,2,28280,0,1,1,0,1,'2024-12-28 02:30:44',2371,'2024-12-28 02:30:44',169646,0,'','',30,0,0.12461,0.045,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423596200,2,26960,0,1,1,0,1,'2024-12-28 02:30:44',19966,'2024-12-28 02:30:44',187252,0,'','',30,0,0.14048,0.046,0,'Load : 1.03 1.33 1.34 : OK','load_1_min=1.03;2;6 load_5_min=1.33;3;7 load_15_min=1.34;4;9',''),(423596201,2,28616,0,1,1,0,1,'2024-12-28 02:30:44',4,'2024-12-28 02:30:44',471779,0,'','',30,0,0.42287,0.048,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596202,2,28620,0,1,1,1,1,'2024-12-28 02:30:44',21039,'2024-12-28 02:30:44',717429,0,'','',30,0,0.66637,0.051,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596203,2,26978,0,1,1,0,1,'2024-12-28 02:30:49',7,'2024-12-28 02:30:49',0,0,'','',30,0,0.0112,0.078,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596204,2,26971,0,1,1,0,1,'2024-12-28 02:30:49',7,'2024-12-28 02:30:49',201681,0,'','',30,0,0.1225,0.079,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596205,2,23726,0,1,1,2,1,'2024-12-28 02:30:49',0,'2024-12-28 02:30:51',0,0,'','',30,0,2.00688,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596206,2,26970,0,1,1,3,1,'2024-12-28 02:30:45',22760,'2024-12-28 02:30:55',165643,0,'','',30,0,10.11129,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596207,2,26965,0,1,1,3,1,'2024-12-28 02:30:45',373,'2024-12-28 02:30:55',168434,0,'','',30,0,10.11185,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596208,2,28282,0,1,1,0,1,'2024-12-28 02:30:55',0,'2024-12-28 02:30:55',230454,0,'','',30,0,0.13643,0.093,0,'Load : 0.03 0.04 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423596209,2,26930,0,1,1,0,1,'2024-12-28 02:31:03',143378,'2024-12-28 02:31:03',266759,0,'','',30,0,0.12338,0.143,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596210,2,26956,0,1,1,1,1,'2024-12-28 02:31:03',145377,'2024-12-28 02:31:03',811697,0,'','',30,0,0.66632,0.145,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423596211,2,28622,0,1,1,2,1,'2024-12-28 02:31:07',163930,'2024-12-28 02:31:07',284008,0,'','',30,0,0.12008,0.163,2,'(null)','',''),(423596212,2,26950,0,1,1,2,1,'2024-12-28 02:31:08',168127,'2024-12-28 02:31:08',288833,0,'','',30,0,0.12071,0.168,2,'(null)','',''),(423596213,2,26961,0,1,1,0,1,'2024-12-28 02:31:09',171329,'2024-12-28 02:31:09',179052,0,'','',30,0,0.00772,0.171,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596214,2,26955,0,1,1,0,1,'2024-12-28 02:31:09',173262,'2024-12-28 02:31:09',293640,0,'','',30,0,0.12038,0.173,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423596215,2,26944,0,1,1,0,1,'2024-12-28 02:31:09',175422,'2024-12-28 02:31:09',304476,0,'','',30,0,0.12905,0.175,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596216,2,28281,0,1,1,1,1,'2024-12-28 02:31:09',177570,'2024-12-28 02:31:09',847514,0,'','',30,0,0.66994,0.177,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596217,2,26972,0,1,1,3,1,'2024-12-28 02:31:15',236230,'2024-12-28 02:31:15',355440,0,'','',30,0,0.11921,0.236,3,'Unknown storage : /disk1 : ERROR','',''),(423596218,2,26966,0,1,1,3,1,'2024-12-28 02:31:09',179505,'2024-12-28 02:31:19',296282,0,'','',30,0,10.11678,0.179,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596219,2,26966,0,1,1,3,1,'2024-12-28 02:31:24',310710,'2024-12-28 02:31:34',426787,0,'','',30,0,10.11608,0.31,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596220,2,26973,0,1,1,0,1,'2024-12-28 02:31:44',392336,'2024-12-28 02:31:44',513795,0,'','',30,0,0.12146,0.392,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596221,2,26967,0,1,1,3,1,'2024-12-28 02:31:39',361350,'2024-12-28 02:31:46',2,0,'','',30,0,6.66772,0.361,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596222,2,23728,0,1,1,0,1,'2024-12-28 02:31:49',425177,'2024-12-28 02:31:49',444839,0,'','',30,0,0.01966,0.425,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596223,2,26972,0,1,1,3,1,'2024-12-28 02:31:49',427120,'2024-12-28 02:31:49',547845,0,'','',30,0,0.12072,0.427,3,'Unknown storage : /disk1 : ERROR','',''),(423596224,2,26946,0,1,1,3,1,'2024-12-28 02:31:50',430414,'2024-12-28 02:31:50',554972,0,'','',30,0,0.12456,0.43,3,'Unknown storage : /raid0 : ERROR','',''),(423596225,2,26932,0,1,1,1,1,'2024-12-28 02:31:50',432629,'2024-12-28 02:31:51',0,0,'','',30,0,0.66707,0.432,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423596226,2,28617,0,1,1,2,1,'2024-12-28 02:31:53',468853,'2024-12-28 02:31:53',851640,0,'','',30,0,0.38279,0.468,2,'No process matching mysqld found : CRITICAL','',''),(423596227,2,28624,0,1,1,0,1,'2024-12-28 02:31:54',472005,'2024-12-28 02:31:54',780109,0,'','',30,0,0.3081,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596228,2,26931,0,1,1,0,1,'2024-12-28 02:31:58',498707,'2024-12-28 02:31:58',620174,0,'','',30,0,0.12147,0.498,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=57%',''),(423596229,2,26963,0,1,1,0,1,'2024-12-28 02:31:59',501894,'2024-12-28 02:31:59',545925,0,'','',30,0,0.04403,0.501,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596230,2,26957,0,1,1,0,1,'2024-12-28 02:31:59',503835,'2024-12-28 02:31:59',738597,0,'','',30,0,0.23476,0.503,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596231,2,28631,0,1,1,0,1,'2024-12-28 02:32:02',521369,'2024-12-28 02:32:02',819793,0,'','',30,0,0.29842,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596232,2,23727,0,1,1,2,1,'2024-12-28 02:32:04',527699,'2024-12-28 02:32:04',647463,0,'','',30,0,0.11976,0.527,2,'(null)','',''),(423596233,2,26974,0,1,1,0,1,'2024-12-28 02:32:12',590043,'2024-12-28 02:32:12',709299,0,'','',30,0,0.11926,0.59,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423596234,2,23729,0,1,1,2,1,'2024-12-28 02:32:12',592057,'2024-12-28 02:32:12',713647,0,'','',30,0,0.12159,0.592,2,'(null)','',''),(423596235,2,28636,0,1,1,3,1,'2024-12-28 02:32:05',531883,'2024-12-28 02:32:15',651030,0,'','',30,0,10.11915,0.531,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596236,2,26952,0,1,1,0,1,'2024-12-28 02:32:23',658315,'2024-12-28 02:32:23',666796,0,'','',30,0,0.00848,0.658,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596237,2,28625,0,1,1,2,1,'2024-12-28 02:32:23',660622,'2024-12-28 02:32:23',746225,0,'','',30,0,0.0856,0.66,2,'(null)','',''),(423596238,2,26933,0,1,1,2,1,'2024-12-28 02:32:23',661276,'2024-12-28 02:32:23',782378,0,'','',30,0,0.1211,0.661,2,'(null)','',''),(423596239,2,26947,0,1,1,1,1,'2024-12-28 02:32:24',665627,'2024-12-28 02:32:24',793510,0,'','',30,0,0.12788,0.665,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596240,2,27566,0,1,1,0,1,'2024-12-28 02:32:29',715663,'2024-12-28 02:32:29',780411,0,'','',30,0,0.06475,0.715,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423596241,2,28632,0,1,1,2,1,'2024-12-28 02:32:32',731263,'2024-12-28 02:32:32',815160,0,'','',30,0,0.0839,0.731,2,'(null)','',''),(423596242,2,28628,0,1,1,0,1,'2024-12-28 02:32:32',733261,'2024-12-28 02:32:32',856339,0,'','',30,0,0.12308,0.733,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596243,2,26944,0,1,1,0,1,'2024-12-28 02:32:32',735424,'2024-12-28 02:32:32',866839,0,'','',30,0,0.13142,0.735,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596244,2,26945,0,1,1,0,1,'2024-12-28 02:32:32',737229,'2024-12-28 02:32:32',875898,0,'','',30,0,0.13867,0.737,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596245,2,26975,0,1,1,1,1,'2024-12-28 02:32:39',775693,'2024-12-28 02:32:40',439972,0,'','',30,0,0.66428,0.775,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596246,2,23730,0,1,1,2,1,'2024-12-28 02:32:40',779982,'2024-12-28 02:32:40',850098,0,'','',30,0,0.07012,0.779,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596247,2,26968,0,1,1,3,1,'2024-12-28 02:32:32',738243,'2024-12-28 02:32:42',852536,0,'','',30,0,10.11429,0.738,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596248,2,26934,0,1,1,0,1,'2024-12-28 02:32:44',802982,'2024-12-28 02:32:44',944315,0,'','',30,0,0.14133,0.802,0,'Load : 5.19 5.38 5.47 : OK','load_1_min=5.19;9;30 load_5_min=5.38;15;35 load_15_min=5.47;20;40',''),(423596249,2,28626,0,1,1,0,1,'2024-12-28 02:32:52',857017,'2024-12-28 02:32:52',862224,0,'','',30,0,0.00521,0.856,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596250,2,28618,0,1,1,0,1,'2024-12-28 02:32:52',858958,'2024-12-28 02:32:52',980964,0,'','',30,0,0.12201,0.858,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596251,2,26948,0,1,1,0,1,'2024-12-28 02:32:52',860975,'2024-12-28 02:32:52',986120,0,'','',30,0,0.12515,0.86,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596252,2,26951,0,1,1,0,1,'2024-12-28 02:32:56',882954,'2024-12-28 02:32:57',15497,0,'','',30,0,0.15326,0.882,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596253,2,28284,0,1,1,0,1,'2024-12-28 02:32:59',890762,'2024-12-28 02:32:59',896179,0,'','',30,0,0.00542,0.89,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596254,2,28637,0,1,1,0,1,'2024-12-28 02:32:59',892826,'2024-12-28 02:32:59',904611,0,'','',30,0,0.01179,0.892,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423596255,2,28629,0,1,1,0,1,'2024-12-28 02:32:59',895808,'2024-12-28 02:33:00',1,0,'','',30,0,0.12261,0.895,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596256,2,26955,0,1,1,0,1,'2024-12-28 02:32:59',894704,'2024-12-28 02:33:00',1,0,'','',30,0,0.12515,0.894,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423596257,2,26969,0,1,1,2,1,'2024-12-28 02:33:03',922854,'2024-12-28 02:33:05',929966,0,'','',30,0,2.00711,0.922,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596258,2,26976,0,1,1,2,1,'2024-12-28 02:33:10',956436,'2024-12-28 02:33:11',61,0,'','',30,0,0.11951,0.956,2,'(null)','',''),(423596259,2,26928,0,1,1,2,1,'2024-12-28 02:33:12',988999,'2024-12-28 02:33:13',107902,0,'','',30,0,0.1189,0.988,2,'(null)','',''),(423596260,2,26935,0,1,1,0,1,'2024-12-28 02:33:14',993509,'2024-12-28 02:33:15',175,0,'','',30,0,0.00907,0.993,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596261,2,28619,0,1,1,0,1,'2024-12-28 02:33:19',1,'2024-12-28 02:33:19',143527,0,'','',30,0,0.12481,0.018,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423596262,2,26949,0,1,1,1,1,'2024-12-28 02:33:19',134,'2024-12-28 02:33:19',688548,0,'','',30,0,0.66785,0.02,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596263,2,26953,0,1,1,0,1,'2024-12-28 02:33:20',159,'2024-12-28 02:33:20',148545,0,'','',30,0,0.12476,0.023,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596264,2,28627,0,1,1,2,1,'2024-12-28 02:33:22',17110,'2024-12-28 02:33:22',160980,0,'','',30,0,0.11965,0.041,2,'(null)','',''),(423596265,2,23725,0,1,1,2,1,'2024-12-28 02:33:23',2279,'2024-12-28 02:33:23',163520,0,'','',30,0,0.12004,0.043,2,'(null)','',''),(423596266,2,28623,0,1,1,0,1,'2024-12-28 02:33:23',299,'2024-12-28 02:33:23',179614,0,'','',30,0,0.13422,0.045,0,'Load : 0.03 0.05 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423596267,2,28630,0,1,1,0,1,'2024-12-28 02:33:29',7,'2024-12-28 02:33:29',202087,0,'','',30,0,0.12229,0.079,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596268,2,26943,0,1,1,2,1,'2024-12-28 02:33:29',0,'2024-12-28 02:33:29',210118,0,'','',30,0,0.12841,0.081,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596269,2,26962,0,1,1,0,1,'2024-12-28 02:33:29',0,'2024-12-28 02:33:29',322462,0,'','',30,0,0.23861,0.083,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596270,2,26929,0,1,1,2,1,'2024-12-28 02:33:29',0,'2024-12-28 02:33:31',62,0,'','',30,0,1.99099,0.085,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596271,2,26964,0,1,1,3,1,'2024-12-28 02:33:29',0,'2024-12-28 02:33:39',198274,0,'','',30,0,10.11062,0.087,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596272,2,26954,0,1,1,0,1,'2024-12-28 02:33:40',115270,'2024-12-28 02:33:40',241548,0,'','',30,0,0.12628,0.115,0,'/var: 37%left(17821MB/48432MB) (>10%) : OK','\'/var\'=30611MB;43589;46010;0;48432',''),(423596273,2,26977,0,1,1,0,1,'2024-12-28 02:33:40',117309,'2024-12-28 02:33:40',259820,0,'','',30,0,0.14251,0.117,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596274,2,28280,0,1,1,0,1,'2024-12-28 02:33:44',128909,'2024-12-28 02:33:44',253653,0,'','',30,0,0.12474,0.128,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423596275,2,26960,0,1,1,0,1,'2024-12-28 02:33:44',131153,'2024-12-28 02:33:44',302532,0,'','',30,0,0.17138,0.131,0,'Load : 1.24 1.32 1.33 : OK','load_1_min=1.24;2;6 load_5_min=1.32;3;7 load_15_min=1.33;4;9',''),(423596276,2,28616,0,1,1,0,1,'2024-12-28 02:33:44',133223,'2024-12-28 02:33:44',551727,0,'','',30,0,0.4185,0.133,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596277,2,28620,0,1,1,1,1,'2024-12-28 02:33:44',135366,'2024-12-28 02:33:44',800635,0,'','',30,0,0.66527,0.135,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596278,2,26978,0,1,1,0,1,'2024-12-28 02:33:49',174396,'2024-12-28 02:33:49',182301,0,'','',30,0,0.00791,0.174,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596279,2,26971,0,1,1,0,1,'2024-12-28 02:33:49',176391,'2024-12-28 02:33:49',298305,0,'','',30,0,0.12191,0.176,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596280,2,23726,0,1,1,2,1,'2024-12-28 02:33:49',178583,'2024-12-28 02:33:51',184749,0,'','',30,0,2.00617,0.178,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596281,2,26970,0,1,1,3,1,'2024-12-28 02:33:45',139069,'2024-12-28 02:33:55',249155,0,'','',30,0,10.11009,0.138,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596282,2,26965,0,1,1,3,1,'2024-12-28 02:33:45',141345,'2024-12-28 02:33:55',252822,0,'','',30,0,10.11148,0.141,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596283,2,28282,0,1,1,0,1,'2024-12-28 02:33:55',209910,'2024-12-28 02:33:55',344187,0,'','',30,0,0.13428,0.209,0,'Load : 0.02 0.05 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423596284,2,26930,0,1,1,0,1,'2024-12-28 02:34:03',276968,'2024-12-28 02:34:03',402106,0,'','',30,0,0.12514,0.276,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596285,2,26956,0,1,1,1,1,'2024-12-28 02:34:03',279131,'2024-12-28 02:34:03',946922,0,'','',30,0,0.66779,0.279,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423596286,2,28622,0,1,1,2,1,'2024-12-28 02:34:07',306964,'2024-12-28 02:34:07',427440,0,'','',30,0,0.12048,0.306,2,'(null)','',''),(423596287,2,26950,0,1,1,2,1,'2024-12-28 02:34:08',310210,'2024-12-28 02:34:08',431249,0,'','',30,0,0.12104,0.31,2,'(null)','',''),(423596288,2,26961,0,1,1,0,1,'2024-12-28 02:34:09',313431,'2024-12-28 02:34:09',321263,0,'','',30,0,0.00783,0.313,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596289,2,26955,0,1,1,0,1,'2024-12-28 02:34:09',315374,'2024-12-28 02:34:09',436831,0,'','',30,0,0.12146,0.315,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423596290,2,26944,0,1,1,0,1,'2024-12-28 02:34:09',317337,'2024-12-28 02:34:09',446555,0,'','',30,0,0.12922,0.317,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596291,2,28281,0,1,1,1,1,'2024-12-28 02:34:09',318534,'2024-12-28 02:34:09',985162,0,'','',30,0,0.66663,0.318,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596292,2,26972,0,1,1,3,1,'2024-12-28 02:34:15',368592,'2024-12-28 02:34:15',488190,0,'','',30,0,0.1196,0.368,3,'Unknown storage : /disk1 : ERROR','',''),(423596293,2,26966,0,1,1,3,1,'2024-12-28 02:34:09',320955,'2024-12-28 02:34:19',435574,0,'','',30,0,10.11462,0.32,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596294,2,26966,0,1,1,3,1,'2024-12-28 02:34:24',412505,'2024-12-28 02:34:34',527376,0,'','',30,0,10.11487,0.412,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596295,2,26973,0,1,1,0,1,'2024-12-28 02:34:44',524517,'2024-12-28 02:34:44',645723,0,'','',30,0,0.12121,0.524,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596296,2,26967,0,1,1,3,1,'2024-12-28 02:34:39',500472,'2024-12-28 02:34:46',166499,0,'','',30,0,6.66603,0.5,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596297,2,23728,0,1,1,0,1,'2024-12-28 02:34:49',554776,'2024-12-28 02:34:49',574658,0,'','',30,0,0.01988,0.554,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596298,2,26972,0,1,1,3,1,'2024-12-28 02:34:49',556831,'2024-12-28 02:34:49',677743,0,'','',30,0,0.12091,0.556,3,'Unknown storage : /disk1 : ERROR','',''),(423596299,2,26946,0,1,1,3,1,'2024-12-28 02:34:50',561116,'2024-12-28 02:34:50',687166,0,'','',30,0,0.12605,0.56,3,'Unknown storage : /raid0 : ERROR','',''),(423596300,2,26932,0,1,1,1,1,'2024-12-28 02:34:50',563398,'2024-12-28 02:34:51',229286,0,'','',30,0,0.66589,0.563,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423596301,2,28617,0,1,1,2,1,'2024-12-28 02:34:53',608882,'2024-12-28 02:34:53',992204,0,'','',30,0,0.38332,0.608,2,'No process matching mysqld found : CRITICAL','',''),(423596302,2,28624,0,1,1,0,1,'2024-12-28 02:34:54',612167,'2024-12-28 02:34:54',914186,0,'','',30,0,0.30202,0.612,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596303,2,26931,0,1,1,0,1,'2024-12-28 02:34:58',640259,'2024-12-28 02:34:58',763763,0,'','',30,0,0.1235,0.64,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=58%',''),(423596304,2,26963,0,1,1,0,1,'2024-12-28 02:34:59',650441,'2024-12-28 02:34:59',695409,0,'','',30,0,0.04497,0.65,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596305,2,26957,0,1,1,0,1,'2024-12-28 02:34:59',652595,'2024-12-28 02:34:59',885360,0,'','',30,0,0.23276,0.652,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596306,2,28631,0,1,1,0,1,'2024-12-28 02:35:02',679195,'2024-12-28 02:35:02',977127,0,'','',30,0,0.29793,0.679,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596307,2,23727,0,1,1,2,1,'2024-12-28 02:35:04',683498,'2024-12-28 02:35:04',803997,0,'','',30,0,0.1205,0.683,2,'(null)','',''),(423596308,2,26974,0,1,1,0,1,'2024-12-28 02:35:12',760909,'2024-12-28 02:35:12',880309,0,'','',30,0,0.1194,0.76,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596309,2,23729,0,1,1,2,1,'2024-12-28 02:35:12',762912,'2024-12-28 02:35:12',883950,0,'','',30,0,0.12104,0.762,2,'(null)','',''),(423596310,2,28636,0,1,1,3,1,'2024-12-28 02:35:05',686709,'2024-12-28 02:35:15',807136,0,'','',30,0,10.12043,0.686,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596311,2,26952,0,1,1,0,1,'2024-12-28 02:35:23',821374,'2024-12-28 02:35:23',829355,0,'','',30,0,0.00798,0.821,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596312,2,28625,0,1,1,2,1,'2024-12-28 02:35:23',823392,'2024-12-28 02:35:23',907398,0,'','',30,0,0.08401,0.823,2,'(null)','',''),(423596313,2,26933,0,1,1,2,1,'2024-12-28 02:35:23',825521,'2024-12-28 02:35:23',947300,0,'','',30,0,0.12178,0.825,2,'(null)','',''),(423596314,2,26947,0,1,1,1,1,'2024-12-28 02:35:24',829289,'2024-12-28 02:35:24',956661,0,'','',30,0,0.12737,0.829,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596315,2,27566,0,1,1,0,1,'2024-12-28 02:35:29',876111,'2024-12-28 02:35:29',944628,0,'','',30,0,0.06852,0.876,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423596316,2,28632,0,1,1,2,1,'2024-12-28 02:35:32',899623,'2024-12-28 02:35:32',983460,0,'','',30,0,0.08384,0.899,2,'(null)','',''),(423596317,2,28628,0,1,1,0,1,'2024-12-28 02:35:32',901580,'2024-12-28 02:35:33',1491,0,'','',30,0,0.12566,0.901,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596318,2,26944,0,1,1,0,1,'2024-12-28 02:35:32',903718,'2024-12-28 02:35:33',215,0,'','',30,0,0.12908,0.903,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596319,2,26945,0,1,1,0,1,'2024-12-28 02:35:32',905545,'2024-12-28 02:35:33',27,0,'','',30,0,0.1283,0.905,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596320,2,26975,0,1,1,1,1,'2024-12-28 02:35:39',947881,'2024-12-28 02:35:40',614459,0,'','',30,0,0.66658,0.947,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596321,2,23730,0,1,1,2,1,'2024-12-28 02:35:40',950997,'2024-12-28 02:35:42',957439,0,'','',30,0,2.00644,0.95,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596322,2,26968,0,1,1,3,1,'2024-12-28 02:35:32',907876,'2024-12-28 02:35:43',1,0,'','',30,0,10.1106,0.907,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596323,2,26934,0,1,1,0,1,'2024-12-28 02:35:44',982698,'2024-12-28 02:35:45',123225,0,'','',30,0,0.14053,0.982,0,'Load : 6.24 5.88 5.65 : OK','load_1_min=6.24;9;30 load_5_min=5.88;15;35 load_15_min=5.65;20;40',''),(423596324,2,28626,0,1,1,0,1,'2024-12-28 02:35:52',97,'2024-12-28 02:35:52',1,0,'','',30,0,0.00536,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596325,2,28618,0,1,1,0,1,'2024-12-28 02:35:52',918,'2024-12-28 02:35:52',148095,0,'','',30,0,0.13183,0.016,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596326,2,26948,0,1,1,0,1,'2024-12-28 02:35:52',23,'2024-12-28 02:35:52',152725,0,'','',30,0,0.12477,0.027,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423596327,2,26951,0,1,1,0,1,'2024-12-28 02:35:56',3,'2024-12-28 02:35:56',190650,0,'','',30,0,0.15243,0.038,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596328,2,28284,0,1,1,0,1,'2024-12-28 02:35:59',18969,'2024-12-28 02:35:59',20799,0,'','',30,0,0.00545,0.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596329,2,28637,0,1,1,0,1,'2024-12-28 02:35:59',2502,'2024-12-28 02:35:59',24064,0,'','',30,0,0.00993,0.047,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423596330,2,26955,0,1,1,0,1,'2024-12-28 02:35:59',320,'2024-12-28 02:35:59',172196,0,'','',30,0,0.12211,0.05,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423596331,2,28629,0,1,1,0,1,'2024-12-28 02:35:59',4,'2024-12-28 02:35:59',173190,0,'','',30,0,0.12509,0.048,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596332,2,26969,0,1,1,2,1,'2024-12-28 02:36:03',6,'2024-12-28 02:36:05',481,0,'','',30,0,2.00518,0.068,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596333,2,26976,0,1,1,2,1,'2024-12-28 02:36:10',0,'2024-12-28 02:36:10',216151,0,'','',30,0,0.12654,0.089,2,'(null)','',''),(423596334,2,26928,0,1,1,2,1,'2024-12-28 02:36:12',115199,'2024-12-28 02:36:12',234412,0,'','',30,0,0.11921,0.115,2,'(null)','',''),(423596335,2,26935,0,1,1,0,1,'2024-12-28 02:36:14',120657,'2024-12-28 02:36:14',130422,0,'','',30,0,0.00976,0.12,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596336,2,28619,0,1,1,0,1,'2024-12-28 02:36:19',135898,'2024-12-28 02:36:19',259440,0,'','',30,0,0.12354,0.135,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423596337,2,26949,0,1,1,1,1,'2024-12-28 02:36:19',137863,'2024-12-28 02:36:19',804010,0,'','',30,0,0.66615,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596338,2,26953,0,1,1,0,1,'2024-12-28 02:36:20',140107,'2024-12-28 02:36:20',263679,0,'','',30,0,0.12357,0.14,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596339,2,28627,0,1,1,2,1,'2024-12-28 02:36:22',164868,'2024-12-28 02:36:22',284078,0,'','',30,0,0.11921,0.164,2,'(null)','',''),(423596340,2,23725,0,1,1,2,1,'2024-12-28 02:36:23',169022,'2024-12-28 02:36:23',288876,0,'','',30,0,0.11985,0.168,2,'(null)','',''),(423596341,2,28623,0,1,1,0,1,'2024-12-28 02:36:23',171038,'2024-12-28 02:36:23',305139,0,'','',30,0,0.1341,0.171,0,'Load : 0.04 0.07 0.04 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423596342,2,28630,0,1,1,0,1,'2024-12-28 02:36:29',213469,'2024-12-28 02:36:29',335884,0,'','',30,0,0.12241,0.213,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596343,2,26943,0,1,1,2,1,'2024-12-28 02:36:29',215225,'2024-12-28 02:36:29',354902,0,'','',30,0,0.13968,0.215,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596344,2,26962,0,1,1,0,1,'2024-12-28 02:36:29',216613,'2024-12-28 02:36:29',455149,0,'','',30,0,0.23854,0.216,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596345,2,26929,0,1,1,2,1,'2024-12-28 02:36:29',218789,'2024-12-28 02:36:31',224979,0,'','',30,0,2.00619,0.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596346,2,26964,0,1,1,3,1,'2024-12-28 02:36:29',220909,'2024-12-28 02:36:39',332160,0,'','',30,0,10.11125,0.22,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596347,2,26954,0,1,1,0,1,'2024-12-28 02:36:40',264272,'2024-12-28 02:36:40',387061,0,'','',30,0,0.12279,0.264,0,'/var: 37%left(17820MB/48432MB) (>10%) : OK','\'/var\'=30612MB;43589;46010;0;48432',''),(423596348,2,26977,0,1,1,0,1,'2024-12-28 02:36:40',266407,'2024-12-28 02:36:40',405703,0,'','',30,0,0.1393,0.266,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596349,2,28280,0,1,1,0,1,'2024-12-28 02:36:44',300101,'2024-12-28 02:36:44',424388,0,'','',30,0,0.12429,0.3,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423596350,2,26960,0,1,1,0,1,'2024-12-28 02:36:44',302272,'2024-12-28 02:36:44',441295,0,'','',30,0,0.13902,0.302,0,'Load : 1.46 1.39 1.36 : OK','load_1_min=1.46;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423596351,2,28616,0,1,1,0,1,'2024-12-28 02:36:44',304390,'2024-12-28 02:36:44',723170,0,'','',30,0,0.41878,0.304,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596352,2,28620,0,1,1,1,1,'2024-12-28 02:36:44',306163,'2024-12-28 02:36:44',974199,0,'','',30,0,0.66804,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596353,2,26978,0,1,1,0,1,'2024-12-28 02:36:49',341040,'2024-12-28 02:36:49',349323,0,'','',30,0,0.00828,0.341,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596354,2,26971,0,1,1,0,1,'2024-12-28 02:36:49',343004,'2024-12-28 02:36:49',464156,0,'','',30,0,0.12115,0.342,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596355,2,23726,0,1,1,2,1,'2024-12-28 02:36:49',345153,'2024-12-28 02:36:51',352529,0,'','',30,0,2.00738,0.345,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596356,2,26970,0,1,1,3,1,'2024-12-28 02:36:45',309541,'2024-12-28 02:36:55',419201,0,'','',30,0,10.10966,0.309,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596357,2,26965,0,1,1,3,1,'2024-12-28 02:36:45',311746,'2024-12-28 02:36:55',422804,0,'','',30,0,10.11106,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596358,2,28282,0,1,1,0,1,'2024-12-28 02:36:55',359070,'2024-12-28 02:36:55',495328,0,'','',30,0,0.13626,0.359,0,'Load : 0.08 0.07 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423596359,2,26930,0,1,1,0,1,'2024-12-28 02:37:03',409444,'2024-12-28 02:37:03',533548,0,'','',30,0,0.1241,0.409,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596360,2,26956,0,1,1,1,1,'2024-12-28 02:37:03',411451,'2024-12-28 02:37:04',7,0,'','',30,0,0.66714,0.411,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423596361,2,28622,0,1,1,2,1,'2024-12-28 02:37:07',448232,'2024-12-28 02:37:07',569389,0,'','',30,0,0.12116,0.448,2,'(null)','',''),(423596362,2,26950,0,1,1,2,1,'2024-12-28 02:37:08',451397,'2024-12-28 02:37:08',571126,0,'','',30,0,0.11973,0.451,2,'(null)','',''),(423596363,2,26961,0,1,1,0,1,'2024-12-28 02:37:09',454567,'2024-12-28 02:37:09',461895,0,'','',30,0,0.00733,0.454,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596364,2,26955,0,1,1,0,1,'2024-12-28 02:37:09',456516,'2024-12-28 02:37:09',578175,0,'','',30,0,0.12166,0.456,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423596365,2,26944,0,1,1,0,1,'2024-12-28 02:37:09',457637,'2024-12-28 02:37:09',586741,0,'','',30,0,0.1291,0.457,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596366,2,28281,0,1,1,1,1,'2024-12-28 02:37:09',459642,'2024-12-28 02:37:10',128275,0,'','',30,0,0.66863,0.459,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596367,2,26972,0,1,1,3,1,'2024-12-28 02:37:15',506135,'2024-12-28 02:37:15',624980,0,'','',30,0,0.11885,0.506,3,'Unknown storage : /disk1 : ERROR','',''),(423596368,2,26966,0,1,1,3,1,'2024-12-28 02:37:09',461299,'2024-12-28 02:37:19',576923,0,'','',30,0,10.11562,0.461,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596369,2,26966,0,1,1,3,1,'2024-12-28 02:37:24',573605,'2024-12-28 02:37:34',689147,0,'','',30,0,10.11554,0.573,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596370,2,26973,0,1,1,0,1,'2024-12-28 02:37:44',662012,'2024-12-28 02:37:44',782332,0,'','',30,0,0.12032,0.661,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596371,2,26967,0,1,1,3,1,'2024-12-28 02:37:39',634187,'2024-12-28 02:37:46',300919,0,'','',30,0,6.66673,0.634,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596372,2,23728,0,1,1,0,1,'2024-12-28 02:37:49',706856,'2024-12-28 02:37:49',725921,0,'','',30,0,0.01906,0.706,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596373,2,26972,0,1,1,3,1,'2024-12-28 02:37:49',708824,'2024-12-28 02:37:49',829213,0,'','',30,0,0.12039,0.708,3,'Unknown storage : /disk1 : ERROR','',''),(423596374,2,26946,0,1,1,3,1,'2024-12-28 02:37:50',713082,'2024-12-28 02:37:50',838633,0,'','',30,0,0.12555,0.713,3,'Unknown storage : /raid0 : ERROR','',''),(423596375,2,26932,0,1,1,1,1,'2024-12-28 02:37:50',715335,'2024-12-28 02:37:51',381311,0,'','',30,0,0.66598,0.715,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423596376,2,28617,0,1,1,2,1,'2024-12-28 02:37:53',765863,'2024-12-28 02:37:54',149651,0,'','',30,0,0.38379,0.765,2,'No process matching mysqld found : CRITICAL','',''),(423596377,2,28624,0,1,1,0,1,'2024-12-28 02:37:54',769099,'2024-12-28 02:37:55',6,0,'','',30,0,0.30073,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596378,2,26931,0,1,1,0,1,'2024-12-28 02:37:58',794202,'2024-12-28 02:37:58',916768,0,'','',30,0,0.12257,0.794,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=84% cpu1=66% cpu2=61% cpu3=57%',''),(423596379,2,26963,0,1,1,0,1,'2024-12-28 02:37:59',798468,'2024-12-28 02:37:59',842485,0,'','',30,0,0.04402,0.798,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596380,2,26957,0,1,1,0,1,'2024-12-28 02:37:59',800437,'2024-12-28 02:38:00',14956,0,'','',30,0,0.23472,0.8,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596381,2,28631,0,1,1,0,1,'2024-12-28 02:38:02',820326,'2024-12-28 02:38:03',128344,0,'','',30,0,0.30802,0.82,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596382,2,23727,0,1,1,2,1,'2024-12-28 02:38:04',826745,'2024-12-28 02:38:04',945713,0,'','',30,0,0.11897,0.826,2,'(null)','',''),(423596383,2,26974,0,1,1,0,1,'2024-12-28 02:38:12',910083,'2024-12-28 02:38:13',12407,0,'','',30,0,0.12008,0.91,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596384,2,23729,0,1,1,2,1,'2024-12-28 02:38:12',911970,'2024-12-28 02:38:13',13717,0,'','',30,0,0.12065,0.911,2,'(null)','',''),(423596385,2,28636,0,1,1,3,1,'2024-12-28 02:38:05',831075,'2024-12-28 02:38:15',949816,0,'','',30,0,10.11874,0.831,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596386,2,26952,0,1,1,0,1,'2024-12-28 02:38:23',976661,'2024-12-28 02:38:23',987207,0,'','',30,0,0.01055,0.976,0,'OK - 192.168.77.29: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596387,2,28625,0,1,1,2,1,'2024-12-28 02:38:23',978422,'2024-12-28 02:38:24',423,0,'','',30,0,0.08637,0.978,2,'(null)','',''),(423596388,2,26933,0,1,1,2,1,'2024-12-28 02:38:23',979738,'2024-12-28 02:38:24',101123,0,'','',30,0,0.12139,0.979,2,'(null)','',''),(423596389,2,26947,0,1,1,1,1,'2024-12-28 02:38:24',984886,'2024-12-28 02:38:25',112071,0,'','',30,0,0.12718,0.984,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596390,2,27566,0,1,1,0,1,'2024-12-28 02:38:29',2,'2024-12-28 02:38:29',0,0,'','',30,0,0.07114,0.028,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423596391,2,28632,0,1,1,2,1,'2024-12-28 02:38:32',3,'2024-12-28 02:38:32',137179,0,'','',30,0,0.09856,0.038,2,'(null)','',''),(423596392,2,28628,0,1,1,0,1,'2024-12-28 02:38:32',22580,'2024-12-28 02:38:32',179172,0,'','',30,0,0.12511,0.054,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596393,2,26945,0,1,1,0,1,'2024-12-28 02:38:32',24013,'2024-12-28 02:38:32',183456,0,'','',30,0,0.12674,0.056,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596394,2,26944,0,1,1,0,1,'2024-12-28 02:38:32',22968,'2024-12-28 02:38:32',185259,0,'','',30,0,0.13059,0.054,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596395,2,26975,0,1,1,1,1,'2024-12-28 02:38:39',7,'2024-12-28 02:38:39',744931,0,'','',30,0,0.66658,0.078,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596396,2,23730,0,1,1,2,1,'2024-12-28 02:38:40',0,'2024-12-28 02:38:40',166816,0,'','',30,0,0.08418,0.082,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596397,2,26968,0,1,1,3,1,'2024-12-28 02:38:32',5,'2024-12-28 02:38:42',169271,0,'','',30,0,10.1104,0.058,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596398,2,26934,0,1,1,0,1,'2024-12-28 02:38:44',105596,'2024-12-28 02:38:44',249503,0,'','',30,0,0.14391,0.105,0,'Load : 5.38 5.53 5.54 : OK','load_1_min=5.38;9;30 load_5_min=5.53;15;35 load_15_min=5.54;20;40',''),(423596399,2,28626,0,1,1,0,1,'2024-12-28 02:38:52',139605,'2024-12-28 02:38:52',145366,0,'','',30,0,0.00576,0.139,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596400,2,28618,0,1,1,0,1,'2024-12-28 02:38:52',141756,'2024-12-28 02:38:52',264177,0,'','',30,0,0.12242,0.141,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596401,2,26948,0,1,1,0,1,'2024-12-28 02:38:52',143943,'2024-12-28 02:38:52',268685,0,'','',30,0,0.12474,0.143,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596402,2,26951,0,1,1,0,1,'2024-12-28 02:38:56',168701,'2024-12-28 02:38:56',321616,0,'','',30,0,0.15291,0.168,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596403,2,28284,0,1,1,0,1,'2024-12-28 02:38:59',177098,'2024-12-28 02:38:59',183005,0,'','',30,0,0.00591,0.177,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596404,2,28637,0,1,1,0,1,'2024-12-28 02:38:59',179252,'2024-12-28 02:38:59',189011,0,'','',30,0,0.00976,0.179,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423596405,2,26955,0,1,1,0,1,'2024-12-28 02:38:59',180142,'2024-12-28 02:38:59',303215,0,'','',30,0,0.12307,0.18,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423596406,2,28629,0,1,1,0,1,'2024-12-28 02:38:59',182034,'2024-12-28 02:38:59',304483,0,'','',30,0,0.12245,0.181,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596407,2,26969,0,1,1,2,1,'2024-12-28 02:39:03',208462,'2024-12-28 02:39:05',214732,0,'','',30,0,2.00627,0.208,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596408,2,26976,0,1,1,2,1,'2024-12-28 02:39:10',235910,'2024-12-28 02:39:10',356726,0,'','',30,0,0.12082,0.235,2,'(null)','',''),(423596409,2,26928,0,1,1,2,1,'2024-12-28 02:39:12',252345,'2024-12-28 02:39:12',371287,0,'','',30,0,0.11894,0.252,2,'(null)','',''),(423596410,2,26935,0,1,1,0,1,'2024-12-28 02:39:14',256955,'2024-12-28 02:39:14',265850,0,'','',30,0,0.0089,0.256,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596411,2,28619,0,1,1,0,1,'2024-12-28 02:39:19',289165,'2024-12-28 02:39:19',413119,0,'','',30,0,0.12395,0.289,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423596412,2,26949,0,1,1,1,1,'2024-12-28 02:39:19',291042,'2024-12-28 02:39:19',957031,0,'','',30,0,0.66599,0.291,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596413,2,26953,0,1,1,0,1,'2024-12-28 02:39:20',295628,'2024-12-28 02:39:20',419266,0,'','',30,0,0.12364,0.295,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596414,2,28627,0,1,1,2,1,'2024-12-28 02:39:22',319114,'2024-12-28 02:39:22',438437,0,'','',30,0,0.11932,0.319,2,'(null)','',''),(423596415,2,23725,0,1,1,2,1,'2024-12-28 02:39:23',322439,'2024-12-28 02:39:23',442975,0,'','',30,0,0.12054,0.322,2,'(null)','',''),(423596416,2,28623,0,1,1,0,1,'2024-12-28 02:39:23',324372,'2024-12-28 02:39:23',458005,0,'','',30,0,0.13363,0.324,0,'Load : 0.19 0.10 0.05 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423596417,2,28630,0,1,1,0,1,'2024-12-28 02:39:29',356004,'2024-12-28 02:39:29',478360,0,'','',30,0,0.12236,0.355,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596418,2,26943,0,1,1,2,1,'2024-12-28 02:39:29',358118,'2024-12-28 02:39:29',486292,0,'','',30,0,0.12817,0.358,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596419,2,26962,0,1,1,0,1,'2024-12-28 02:39:29',359106,'2024-12-28 02:39:29',607542,0,'','',30,0,0.24844,0.359,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596420,2,26929,0,1,1,2,1,'2024-12-28 02:39:29',361262,'2024-12-28 02:39:31',357532,0,'','',30,0,1.99627,0.361,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596421,2,26964,0,1,1,3,1,'2024-12-28 02:39:29',363059,'2024-12-28 02:39:39',474241,0,'','',30,0,10.11118,0.363,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596422,2,26954,0,1,1,0,1,'2024-12-28 02:39:40',401853,'2024-12-28 02:39:40',531908,0,'','',30,0,0.13006,0.401,0,'/var: 37%left(17820MB/48432MB) (>10%) : OK','\'/var\'=30612MB;43589;46010;0;48432',''),(423596423,2,26977,0,1,1,0,1,'2024-12-28 02:39:40',404068,'2024-12-28 02:39:40',543767,0,'','',30,0,0.1397,0.404,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423596424,2,28280,0,1,1,0,1,'2024-12-28 02:39:44',434796,'2024-12-28 02:39:44',559258,0,'','',30,0,0.12446,0.434,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423596425,2,26960,0,1,1,0,1,'2024-12-28 02:39:44',436813,'2024-12-28 02:39:44',576604,0,'','',30,0,0.13979,0.436,0,'Load : 1.37 1.38 1.36 : OK','load_1_min=1.37;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423596426,2,28616,0,1,1,0,1,'2024-12-28 02:39:44',438600,'2024-12-28 02:39:44',858886,0,'','',30,0,0.42029,0.438,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596427,2,28620,0,1,1,1,1,'2024-12-28 02:39:44',441030,'2024-12-28 02:39:45',119146,0,'','',30,0,0.67812,0.441,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596428,2,26978,0,1,1,0,1,'2024-12-28 02:39:49',478691,'2024-12-28 02:39:49',488425,0,'','',30,0,0.00973,0.478,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596429,2,26971,0,1,1,0,1,'2024-12-28 02:39:49',480683,'2024-12-28 02:39:49',601723,0,'','',30,0,0.12104,0.48,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596430,2,23726,0,1,1,2,1,'2024-12-28 02:39:49',482885,'2024-12-28 02:39:51',488854,0,'','',30,0,2.00597,0.482,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596431,2,26970,0,1,1,3,1,'2024-12-28 02:39:45',444978,'2024-12-28 02:39:55',553801,0,'','',30,0,10.10882,0.444,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596432,2,26965,0,1,1,3,1,'2024-12-28 02:39:45',447190,'2024-12-28 02:39:55',558430,0,'','',30,0,10.11124,0.447,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596433,2,28282,0,1,1,0,1,'2024-12-28 02:39:55',509697,'2024-12-28 02:39:55',642900,0,'','',30,0,0.1332,0.509,0,'Load : 0.11 0.08 0.05 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423596434,2,26930,0,1,1,0,1,'2024-12-28 02:40:03',569087,'2024-12-28 02:40:03',694256,0,'','',30,0,0.12517,0.569,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596435,2,26956,0,1,1,1,1,'2024-12-28 02:40:03',571144,'2024-12-28 02:40:04',236994,0,'','',30,0,0.66585,0.571,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423596436,2,28622,0,1,1,2,1,'2024-12-28 02:40:07',604721,'2024-12-28 02:40:07',724476,0,'','',30,0,0.11976,0.604,2,'(null)','',''),(423596437,2,26950,0,1,1,2,1,'2024-12-28 02:40:08',607930,'2024-12-28 02:40:08',728916,0,'','',30,0,0.12099,0.607,2,'(null)','',''),(423596438,2,26961,0,1,1,0,1,'2024-12-28 02:40:09',611305,'2024-12-28 02:40:09',622987,0,'','',30,0,0.01168,0.611,0,'OK - 192.168.77.8: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596439,2,26955,0,1,1,0,1,'2024-12-28 02:40:09',613520,'2024-12-28 02:40:09',735386,0,'','',30,0,0.12187,0.613,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423596440,2,26944,0,1,1,0,1,'2024-12-28 02:40:09',615643,'2024-12-28 02:40:09',744788,0,'','',30,0,0.12915,0.615,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596441,2,28281,0,1,1,1,1,'2024-12-28 02:40:09',616755,'2024-12-28 02:40:10',280817,0,'','',30,0,0.66406,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596442,2,26972,0,1,1,3,1,'2024-12-28 02:40:15',658768,'2024-12-28 02:40:15',778092,0,'','',30,0,0.11932,0.658,3,'Unknown storage : /disk1 : ERROR','',''),(423596443,2,26966,0,1,1,3,1,'2024-12-28 02:40:09',618764,'2024-12-28 02:40:19',735692,0,'','',30,0,10.11693,0.618,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596444,2,26966,0,1,1,3,1,'2024-12-28 02:40:24',714969,'2024-12-28 02:40:34',830589,0,'','',30,0,10.11562,0.714,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596445,2,26973,0,1,1,0,1,'2024-12-28 02:40:44',817841,'2024-12-28 02:40:44',939057,0,'','',30,0,0.12122,0.817,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596446,2,26967,0,1,1,3,1,'2024-12-28 02:40:39',783714,'2024-12-28 02:40:46',455826,0,'','',30,0,6.67211,0.783,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596447,2,23728,0,1,1,0,1,'2024-12-28 02:40:49',863220,'2024-12-28 02:40:49',894057,0,'','',30,0,0.03084,0.863,0,'OK - 192.168.77.159: rta 1.296ms, lost 0%','rta=1.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596448,2,26972,0,1,1,3,1,'2024-12-28 02:40:49',865194,'2024-12-28 02:40:49',985295,0,'','',30,0,0.1201,0.865,3,'Unknown storage : /disk1 : ERROR','',''),(423596449,2,26946,0,1,1,3,1,'2024-12-28 02:40:50',868576,'2024-12-28 02:40:50',994418,0,'','',30,0,0.12584,0.868,3,'Unknown storage : /raid0 : ERROR','',''),(423596450,2,26932,0,1,1,1,1,'2024-12-28 02:40:50',870810,'2024-12-28 02:40:51',543538,0,'','',30,0,0.67273,0.87,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423596451,2,28617,0,1,1,2,1,'2024-12-28 02:40:53',925149,'2024-12-28 02:40:54',308919,0,'','',30,0,0.38377,0.925,2,'No process matching mysqld found : CRITICAL','',''),(423596452,2,28624,0,1,1,0,1,'2024-12-28 02:40:54',928423,'2024-12-28 02:40:55',230378,0,'','',30,0,0.30195,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596453,2,26931,0,1,1,0,1,'2024-12-28 02:40:58',951486,'2024-12-28 02:40:59',31399,0,'','',30,0,0.12376,0.951,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=67% cpu2=64% cpu3=57%',''),(423596454,2,26963,0,1,1,0,1,'2024-12-28 02:40:59',956841,'2024-12-28 02:41:00',0,0,'','',30,0,0.04412,0.956,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596455,2,26957,0,1,1,0,1,'2024-12-28 02:40:59',958881,'2024-12-28 02:41:00',192170,0,'','',30,0,0.23329,0.958,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596456,2,28631,0,1,1,0,1,'2024-12-28 02:41:02',984530,'2024-12-28 02:41:03',292262,0,'','',30,0,0.30773,0.984,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596457,2,23727,0,1,1,2,1,'2024-12-28 02:41:04',989025,'2024-12-28 02:41:05',108971,0,'','',30,0,0.11995,0.988,2,'(null)','',''),(423596458,2,26974,0,1,1,0,1,'2024-12-28 02:41:12',11763,'2024-12-28 02:41:12',147449,0,'','',30,0,0.12069,0.026,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423596459,2,23729,0,1,1,2,1,'2024-12-28 02:41:12',2,'2024-12-28 02:41:12',160097,0,'','',30,0,0.13132,0.028,2,'(null)','',''),(423596460,2,28636,0,1,1,3,1,'2024-12-28 02:41:05',992271,'2024-12-28 02:41:16',111859,0,'','',30,0,10.11959,0.992,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596461,2,26952,0,1,1,0,1,'2024-12-28 02:41:23',439,'2024-12-28 02:41:23',60,0,'','',30,0,0.00809,0.066,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596462,2,28625,0,1,1,2,1,'2024-12-28 02:41:23',6,'2024-12-28 02:41:23',153210,0,'','',30,0,0.0845,0.068,2,'(null)','',''),(423596463,2,26933,0,1,1,2,1,'2024-12-28 02:41:23',453,'2024-12-28 02:41:23',192800,0,'','',30,0,0.12222,0.07,2,'(null)','',''),(423596464,2,26947,0,1,1,1,1,'2024-12-28 02:41:24',31628,'2024-12-28 02:41:24',201836,0,'','',30,0,0.12622,0.075,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596465,2,27566,0,1,1,0,1,'2024-12-28 02:41:29',138429,'2024-12-28 02:41:29',211291,0,'','',30,0,0.07286,0.138,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423596466,2,28632,0,1,1,2,1,'2024-12-28 02:41:32',155935,'2024-12-28 02:41:32',239562,0,'','',30,0,0.08363,0.155,2,'(null)','',''),(423596467,2,28628,0,1,1,0,1,'2024-12-28 02:41:32',157917,'2024-12-28 02:41:32',282070,0,'','',30,0,0.12415,0.157,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596468,2,26944,0,1,1,0,1,'2024-12-28 02:41:32',161001,'2024-12-28 02:41:32',289372,0,'','',30,0,0.12837,0.16,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596469,2,26945,0,1,1,0,1,'2024-12-28 02:41:32',159017,'2024-12-28 02:41:32',290462,0,'','',30,0,0.13145,0.158,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596470,2,26975,0,1,1,1,1,'2024-12-28 02:41:39',198135,'2024-12-28 02:41:39',863885,0,'','',30,0,0.66575,0.198,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596471,2,23730,0,1,1,2,1,'2024-12-28 02:41:40',201384,'2024-12-28 02:41:42',207459,0,'','',30,0,2.00608,0.201,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596472,2,26968,0,1,1,3,1,'2024-12-28 02:41:32',163182,'2024-12-28 02:41:42',273745,0,'','',30,0,10.11056,0.163,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596473,2,26934,0,1,1,0,1,'2024-12-28 02:41:44',231052,'2024-12-28 02:41:44',370188,0,'','',30,0,0.13914,0.231,0,'Load : 6.34 5.71 5.58 : OK','load_1_min=6.34;9;30 load_5_min=5.71;15;35 load_15_min=5.58;20;40',''),(423596474,2,28626,0,1,1,0,1,'2024-12-28 02:41:52',284420,'2024-12-28 02:41:52',289628,0,'','',30,0,0.00521,0.284,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596475,2,28618,0,1,1,0,1,'2024-12-28 02:41:52',286436,'2024-12-28 02:41:52',409023,0,'','',30,0,0.12259,0.286,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596476,2,26948,0,1,1,0,1,'2024-12-28 02:41:52',288592,'2024-12-28 02:41:52',412657,0,'','',30,0,0.12406,0.288,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596477,2,26951,0,1,1,0,1,'2024-12-28 02:41:56',306861,'2024-12-28 02:41:56',457214,0,'','',30,0,0.15035,0.306,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596478,2,28284,0,1,1,0,1,'2024-12-28 02:41:59',312616,'2024-12-28 02:41:59',317871,0,'','',30,0,0.00526,0.312,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596479,2,28637,0,1,1,0,1,'2024-12-28 02:41:59',314539,'2024-12-28 02:41:59',324328,0,'','',30,0,0.00979,0.314,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423596480,2,26955,0,1,1,0,1,'2024-12-28 02:41:59',316701,'2024-12-28 02:41:59',438166,0,'','',30,0,0.12147,0.316,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=74%',''),(423596481,2,28629,0,1,1,0,1,'2024-12-28 02:41:59',318931,'2024-12-28 02:41:59',442547,0,'','',30,0,0.12362,0.318,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596482,2,26969,0,1,1,2,1,'2024-12-28 02:42:03',347638,'2024-12-28 02:42:05',353359,0,'','',30,0,2.00572,0.347,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596483,2,26976,0,1,1,2,1,'2024-12-28 02:42:10',392235,'2024-12-28 02:42:10',512393,0,'','',30,0,0.12016,0.392,2,'(null)','',''),(423596484,2,26928,0,1,1,2,1,'2024-12-28 02:42:12',424567,'2024-12-28 02:42:12',544769,0,'','',30,0,0.1202,0.424,2,'(null)','',''),(423596485,2,26935,0,1,1,0,1,'2024-12-28 02:42:14',429891,'2024-12-28 02:42:14',439328,0,'','',30,0,0.00944,0.429,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596486,2,28619,0,1,1,0,1,'2024-12-28 02:42:19',456709,'2024-12-28 02:42:19',580546,0,'','',30,0,0.12384,0.456,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423596487,2,26949,0,1,1,1,1,'2024-12-28 02:42:19',458695,'2024-12-28 02:42:20',125194,0,'','',30,0,0.6665,0.458,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596488,2,26953,0,1,1,0,1,'2024-12-28 02:42:20',462037,'2024-12-28 02:42:20',585652,0,'','',30,0,0.12362,0.462,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596489,2,28627,0,1,1,2,1,'2024-12-28 02:42:22',488336,'2024-12-28 02:42:22',608008,0,'','',30,0,0.11967,0.488,2,'(null)','',''),(423596490,2,23725,0,1,1,2,1,'2024-12-28 02:42:23',492526,'2024-12-28 02:42:23',612493,0,'','',30,0,0.11997,0.492,2,'(null)','',''),(423596491,2,28623,0,1,1,0,1,'2024-12-28 02:42:23',494466,'2024-12-28 02:42:23',630539,0,'','',30,0,0.13607,0.494,0,'Load : 0.14 0.10 0.06 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423596492,2,28630,0,1,1,0,1,'2024-12-28 02:42:29',538497,'2024-12-28 02:42:29',660044,0,'','',30,0,0.12155,0.538,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596493,2,26943,0,1,1,2,1,'2024-12-28 02:42:29',540534,'2024-12-28 02:42:29',668995,0,'','',30,0,0.12846,0.54,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596494,2,26962,0,1,1,0,1,'2024-12-28 02:42:29',542571,'2024-12-28 02:42:29',784653,0,'','',30,0,0.24208,0.542,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596495,2,26929,0,1,1,2,1,'2024-12-28 02:42:29',543576,'2024-12-28 02:42:31',552589,0,'','',30,0,2.00901,0.543,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596496,2,26964,0,1,1,3,1,'2024-12-28 02:42:29',545578,'2024-12-28 02:42:39',655591,0,'','',30,0,10.11001,0.545,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596497,2,26954,0,1,1,0,1,'2024-12-28 02:42:40',665679,'2024-12-28 02:42:40',796690,0,'','',30,0,0.13101,0.665,0,'/var: 37%left(17819MB/48432MB) (>10%) : OK','\'/var\'=30613MB;43589;46010;0;48432',''),(423596498,2,26977,0,1,1,0,1,'2024-12-28 02:42:40',666754,'2024-12-28 02:42:40',806194,0,'','',30,0,0.13944,0.666,0,'Load : 0.12 0.09 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423596499,2,28280,0,1,1,0,1,'2024-12-28 02:42:44',694369,'2024-12-28 02:42:44',818833,0,'','',30,0,0.12446,0.694,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423596500,2,26960,0,1,1,0,1,'2024-12-28 02:42:44',696320,'2024-12-28 02:42:44',835679,0,'','',30,0,0.13936,0.696,0,'Load : 1.54 1.46 1.39 : OK','load_1_min=1.54;2;6 load_5_min=1.46;3;7 load_15_min=1.39;4;9',''),(423596501,2,28616,0,1,1,0,1,'2024-12-28 02:42:44',698402,'2024-12-28 02:42:45',117314,0,'','',30,0,0.41891,0.698,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596502,2,28620,0,1,1,1,1,'2024-12-28 02:42:44',700571,'2024-12-28 02:42:45',366666,0,'','',30,0,0.66609,0.7,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596503,2,26978,0,1,1,0,1,'2024-12-28 02:42:49',740509,'2024-12-28 02:42:49',748480,0,'','',30,0,0.00797,0.74,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596504,2,26971,0,1,1,0,1,'2024-12-28 02:42:49',742561,'2024-12-28 02:42:49',865040,0,'','',30,0,0.12248,0.742,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596505,2,23726,0,1,1,2,1,'2024-12-28 02:42:49',744679,'2024-12-28 02:42:51',752585,0,'','',30,0,2.00791,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596506,2,26965,0,1,1,3,1,'2024-12-28 02:42:45',706761,'2024-12-28 02:42:55',817980,0,'','',30,0,10.11122,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596507,2,26970,0,1,1,3,1,'2024-12-28 02:42:45',704511,'2024-12-28 02:42:55',817983,0,'','',30,0,10.11347,0.704,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596508,2,28282,0,1,1,0,1,'2024-12-28 02:42:55',769022,'2024-12-28 02:42:55',989815,0,'','',30,0,0.22079,0.768,0,'Load : 0.08 0.09 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.05;4;9',''),(423596509,2,26930,0,1,1,0,1,'2024-12-28 02:43:03',908105,'2024-12-28 02:43:04',14320,0,'','',30,0,0.12565,0.908,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596510,2,26956,0,1,1,1,1,'2024-12-28 02:43:03',910117,'2024-12-28 02:43:04',570999,0,'','',30,0,0.66088,0.91,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423596511,2,28622,0,1,1,2,1,'2024-12-28 02:43:07',945460,'2024-12-28 02:43:08',53,0,'','',30,0,0.12046,0.945,2,'(null)','',''),(423596512,2,26950,0,1,1,2,1,'2024-12-28 02:43:08',947614,'2024-12-28 02:43:09',441,0,'','',30,0,0.11958,0.947,2,'(null)','',''),(423596513,2,26961,0,1,1,0,1,'2024-12-28 02:43:09',949783,'2024-12-28 02:43:09',960371,0,'','',30,0,0.01059,0.949,0,'OK - 192.168.77.8: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596514,2,26955,0,1,1,0,1,'2024-12-28 02:43:09',951738,'2024-12-28 02:43:10',58,0,'','',30,0,0.12125,0.951,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423596515,2,26944,0,1,1,0,1,'2024-12-28 02:43:09',953943,'2024-12-28 02:43:10',0,0,'','',30,0,0.129,0.953,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596516,2,28281,0,1,1,1,1,'2024-12-28 02:43:09',956110,'2024-12-28 02:43:10',622427,0,'','',30,0,0.66632,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596517,2,26972,0,1,1,3,1,'2024-12-28 02:43:15',9,'2024-12-28 02:43:15',131644,0,'','',30,0,0.11967,0.011,3,'Unknown storage : /disk1 : ERROR','',''),(423596518,2,26966,0,1,1,3,1,'2024-12-28 02:43:09',958340,'2024-12-28 02:43:20',3889,0,'','',30,0,10.11628,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596519,2,26966,0,1,1,3,1,'2024-12-28 02:43:24',2384,'2024-12-28 02:43:34',160118,0,'','',30,0,10.11491,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596520,2,26973,0,1,1,0,1,'2024-12-28 02:43:44',116116,'2024-12-28 02:43:44',237438,0,'','',30,0,0.12132,0.116,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596521,2,26967,0,1,1,3,1,'2024-12-28 02:43:39',0,'2024-12-28 02:43:45',771442,0,'','',30,0,6.6833,0.088,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596522,2,23728,0,1,1,0,1,'2024-12-28 02:43:49',147521,'2024-12-28 02:43:49',172428,0,'','',30,0,0.02491,0.147,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596523,2,26972,0,1,1,3,1,'2024-12-28 02:43:49',149468,'2024-12-28 02:43:49',269181,0,'','',30,0,0.11971,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423596524,2,26946,0,1,1,3,1,'2024-12-28 02:43:50',152852,'2024-12-28 02:43:50',278561,0,'','',30,0,0.12571,0.152,3,'Unknown storage : /raid0 : ERROR','',''),(423596525,2,26932,0,1,1,1,1,'2024-12-28 02:43:50',155096,'2024-12-28 02:43:50',821823,0,'','',30,0,0.66673,0.155,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423596526,2,28617,0,1,1,2,1,'2024-12-28 02:43:53',187563,'2024-12-28 02:43:53',571129,0,'','',30,0,0.38357,0.187,2,'No process matching mysqld found : CRITICAL','',''),(423596527,2,28624,0,1,1,0,1,'2024-12-28 02:43:54',191879,'2024-12-28 02:43:54',490443,0,'','',30,0,0.29856,0.191,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596528,2,26931,0,1,1,0,1,'2024-12-28 02:43:58',229905,'2024-12-28 02:43:58',352640,0,'','',30,0,0.12273,0.229,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=59%',''),(423596529,2,26963,0,1,1,0,1,'2024-12-28 02:43:59',233178,'2024-12-28 02:43:59',277489,0,'','',30,0,0.04431,0.233,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596530,2,26957,0,1,1,0,1,'2024-12-28 02:43:59',235179,'2024-12-28 02:43:59',468563,0,'','',30,0,0.23338,0.235,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596531,2,28631,0,1,1,0,1,'2024-12-28 02:44:02',257867,'2024-12-28 02:44:02',564978,0,'','',30,0,0.30711,0.257,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596532,2,23727,0,1,1,2,1,'2024-12-28 02:44:04',264314,'2024-12-28 02:44:04',383165,0,'','',30,0,0.11885,0.264,2,'(null)','',''),(423596533,2,26974,0,1,1,0,1,'2024-12-28 02:44:12',321027,'2024-12-28 02:44:12',439481,0,'','',30,0,0.11845,0.32,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423596534,2,23729,0,1,1,2,1,'2024-12-28 02:44:12',322980,'2024-12-28 02:44:12',445045,0,'','',30,0,0.12207,0.322,2,'(null)','',''),(423596535,2,28636,0,1,1,3,1,'2024-12-28 02:44:05',267530,'2024-12-28 02:44:15',386490,0,'','',30,0,10.11896,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596536,2,26952,0,1,1,0,1,'2024-12-28 02:44:23',385315,'2024-12-28 02:44:23',393503,0,'','',30,0,0.00819,0.385,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596537,2,28625,0,1,1,2,1,'2024-12-28 02:44:23',387262,'2024-12-28 02:44:23',471150,0,'','',30,0,0.08389,0.387,2,'(null)','',''),(423596538,2,26933,0,1,1,2,1,'2024-12-28 02:44:23',389591,'2024-12-28 02:44:23',509894,0,'','',30,0,0.1203,0.389,2,'(null)','',''),(423596539,2,26947,0,1,1,1,1,'2024-12-28 02:44:24',393510,'2024-12-28 02:44:24',521775,0,'','',30,0,0.12826,0.393,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596540,2,27566,0,1,1,0,1,'2024-12-28 02:44:29',449519,'2024-12-28 02:44:29',524148,0,'','',30,0,0.07463,0.449,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423596541,2,28632,0,1,1,2,1,'2024-12-28 02:44:32',471131,'2024-12-28 02:44:32',555134,0,'','',30,0,0.084,0.471,2,'(null)','',''),(423596542,2,28628,0,1,1,0,1,'2024-12-28 02:44:32',473106,'2024-12-28 02:44:32',596088,0,'','',30,0,0.12298,0.473,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596543,2,26944,0,1,1,0,1,'2024-12-28 02:44:32',475202,'2024-12-28 02:44:32',602714,0,'','',30,0,0.12751,0.475,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596544,2,26945,0,1,1,0,1,'2024-12-28 02:44:32',477350,'2024-12-28 02:44:32',608168,0,'','',30,0,0.13082,0.477,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596545,2,26975,0,1,1,1,1,'2024-12-28 02:44:39',511527,'2024-12-28 02:44:40',177373,0,'','',30,0,0.66585,0.511,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596546,2,23730,0,1,1,2,1,'2024-12-28 02:44:40',515692,'2024-12-28 02:44:40',586450,0,'','',30,0,0.07076,0.515,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596547,2,26968,0,1,1,3,1,'2024-12-28 02:44:32',479208,'2024-12-28 02:44:42',587423,0,'','',30,0,10.10821,0.479,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596548,2,26934,0,1,1,0,1,'2024-12-28 02:44:44',554510,'2024-12-28 02:44:44',788030,0,'','',30,0,0.23352,0.554,0,'Load : 5.57 5.76 5.63 : OK','load_1_min=5.57;9;30 load_5_min=5.76;15;35 load_15_min=5.63;20;40',''),(423596549,2,28626,0,1,1,0,1,'2024-12-28 02:44:52',607147,'2024-12-28 02:44:52',612420,0,'','',30,0,0.00527,0.607,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596550,2,28618,0,1,1,0,1,'2024-12-28 02:44:52',609194,'2024-12-28 02:44:52',730878,0,'','',30,0,0.12168,0.609,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596551,2,26948,0,1,1,0,1,'2024-12-28 02:44:52',611264,'2024-12-28 02:44:52',736209,0,'','',30,0,0.12495,0.611,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596552,2,26951,0,1,1,0,1,'2024-12-28 02:44:56',631963,'2024-12-28 02:44:56',784039,0,'','',30,0,0.15208,0.631,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596553,2,28284,0,1,1,0,1,'2024-12-28 02:44:59',639504,'2024-12-28 02:44:59',644742,0,'','',30,0,0.00524,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596554,2,28637,0,1,1,0,1,'2024-12-28 02:44:59',641416,'2024-12-28 02:44:59',651526,0,'','',30,0,0.01011,0.641,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423596555,2,28629,0,1,1,0,1,'2024-12-28 02:44:59',644586,'2024-12-28 02:44:59',768140,0,'','',30,0,0.12355,0.644,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596556,2,26955,0,1,1,0,1,'2024-12-28 02:44:59',643512,'2024-12-28 02:44:59',768700,0,'','',30,0,0.12519,0.643,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423596557,2,26969,0,1,1,2,1,'2024-12-28 02:45:03',665407,'2024-12-28 02:45:05',672946,0,'','',30,0,2.00754,0.665,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596558,2,26976,0,1,1,2,1,'2024-12-28 02:45:10',697756,'2024-12-28 02:45:10',817984,0,'','',30,0,0.12023,0.697,2,'(null)','',''),(423596559,2,26928,0,1,1,2,1,'2024-12-28 02:45:12',737156,'2024-12-28 02:45:12',856001,0,'','',30,0,0.11885,0.737,2,'(null)','',''),(423596560,2,26935,0,1,1,0,1,'2024-12-28 02:45:14',740569,'2024-12-28 02:45:14',749691,0,'','',30,0,0.00912,0.74,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596561,2,28619,0,1,1,0,1,'2024-12-28 02:45:19',773564,'2024-12-28 02:45:19',897533,0,'','',30,0,0.12397,0.773,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423596562,2,26949,0,1,1,1,1,'2024-12-28 02:45:19',775482,'2024-12-28 02:45:20',443354,0,'','',30,0,0.66787,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596563,2,26953,0,1,1,0,1,'2024-12-28 02:45:20',779027,'2024-12-28 02:45:20',902733,0,'','',30,0,0.12371,0.778,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596564,2,28627,0,1,1,2,1,'2024-12-28 02:45:22',810590,'2024-12-28 02:45:22',929861,0,'','',30,0,0.11927,0.81,2,'(null)','',''),(423596565,2,23725,0,1,1,2,1,'2024-12-28 02:45:23',813789,'2024-12-28 02:45:23',934115,0,'','',30,0,0.12033,0.813,2,'(null)','',''),(423596566,2,28623,0,1,1,0,1,'2024-12-28 02:45:23',815721,'2024-12-28 02:45:23',949252,0,'','',30,0,0.13353,0.815,0,'Load : 0.06 0.09 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423596567,2,28630,0,1,1,0,1,'2024-12-28 02:45:29',860351,'2024-12-28 02:45:29',982091,0,'','',30,0,0.12174,0.86,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596568,2,26943,0,1,1,2,1,'2024-12-28 02:45:29',862174,'2024-12-28 02:45:29',995095,0,'','',30,0,0.13292,0.862,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596569,2,26962,0,1,1,0,1,'2024-12-28 02:45:29',863413,'2024-12-28 02:45:30',100673,0,'','',30,0,0.23726,0.863,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596570,2,26929,0,1,1,2,1,'2024-12-28 02:45:29',865517,'2024-12-28 02:45:31',857221,0,'','',30,0,1.9917,0.865,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596571,2,26964,0,1,1,3,1,'2024-12-28 02:45:29',867378,'2024-12-28 02:45:39',977478,0,'','',30,0,10.1101,0.867,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596572,2,26954,0,1,1,0,1,'2024-12-28 02:45:40',927443,'2024-12-28 02:45:41',40,0,'','',30,0,0.12343,0.927,0,'/var: 37%left(17819MB/48432MB) (>10%) : OK','\'/var\'=30613MB;43589;46010;0;48432',''),(423596573,2,26977,0,1,1,0,1,'2024-12-28 02:45:40',929764,'2024-12-28 02:45:41',6,0,'','',30,0,0.13855,0.929,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423596574,2,28280,0,1,1,0,1,'2024-12-28 02:45:44',952337,'2024-12-28 02:45:45',32579,0,'','',30,0,0.12517,0.952,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423596575,2,26960,0,1,1,0,1,'2024-12-28 02:45:44',954350,'2024-12-28 02:45:45',0,0,'','',30,0,0.13934,0.954,0,'Load : 1.64 1.54 1.43 : OK','load_1_min=1.64;2;6 load_5_min=1.54;3;7 load_15_min=1.43;4;9',''),(423596576,2,28616,0,1,1,0,1,'2024-12-28 02:45:44',955408,'2024-12-28 02:45:45',373773,0,'','',30,0,0.41836,0.955,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596577,2,28620,0,1,1,1,1,'2024-12-28 02:45:44',956107,'2024-12-28 02:45:45',626786,0,'','',30,0,0.67068,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596578,2,26978,0,1,1,0,1,'2024-12-28 02:45:49',996260,'2024-12-28 02:45:50',38,0,'','',30,0,0.00843,0.996,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596579,2,26971,0,1,1,0,1,'2024-12-28 02:45:49',998641,'2024-12-28 02:45:50',119273,0,'','',30,0,0.12063,0.998,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596580,2,23726,0,1,1,2,1,'2024-12-28 02:45:50',0,'2024-12-28 02:45:52',3548,0,'','',30,0,2.00591,1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596581,2,28282,0,1,1,0,1,'2024-12-28 02:45:55',6806,'2024-12-28 02:45:55',152787,0,'','',30,0,0.13756,0.015,0,'Load : 0.04 0.08 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423596582,2,26970,0,1,1,3,1,'2024-12-28 02:45:45',963384,'2024-12-28 02:45:56',30367,0,'','',30,0,10.10985,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596583,2,26965,0,1,1,3,1,'2024-12-28 02:45:45',961112,'2024-12-28 02:45:56',31153,0,'','',30,0,10.11355,0.961,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596584,2,26930,0,1,1,0,1,'2024-12-28 02:46:03',3155,'2024-12-28 02:46:03',186355,0,'','',30,0,0.12512,0.061,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596585,2,26956,0,1,1,1,1,'2024-12-28 02:46:03',26259,'2024-12-28 02:46:03',732669,0,'','',30,0,0.66945,0.063,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423596586,2,28622,0,1,1,2,1,'2024-12-28 02:46:07',0,'2024-12-28 02:46:07',202478,0,'','',30,0,0.12029,0.082,2,'(null)','',''),(423596587,2,26950,0,1,1,2,1,'2024-12-28 02:46:08',0,'2024-12-28 02:46:08',215288,0,'','',30,0,0.12984,0.085,2,'(null)','',''),(423596588,2,26961,0,1,1,0,1,'2024-12-28 02:46:09',0,'2024-12-28 02:46:09',0,0,'','',30,0,0.00851,0.088,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596589,2,26955,0,1,1,0,1,'2024-12-28 02:46:09',0,'2024-12-28 02:46:09',211900,0,'','',30,0,0.12127,0.09,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423596590,2,26944,0,1,1,0,1,'2024-12-28 02:46:09',0,'2024-12-28 02:46:09',222728,0,'','',30,0,0.13101,0.091,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596591,2,28281,0,1,1,1,1,'2024-12-28 02:46:09',0,'2024-12-28 02:46:09',760262,0,'','',30,0,0.66655,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596592,2,26972,0,1,1,3,1,'2024-12-28 02:46:15',135346,'2024-12-28 02:46:15',255655,0,'','',30,0,0.12031,0.135,3,'Unknown storage : /disk1 : ERROR','',''),(423596593,2,26966,0,1,1,3,1,'2024-12-28 02:46:09',0,'2024-12-28 02:46:19',211461,0,'','',30,0,10.11591,0.095,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596594,2,26966,0,1,1,3,1,'2024-12-28 02:46:24',170434,'2024-12-28 02:46:34',286158,0,'','',30,0,10.11572,0.17,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596595,2,26973,0,1,1,0,1,'2024-12-28 02:46:44',271417,'2024-12-28 02:46:44',393768,0,'','',30,0,0.12235,0.271,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596596,2,26967,0,1,1,3,1,'2024-12-28 02:46:39',251075,'2024-12-28 02:46:45',916710,0,'','',30,0,6.66563,0.251,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596597,2,23728,0,1,1,0,1,'2024-12-28 02:46:49',293556,'2024-12-28 02:46:49',319643,0,'','',30,0,0.02609,0.293,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596598,2,26972,0,1,1,3,1,'2024-12-28 02:46:49',295486,'2024-12-28 02:46:49',415797,0,'','',30,0,0.12031,0.295,3,'Unknown storage : /disk1 : ERROR','',''),(423596599,2,26946,0,1,1,3,1,'2024-12-28 02:46:50',299956,'2024-12-28 02:46:50',424765,0,'','',30,0,0.12481,0.299,3,'Unknown storage : /raid0 : ERROR','',''),(423596600,2,26932,0,1,1,1,1,'2024-12-28 02:46:50',302145,'2024-12-28 02:46:50',972935,0,'','',30,0,0.67079,0.302,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423596601,2,28617,0,1,1,2,1,'2024-12-28 02:46:53',345043,'2024-12-28 02:46:53',727062,0,'','',30,0,0.38202,0.345,2,'No process matching mysqld found : CRITICAL','',''),(423596602,2,28624,0,1,1,0,1,'2024-12-28 02:46:54',348209,'2024-12-28 02:46:54',656003,0,'','',30,0,0.30779,0.348,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596603,2,26931,0,1,1,0,1,'2024-12-28 02:46:58',380944,'2024-12-28 02:46:58',503305,0,'','',30,0,0.12236,0.38,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=57%',''),(423596604,2,26963,0,1,1,0,1,'2024-12-28 02:46:59',383230,'2024-12-28 02:46:59',427614,0,'','',30,0,0.04438,0.383,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596605,2,26957,0,1,1,0,1,'2024-12-28 02:46:59',385184,'2024-12-28 02:46:59',617924,0,'','',30,0,0.23274,0.385,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596606,2,28631,0,1,1,0,1,'2024-12-28 02:47:02',403722,'2024-12-28 02:47:02',701537,0,'','',30,0,0.29781,0.403,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596607,2,23727,0,1,1,2,1,'2024-12-28 02:47:04',411071,'2024-12-28 02:47:04',531265,0,'','',30,0,0.12019,0.411,2,'(null)','',''),(423596608,2,23729,0,1,1,2,1,'2024-12-28 02:47:12',475474,'2024-12-28 02:47:12',595538,0,'','',30,0,0.12006,0.475,2,'(null)','',''),(423596609,2,26974,0,1,1,0,1,'2024-12-28 02:47:12',474403,'2024-12-28 02:47:12',596930,0,'','',30,0,0.12253,0.474,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596610,2,28636,0,1,1,3,1,'2024-12-28 02:47:05',415248,'2024-12-28 02:47:15',535108,0,'','',30,0,10.11986,0.415,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596611,2,26952,0,1,1,0,1,'2024-12-28 02:47:23',522229,'2024-12-28 02:47:23',531250,0,'','',30,0,0.00902,0.522,0,'OK - 192.168.77.29: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596612,2,28625,0,1,1,2,1,'2024-12-28 02:47:23',524227,'2024-12-28 02:47:23',609115,0,'','',30,0,0.08489,0.524,2,'(null)','',''),(423596613,2,26933,0,1,1,2,1,'2024-12-28 02:47:23',526353,'2024-12-28 02:47:23',646693,0,'','',30,0,0.12034,0.526,2,'(null)','',''),(423596614,2,26947,0,1,1,1,1,'2024-12-28 02:47:24',530449,'2024-12-28 02:47:24',657822,0,'','',30,0,0.12737,0.53,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596615,2,27566,0,1,1,0,1,'2024-12-28 02:47:29',580282,'2024-12-28 02:47:29',656585,0,'','',30,0,0.0763,0.58,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423596616,2,28632,0,1,1,2,1,'2024-12-28 02:47:32',598813,'2024-12-28 02:47:32',682653,0,'','',30,0,0.08384,0.598,2,'(null)','',''),(423596617,2,28628,0,1,1,0,1,'2024-12-28 02:47:32',600732,'2024-12-28 02:47:32',723486,0,'','',30,0,0.12275,0.6,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596618,2,26944,0,1,1,0,1,'2024-12-28 02:47:32',602890,'2024-12-28 02:47:32',732517,0,'','',30,0,0.12963,0.602,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596619,2,26945,0,1,1,0,1,'2024-12-28 02:47:32',605023,'2024-12-28 02:47:32',736204,0,'','',30,0,0.13118,0.604,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596620,2,26975,0,1,1,1,1,'2024-12-28 02:47:39',651959,'2024-12-28 02:47:40',317545,0,'','',30,0,0.66559,0.651,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596621,2,23730,0,1,1,2,1,'2024-12-28 02:47:40',656249,'2024-12-28 02:47:42',661757,0,'','',30,0,2.00551,0.656,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596622,2,26968,0,1,1,3,1,'2024-12-28 02:47:32',606858,'2024-12-28 02:47:42',717790,0,'','',30,0,10.11093,0.606,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596623,2,26934,0,1,1,0,1,'2024-12-28 02:47:44',872969,'2024-12-28 02:47:45',641,0,'','',30,0,0.13905,0.872,0,'Load : 5.18 5.44 5.52 : OK','load_1_min=5.18;9;30 load_5_min=5.44;15;35 load_15_min=5.52;20;40',''),(423596624,2,28626,0,1,1,0,1,'2024-12-28 02:47:52',923355,'2024-12-28 02:47:52',928704,0,'','',30,0,0.00535,0.923,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596625,2,28618,0,1,1,0,1,'2024-12-28 02:47:52',925393,'2024-12-28 02:47:53',4,0,'','',30,0,0.12323,0.925,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596626,2,26948,0,1,1,0,1,'2024-12-28 02:47:52',927515,'2024-12-28 02:47:53',42,0,'','',30,0,0.1254,0.927,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596627,2,26951,0,1,1,0,1,'2024-12-28 02:47:56',951347,'2024-12-28 02:47:57',104118,0,'','',30,0,0.15277,0.951,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596628,2,28284,0,1,1,0,1,'2024-12-28 02:47:59',964284,'2024-12-28 02:47:59',970605,0,'','',30,0,0.00632,0.964,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596629,2,28637,0,1,1,0,1,'2024-12-28 02:47:59',966221,'2024-12-28 02:47:59',975837,0,'','',30,0,0.00962,0.966,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423596630,2,26955,0,1,1,0,1,'2024-12-28 02:47:59',970412,'2024-12-28 02:48:00',0,0,'','',30,0,0.12233,0.97,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423596631,2,28629,0,1,1,0,1,'2024-12-28 02:47:59',968243,'2024-12-28 02:48:00',0,0,'','',30,0,0.12491,0.968,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596632,2,26969,0,1,1,2,1,'2024-12-28 02:48:03',998962,'2024-12-28 02:48:06',3482,0,'','',30,0,2.00767,0.998,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596633,2,26976,0,1,1,2,1,'2024-12-28 02:48:10',5636,'2024-12-28 02:48:10',133646,0,'','',30,0,0.12064,0.012,2,'(null)','',''),(423596634,2,26928,0,1,1,2,1,'2024-12-28 02:48:13',14734,'2024-12-28 02:48:13',154842,0,'','',30,0,0.12023,1.034,2,'(null)','',''),(423596635,2,26935,0,1,1,0,1,'2024-12-28 02:48:14',16291,'2024-12-28 02:48:14',39,0,'','',30,0,0.01028,0.037,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596636,2,28619,0,1,1,0,1,'2024-12-28 02:48:19',21819,'2024-12-28 02:48:19',176460,0,'','',30,0,0.12399,0.052,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423596637,2,26949,0,1,1,1,1,'2024-12-28 02:48:19',22873,'2024-12-28 02:48:19',721879,0,'','',30,0,0.66735,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596638,2,26953,0,1,1,0,1,'2024-12-28 02:48:20',383,'2024-12-28 02:48:20',181187,0,'','',30,0,0.1234,0.057,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596639,2,28627,0,1,1,2,1,'2024-12-28 02:48:22',30784,'2024-12-28 02:48:22',193630,0,'','',30,0,0.11953,0.074,2,'(null)','',''),(423596640,2,23725,0,1,1,2,1,'2024-12-28 02:48:23',506,'2024-12-28 02:48:23',197290,0,'','',30,0,0.12,0.077,2,'(null)','',''),(423596641,2,28623,0,1,1,0,1,'2024-12-28 02:48:23',7,'2024-12-28 02:48:23',214412,0,'','',30,0,0.13518,0.079,0,'Load : 0.02 0.06 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423596642,2,28630,0,1,1,0,1,'2024-12-28 02:48:29',106265,'2024-12-28 02:48:29',227863,0,'','',30,0,0.1216,0.106,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596643,2,26943,0,1,1,2,1,'2024-12-28 02:48:29',108265,'2024-12-28 02:48:29',237774,0,'','',30,0,0.12951,0.108,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596644,2,26962,0,1,1,0,1,'2024-12-28 02:48:29',110291,'2024-12-28 02:48:29',363571,0,'','',30,0,0.25328,0.11,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596645,2,26929,0,1,1,2,1,'2024-12-28 02:48:29',112469,'2024-12-28 02:48:31',120149,0,'','',30,0,2.00768,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596646,2,26964,0,1,1,3,1,'2024-12-28 02:48:29',114500,'2024-12-28 02:48:39',225360,0,'','',30,0,10.11086,0.114,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596647,2,26954,0,1,1,0,1,'2024-12-28 02:48:40',233113,'2024-12-28 02:48:40',362617,0,'','',30,0,0.1295,0.233,0,'/var: 37%left(17818MB/48432MB) (>10%) : OK','\'/var\'=30613MB;43589;46010;0;48432',''),(423596648,2,26977,0,1,1,0,1,'2024-12-28 02:48:40',234981,'2024-12-28 02:48:40',375030,0,'','',30,0,0.14005,0.234,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423596649,2,28280,0,1,1,0,1,'2024-12-28 02:48:44',275127,'2024-12-28 02:48:44',399892,0,'','',30,0,0.12477,0.275,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423596650,2,26960,0,1,1,0,1,'2024-12-28 02:48:44',276867,'2024-12-28 02:48:44',417791,0,'','',30,0,0.14092,0.276,0,'Load : 1.28 1.52 1.44 : OK','load_1_min=1.28;2;6 load_5_min=1.52;3;7 load_15_min=1.44;4;9',''),(423596651,2,28616,0,1,1,0,1,'2024-12-28 02:48:44',277781,'2024-12-28 02:48:44',700863,0,'','',30,0,0.42308,0.277,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596652,2,28620,0,1,1,1,1,'2024-12-28 02:48:44',280231,'2024-12-28 02:48:44',948171,0,'','',30,0,0.66794,0.28,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596653,2,26978,0,1,1,0,1,'2024-12-28 02:48:49',298642,'2024-12-28 02:48:49',307094,0,'','',30,0,0.00845,0.298,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596654,2,26971,0,1,1,0,1,'2024-12-28 02:48:49',300932,'2024-12-28 02:48:49',422042,0,'','',30,0,0.12111,0.3,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596655,2,23726,0,1,1,2,1,'2024-12-28 02:48:50',303810,'2024-12-28 02:48:52',310632,0,'','',30,0,2.00682,0.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596656,2,26970,0,1,1,3,1,'2024-12-28 02:48:45',283760,'2024-12-28 02:48:55',392609,0,'','',30,0,10.10885,0.283,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596657,2,26965,0,1,1,3,1,'2024-12-28 02:48:45',286079,'2024-12-28 02:48:55',397106,0,'','',30,0,10.11103,0.286,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596658,2,28282,0,1,1,0,1,'2024-12-28 02:48:55',329155,'2024-12-28 02:48:55',462851,0,'','',30,0,0.1337,0.329,0,'Load : 0.20 0.10 0.06 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423596659,2,26930,0,1,1,0,1,'2024-12-28 02:49:03',392151,'2024-12-28 02:49:03',515130,0,'','',30,0,0.12298,0.392,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596660,2,26956,0,1,1,1,1,'2024-12-28 02:49:03',394064,'2024-12-28 02:49:04',24980,0,'','',30,0,0.66656,0.394,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423596661,2,28622,0,1,1,2,1,'2024-12-28 02:49:07',445396,'2024-12-28 02:49:07',564717,0,'','',30,0,0.11932,0.445,2,'(null)','',''),(423596662,2,26950,0,1,1,2,1,'2024-12-28 02:49:08',448578,'2024-12-28 02:49:08',567430,0,'','',30,0,0.11885,0.448,2,'(null)','',''),(423596663,2,26961,0,1,1,0,1,'2024-12-28 02:49:09',451787,'2024-12-28 02:49:09',459922,0,'','',30,0,0.00813,0.451,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596664,2,26955,0,1,1,0,1,'2024-12-28 02:49:09',453725,'2024-12-28 02:49:09',573798,0,'','',30,0,0.12007,0.453,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423596665,2,26944,0,1,1,0,1,'2024-12-28 02:49:09',455907,'2024-12-28 02:49:09',583324,0,'','',30,0,0.12742,0.455,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596666,2,28281,0,1,1,1,1,'2024-12-28 02:49:09',458094,'2024-12-28 02:49:10',119126,0,'','',30,0,0.66103,0.458,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596667,2,26972,0,1,1,3,1,'2024-12-28 02:49:15',498426,'2024-12-28 02:49:15',618162,0,'','',30,0,0.11974,0.498,3,'Unknown storage : /disk1 : ERROR','',''),(423596668,2,26966,0,1,1,3,1,'2024-12-28 02:49:09',459852,'2024-12-28 02:49:19',576281,0,'','',30,0,10.11643,0.459,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596669,2,26966,0,1,1,3,1,'2024-12-28 02:49:24',558672,'2024-12-28 02:49:34',673816,0,'','',30,0,10.11514,0.558,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596670,2,26973,0,1,1,0,1,'2024-12-28 02:49:44',655779,'2024-12-28 02:49:44',776522,0,'','',30,0,0.12074,0.655,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596671,2,26967,0,1,1,3,1,'2024-12-28 02:49:39',630463,'2024-12-28 02:49:46',299584,0,'','',30,0,6.66912,0.63,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596672,2,23728,0,1,1,0,1,'2024-12-28 02:49:49',698059,'2024-12-28 02:49:49',727029,0,'','',30,0,0.02897,0.698,0,'OK - 192.168.77.159: rta 1.188ms, lost 0%','rta=1.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596673,2,26972,0,1,1,3,1,'2024-12-28 02:49:49',699796,'2024-12-28 02:49:49',819558,0,'','',30,0,0.11976,0.699,3,'Unknown storage : /disk1 : ERROR','',''),(423596674,2,26946,0,1,1,3,1,'2024-12-28 02:49:50',703207,'2024-12-28 02:49:50',828104,0,'','',30,0,0.1249,0.703,3,'Unknown storage : /raid0 : ERROR','',''),(423596675,2,26932,0,1,1,1,1,'2024-12-28 02:49:50',705119,'2024-12-28 02:49:51',372833,0,'','',30,0,0.66771,0.705,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423596676,2,28617,0,1,1,2,1,'2024-12-28 02:49:53',746561,'2024-12-28 02:49:54',129368,0,'','',30,0,0.38281,0.746,2,'No process matching mysqld found : CRITICAL','',''),(423596677,2,28624,0,1,1,0,1,'2024-12-28 02:49:54',750739,'2024-12-28 02:49:55',331,0,'','',30,0,0.30066,0.75,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596678,2,26931,0,1,1,0,1,'2024-12-28 02:49:58',772384,'2024-12-28 02:49:58',893529,0,'','',30,0,0.12115,0.772,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=65% cpu2=64% cpu3=57%',''),(423596679,2,26963,0,1,1,0,1,'2024-12-28 02:49:59',775573,'2024-12-28 02:49:59',820457,0,'','',30,0,0.04488,0.775,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596680,2,26957,0,1,1,0,1,'2024-12-28 02:49:59',777309,'2024-12-28 02:50:00',0,0,'','',30,0,0.23186,0.777,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596681,2,28631,0,1,1,0,1,'2024-12-28 02:50:02',796623,'2024-12-28 02:50:03',105600,0,'','',30,0,0.30898,0.796,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596682,2,23727,0,1,1,2,1,'2024-12-28 02:50:04',801169,'2024-12-28 02:50:04',921521,0,'','',30,0,0.12035,0.801,2,'(null)','',''),(423596683,2,23729,0,1,1,2,1,'2024-12-28 02:50:12',890623,'2024-12-28 02:50:13',4797,0,'','',30,0,0.12065,0.89,2,'(null)','',''),(423596684,2,26974,0,1,1,0,1,'2024-12-28 02:50:12',892635,'2024-12-28 02:50:13',81,0,'','',30,0,0.11955,0.892,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423596685,2,28636,0,1,1,3,1,'2024-12-28 02:50:05',805394,'2024-12-28 02:50:15',924232,0,'','',30,0,10.11884,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596686,2,26952,0,1,1,0,1,'2024-12-28 02:50:23',962022,'2024-12-28 02:50:23',970604,0,'','',30,0,0.00858,0.961,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596687,2,28625,0,1,1,2,1,'2024-12-28 02:50:23',964361,'2024-12-28 02:50:24',4,0,'','',30,0,0.08425,0.964,2,'(null)','',''),(423596688,2,26933,0,1,1,2,1,'2024-12-28 02:50:23',965375,'2024-12-28 02:50:24',0,0,'','',30,0,0.1223,0.965,2,'(null)','',''),(423596689,2,26947,0,1,1,1,1,'2024-12-28 02:50:24',968500,'2024-12-28 02:50:25',0,0,'','',30,0,0.12738,0.968,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596690,2,27566,0,1,1,0,1,'2024-12-28 02:50:29',325,'2024-12-28 02:50:29',0,0,'','',30,0,0.07749,0.005,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423596691,2,28632,0,1,1,2,1,'2024-12-28 02:50:32',6512,'2024-12-28 02:50:32',113733,0,'','',30,0,0.09917,0.014,2,'(null)','',''),(423596692,2,28628,0,1,1,0,1,'2024-12-28 02:50:32',7556,'2024-12-28 02:50:32',156827,0,'','',30,0,0.14022,0.016,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596693,2,26944,0,1,1,0,1,'2024-12-28 02:50:32',15396,'2024-12-28 02:50:32',165881,0,'','',30,0,0.12984,0.036,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596694,2,26945,0,1,1,0,1,'2024-12-28 02:50:32',3,'2024-12-28 02:50:32',168994,0,'','',30,0,0.13081,0.038,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596695,2,26975,0,1,1,1,1,'2024-12-28 02:50:39',26520,'2024-12-28 02:50:39',728632,0,'','',30,0,0.665,0.063,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596696,2,23730,0,1,1,2,1,'2024-12-28 02:50:40',55,'2024-12-28 02:50:40',149223,0,'','',30,0,0.0814,0.067,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596697,2,26968,0,1,1,3,1,'2024-12-28 02:50:32',16540,'2024-12-28 02:50:42',151909,0,'','',30,0,10.11167,0.04,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596698,2,26934,0,1,1,0,1,'2024-12-28 02:50:44',0,'2024-12-28 02:50:44',233130,0,'','',30,0,0.14034,0.092,0,'Load : 5.99 5.81 5.66 : OK','load_1_min=5.99;9;30 load_5_min=5.81;15;35 load_15_min=5.66;20;40',''),(423596699,2,28626,0,1,1,0,1,'2024-12-28 02:50:52',125520,'2024-12-28 02:50:52',132683,0,'','',30,0,0.00716,0.125,0,'OK - 172.50.1.2: rta 0.045ms, lost 0%','rta=0.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596700,2,28618,0,1,1,0,1,'2024-12-28 02:50:52',127642,'2024-12-28 02:50:52',250495,0,'','',30,0,0.12285,0.127,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596701,2,26948,0,1,1,0,1,'2024-12-28 02:50:52',128565,'2024-12-28 02:50:52',255010,0,'','',30,0,0.12645,0.128,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423596702,2,26951,0,1,1,0,1,'2024-12-28 02:50:56',151020,'2024-12-28 02:50:56',303429,0,'','',30,0,0.15241,0.15,0,'Load : 0.16 0.03 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423596703,2,28284,0,1,1,0,1,'2024-12-28 02:50:59',158898,'2024-12-28 02:50:59',164306,0,'','',30,0,0.00541,0.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596704,2,28637,0,1,1,0,1,'2024-12-28 02:50:59',160955,'2024-12-28 02:50:59',170586,0,'','',30,0,0.00963,0.16,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423596705,2,26955,0,1,1,0,1,'2024-12-28 02:50:59',163136,'2024-12-28 02:50:59',285477,0,'','',30,0,0.12234,0.163,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423596706,2,28629,0,1,1,0,1,'2024-12-28 02:50:59',165297,'2024-12-28 02:50:59',287253,0,'','',30,0,0.12196,0.165,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596707,2,26969,0,1,1,2,1,'2024-12-28 02:51:03',187857,'2024-12-28 02:51:05',195159,0,'','',30,0,2.0073,0.187,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596708,2,26976,0,1,1,2,1,'2024-12-28 02:51:10',217692,'2024-12-28 02:51:10',338162,0,'','',30,0,0.12047,0.217,2,'(null)','',''),(423596709,2,26928,0,1,1,2,1,'2024-12-28 02:51:13',251484,'2024-12-28 02:51:13',370753,0,'','',30,0,0.11927,0.251,2,'(null)','',''),(423596710,2,26935,0,1,1,0,1,'2024-12-28 02:51:14',254689,'2024-12-28 02:51:14',263805,0,'','',30,0,0.00912,0.254,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596711,2,28619,0,1,1,0,1,'2024-12-28 02:51:19',288093,'2024-12-28 02:51:19',413421,0,'','',30,0,0.12533,0.288,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423596712,2,26949,0,1,1,1,1,'2024-12-28 02:51:19',290081,'2024-12-28 02:51:19',956359,0,'','',30,0,0.66628,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596713,2,26953,0,1,1,0,1,'2024-12-28 02:51:20',293240,'2024-12-28 02:51:20',416211,0,'','',30,0,0.12297,0.293,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596714,2,28627,0,1,1,2,1,'2024-12-28 02:51:22',304587,'2024-12-28 02:51:22',424730,0,'','',30,0,0.12014,0.304,2,'(null)','',''),(423596715,2,23725,0,1,1,2,1,'2024-12-28 02:51:23',307781,'2024-12-28 02:51:23',428569,0,'','',30,0,0.12079,0.307,2,'(null)','',''),(423596716,2,28623,0,1,1,0,1,'2024-12-28 02:51:23',309640,'2024-12-28 02:51:23',443894,0,'','',30,0,0.13425,0.309,0,'Load : 0.18 0.12 0.07 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423596717,2,28630,0,1,1,0,1,'2024-12-28 02:51:29',350509,'2024-12-28 02:51:29',472081,0,'','',30,0,0.12157,0.35,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596718,2,26943,0,1,1,2,1,'2024-12-28 02:51:29',352480,'2024-12-28 02:51:29',480294,0,'','',30,0,0.12781,0.352,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596719,2,26962,0,1,1,0,1,'2024-12-28 02:51:29',354669,'2024-12-28 02:51:29',596707,0,'','',30,0,0.24204,0.354,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596720,2,26929,0,1,1,2,1,'2024-12-28 02:51:29',356773,'2024-12-28 02:51:31',362830,0,'','',30,0,2.00606,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596721,2,26964,0,1,1,3,1,'2024-12-28 02:51:29',357438,'2024-12-28 02:51:39',470729,0,'','',30,0,10.11329,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596722,2,26954,0,1,1,0,1,'2024-12-28 02:51:40',414118,'2024-12-28 02:51:40',537296,0,'','',30,0,0.12318,0.413,0,'/var: 37%left(17818MB/48432MB) (>10%) : OK','\'/var\'=30614MB;43589;46010;0;48432',''),(423596723,2,26977,0,1,1,0,1,'2024-12-28 02:51:40',416289,'2024-12-28 02:51:40',555036,0,'','',30,0,0.13875,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596724,2,28280,0,1,1,0,1,'2024-12-28 02:51:44',441216,'2024-12-28 02:51:44',565462,0,'','',30,0,0.12425,0.441,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423596725,2,26960,0,1,1,0,1,'2024-12-28 02:51:44',443214,'2024-12-28 02:51:44',601069,0,'','',30,0,0.15785,0.443,0,'Load : 1.60 1.54 1.46 : OK','load_1_min=1.60;2;6 load_5_min=1.54;3;7 load_15_min=1.46;4;9',''),(423596726,2,28616,0,1,1,0,1,'2024-12-28 02:51:44',445341,'2024-12-28 02:51:44',865354,0,'','',30,0,0.42001,0.445,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596727,2,28620,0,1,1,1,1,'2024-12-28 02:51:44',446292,'2024-12-28 02:51:45',117278,0,'','',30,0,0.67099,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596728,2,26978,0,1,1,0,1,'2024-12-28 02:51:49',485251,'2024-12-28 02:51:49',492959,0,'','',30,0,0.00771,0.485,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596729,2,26971,0,1,1,0,1,'2024-12-28 02:51:49',487228,'2024-12-28 02:51:49',609055,0,'','',30,0,0.12183,0.487,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596730,2,23726,0,1,1,2,1,'2024-12-28 02:51:50',491630,'2024-12-28 02:51:52',497653,0,'','',30,0,2.00602,0.491,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596731,2,26970,0,1,1,3,1,'2024-12-28 02:51:45',449539,'2024-12-28 02:51:55',560949,0,'','',30,0,10.11141,0.449,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596732,2,26965,0,1,1,3,1,'2024-12-28 02:51:45',451729,'2024-12-28 02:51:55',563406,0,'','',30,0,10.11168,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596733,2,28282,0,1,1,0,1,'2024-12-28 02:51:55',511714,'2024-12-28 02:51:55',646268,0,'','',30,0,0.13455,0.511,0,'Load : 0.11 0.11 0.07 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423596734,2,26930,0,1,1,0,1,'2024-12-28 02:52:03',571971,'2024-12-28 02:52:03',697589,0,'','',30,0,0.12562,0.571,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596735,2,26956,0,1,1,1,1,'2024-12-28 02:52:03',574236,'2024-12-28 02:52:04',239961,0,'','',30,0,0.66573,0.574,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423596736,2,28622,0,1,1,2,1,'2024-12-28 02:52:07',601690,'2024-12-28 02:52:07',721696,0,'','',30,0,0.12001,0.601,2,'(null)','',''),(423596737,2,26950,0,1,1,2,1,'2024-12-28 02:52:08',605065,'2024-12-28 02:52:08',725033,0,'','',30,0,0.11997,0.605,2,'(null)','',''),(423596738,2,26961,0,1,1,0,1,'2024-12-28 02:52:09',609297,'2024-12-28 02:52:09',619291,0,'','',30,0,0.00999,0.609,0,'OK - 192.168.77.8: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596739,2,26955,0,1,1,0,1,'2024-12-28 02:52:09',610966,'2024-12-28 02:52:09',735745,0,'','',30,0,0.12478,0.61,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423596740,2,26944,0,1,1,0,1,'2024-12-28 02:52:09',612368,'2024-12-28 02:52:09',742912,0,'','',30,0,0.13054,0.612,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596741,2,28281,0,1,1,1,1,'2024-12-28 02:52:09',614462,'2024-12-28 02:52:10',280911,0,'','',30,0,0.66645,0.614,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596742,2,26972,0,1,1,3,1,'2024-12-28 02:52:15',662208,'2024-12-28 02:52:15',818503,0,'','',30,0,0.15629,0.662,3,'Unknown storage : /disk1 : ERROR','',''),(423596743,2,26966,0,1,1,3,1,'2024-12-28 02:52:09',615490,'2024-12-28 02:52:19',732612,0,'','',30,0,10.11712,0.615,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596744,2,26966,0,1,1,3,1,'2024-12-28 02:52:24',725729,'2024-12-28 02:52:34',841076,0,'','',30,0,10.11535,0.725,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596745,2,26973,0,1,1,0,1,'2024-12-28 02:52:44',822643,'2024-12-28 02:52:44',943124,0,'','',30,0,0.12048,0.822,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596746,2,26967,0,1,1,3,1,'2024-12-28 02:52:39',801460,'2024-12-28 02:52:46',470750,0,'','',30,0,6.66929,0.801,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596747,2,23728,0,1,1,0,1,'2024-12-28 02:52:49',860954,'2024-12-28 02:52:49',888349,0,'','',30,0,0.02739,0.86,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596748,2,26972,0,1,1,3,1,'2024-12-28 02:52:49',862948,'2024-12-28 02:52:49',983415,0,'','',30,0,0.12047,0.862,3,'Unknown storage : /disk1 : ERROR','',''),(423596749,2,26946,0,1,1,3,1,'2024-12-28 02:52:50',867326,'2024-12-28 02:52:50',992635,0,'','',30,0,0.12531,0.867,3,'Unknown storage : /raid0 : ERROR','',''),(423596750,2,26932,0,1,1,1,1,'2024-12-28 02:52:50',869514,'2024-12-28 02:52:51',537398,0,'','',30,0,0.66788,0.869,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423596751,2,28617,0,1,1,2,1,'2024-12-28 02:52:53',925947,'2024-12-28 02:52:54',309247,0,'','',30,0,0.3833,0.925,2,'No process matching mysqld found : CRITICAL','',''),(423596752,2,28624,0,1,1,0,1,'2024-12-28 02:52:54',928212,'2024-12-28 02:52:55',226519,0,'','',30,0,0.29831,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596753,2,26931,0,1,1,0,1,'2024-12-28 02:52:58',954061,'2024-12-28 02:52:59',7,0,'','',30,0,0.12425,0.954,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=62% cpu3=58%',''),(423596754,2,26963,0,1,1,0,1,'2024-12-28 02:52:59',957245,'2024-12-28 02:53:00',732,0,'','',30,0,0.04409,0.957,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596755,2,26957,0,1,1,0,1,'2024-12-28 02:52:59',959206,'2024-12-28 02:53:00',194337,0,'','',30,0,0.23513,0.959,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596756,2,28631,0,1,1,0,1,'2024-12-28 02:53:02',987878,'2024-12-28 02:53:03',293945,0,'','',30,0,0.30607,0.987,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596757,2,23727,0,1,1,2,1,'2024-12-28 02:53:04',993561,'2024-12-28 02:53:05',114524,0,'','',30,0,0.12096,0.993,2,'(null)','',''),(423596758,2,23729,0,1,1,2,1,'2024-12-28 02:53:12',5,'2024-12-28 02:53:12',178983,0,'','',30,0,0.12092,0.058,2,'(null)','',''),(423596759,2,26974,0,1,1,0,1,'2024-12-28 02:53:12',5,'2024-12-28 02:53:12',195204,0,'','',30,0,0.13608,0.059,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596760,2,28636,0,1,1,3,1,'2024-12-28 02:53:05',997923,'2024-12-28 02:53:16',116994,0,'','',30,0,10.11907,0.997,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596761,2,26952,0,1,1,0,1,'2024-12-28 02:53:23',108904,'2024-12-28 02:53:23',117547,0,'','',30,0,0.00864,0.108,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596762,2,28625,0,1,1,2,1,'2024-12-28 02:53:23',111102,'2024-12-28 02:53:23',197306,0,'','',30,0,0.0862,0.111,2,'(null)','',''),(423596763,2,26933,0,1,1,2,1,'2024-12-28 02:53:23',112311,'2024-12-28 02:53:23',233885,0,'','',30,0,0.12157,0.112,2,'(null)','',''),(423596764,2,26947,0,1,1,1,1,'2024-12-28 02:53:24',115473,'2024-12-28 02:53:24',243069,0,'','',30,0,0.1276,0.115,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596765,2,27566,0,1,1,0,1,'2024-12-28 02:53:29',166723,'2024-12-28 02:53:29',209939,0,'','',30,0,0.04322,0.166,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423596766,2,28632,0,1,1,2,1,'2024-12-28 02:53:32',192489,'2024-12-28 02:53:32',276552,0,'','',30,0,0.08406,0.192,2,'(null)','',''),(423596767,2,28628,0,1,1,0,1,'2024-12-28 02:53:32',194366,'2024-12-28 02:53:32',318437,0,'','',30,0,0.12407,0.194,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596768,2,26944,0,1,1,0,1,'2024-12-28 02:53:32',195456,'2024-12-28 02:53:32',325188,0,'','',30,0,0.12973,0.195,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596769,2,26945,0,1,1,0,1,'2024-12-28 02:53:32',197563,'2024-12-28 02:53:32',328880,0,'','',30,0,0.13132,0.197,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596770,2,26975,0,1,1,1,1,'2024-12-28 02:53:39',225376,'2024-12-28 02:53:39',900673,0,'','',30,0,0.6753,0.225,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596771,2,23730,0,1,1,2,1,'2024-12-28 02:53:40',229708,'2024-12-28 02:53:40',308862,0,'','',30,0,0.07915,0.229,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596772,2,26968,0,1,1,3,1,'2024-12-28 02:53:32',199795,'2024-12-28 02:53:42',310315,0,'','',30,0,10.11052,0.199,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596773,2,26934,0,1,1,0,1,'2024-12-28 02:53:44',261487,'2024-12-28 02:53:44',404239,0,'','',30,0,0.14275,0.261,0,'Load : 6.48 6.00 5.74 : OK','load_1_min=6.48;9;30 load_5_min=6.00;15;35 load_15_min=5.74;20;40',''),(423596774,2,28626,0,1,1,0,1,'2024-12-28 02:53:52',308422,'2024-12-28 02:53:52',313620,0,'','',30,0,0.0052,0.308,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596775,2,28618,0,1,1,0,1,'2024-12-28 02:53:52',310446,'2024-12-28 02:53:52',432632,0,'','',30,0,0.12219,0.31,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596776,2,26948,0,1,1,0,1,'2024-12-28 02:53:52',312629,'2024-12-28 02:53:52',437775,0,'','',30,0,0.12515,0.312,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423596777,2,26951,0,1,1,0,1,'2024-12-28 02:53:56',337506,'2024-12-28 02:53:56',491356,0,'','',30,0,0.15385,0.337,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423596778,2,28284,0,1,1,0,1,'2024-12-28 02:53:59',343460,'2024-12-28 02:53:59',352739,0,'','',30,0,0.00928,0.343,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596779,2,28637,0,1,1,0,1,'2024-12-28 02:53:59',344521,'2024-12-28 02:53:59',355275,0,'','',30,0,0.01075,0.344,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423596780,2,26955,0,1,1,0,1,'2024-12-28 02:53:59',346522,'2024-12-28 02:53:59',470045,0,'','',30,0,0.12352,0.346,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423596781,2,28629,0,1,1,0,1,'2024-12-28 02:53:59',348368,'2024-12-28 02:53:59',471403,0,'','',30,0,0.12304,0.348,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596782,2,26969,0,1,1,2,1,'2024-12-28 02:54:03',373255,'2024-12-28 02:54:05',379481,0,'','',30,0,2.00623,0.373,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596783,2,26976,0,1,1,2,1,'2024-12-28 02:54:10',406974,'2024-12-28 02:54:10',527670,0,'','',30,0,0.1207,0.406,2,'(null)','',''),(423596784,2,26928,0,1,1,2,1,'2024-12-28 02:54:13',430750,'2024-12-28 02:54:13',552647,0,'','',30,0,0.1219,0.43,2,'(null)','',''),(423596785,2,26935,0,1,1,0,1,'2024-12-28 02:54:14',434169,'2024-12-28 02:54:14',443295,0,'','',30,0,0.00913,0.433,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596786,2,28619,0,1,1,0,1,'2024-12-28 02:54:19',466308,'2024-12-28 02:54:19',590197,0,'','',30,0,0.12389,0.466,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423596787,2,26949,0,1,1,1,1,'2024-12-28 02:54:19',468340,'2024-12-28 02:54:20',134122,0,'','',30,0,0.66578,0.468,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596788,2,26953,0,1,1,0,1,'2024-12-28 02:54:20',472498,'2024-12-28 02:54:20',597238,0,'','',30,0,0.12474,0.472,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596789,2,28627,0,1,1,2,1,'2024-12-28 02:54:22',499078,'2024-12-28 02:54:22',618472,0,'','',30,0,0.11939,0.498,2,'(null)','',''),(423596790,2,23725,0,1,1,2,1,'2024-12-28 02:54:23',502188,'2024-12-28 02:54:23',623518,0,'','',30,0,0.12133,0.502,2,'(null)','',''),(423596791,2,28623,0,1,1,0,1,'2024-12-28 02:54:23',504229,'2024-12-28 02:54:23',638537,0,'','',30,0,0.13431,0.504,0,'Load : 0.12 0.11 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423596792,2,28630,0,1,1,0,1,'2024-12-28 02:54:29',545433,'2024-12-28 02:54:29',667269,0,'','',30,0,0.12184,0.545,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596793,2,26943,0,1,1,2,1,'2024-12-28 02:54:29',547137,'2024-12-28 02:54:29',691541,0,'','',30,0,0.1444,0.547,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596794,2,26962,0,1,1,0,1,'2024-12-28 02:54:29',549497,'2024-12-28 02:54:29',799196,0,'','',30,0,0.2497,0.549,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596795,2,26929,0,1,1,2,1,'2024-12-28 02:54:29',551513,'2024-12-28 02:54:31',557892,0,'','',30,0,2.00638,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596796,2,26964,0,1,1,3,1,'2024-12-28 02:54:29',553617,'2024-12-28 02:54:39',664305,0,'','',30,0,10.11069,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596797,2,26954,0,1,1,0,1,'2024-12-28 02:54:40',672695,'2024-12-28 02:54:40',796897,0,'','',30,0,0.1242,0.672,0,'/var: 37%left(17818MB/48432MB) (>10%) : OK','\'/var\'=30614MB;43589;46010;0;48432',''),(423596798,2,26977,0,1,1,0,1,'2024-12-28 02:54:40',674654,'2024-12-28 02:54:40',815007,0,'','',30,0,0.14035,0.674,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596799,2,28280,0,1,1,0,1,'2024-12-28 02:54:44',701415,'2024-12-28 02:54:44',825355,0,'','',30,0,0.12394,0.701,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423596800,2,26960,0,1,1,0,1,'2024-12-28 02:54:44',703365,'2024-12-28 02:54:44',842225,0,'','',30,0,0.13886,0.703,0,'Load : 1.39 1.44 1.43 : OK','load_1_min=1.39;2;6 load_5_min=1.44;3;7 load_15_min=1.43;4;9',''),(423596801,2,28616,0,1,1,0,1,'2024-12-28 02:54:44',705475,'2024-12-28 02:54:45',124816,0,'','',30,0,0.41934,0.705,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596802,2,28620,0,1,1,1,1,'2024-12-28 02:54:44',707682,'2024-12-28 02:54:45',375106,0,'','',30,0,0.66742,0.707,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596803,2,26978,0,1,1,0,1,'2024-12-28 02:54:49',746575,'2024-12-28 02:54:49',756587,0,'','',30,0,0.01001,0.746,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596804,2,26971,0,1,1,0,1,'2024-12-28 02:54:49',748560,'2024-12-28 02:54:49',870089,0,'','',30,0,0.12153,0.748,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596805,2,23726,0,1,1,2,1,'2024-12-28 02:54:50',752857,'2024-12-28 02:54:52',759584,0,'','',30,0,2.00673,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596806,2,26970,0,1,1,3,1,'2024-12-28 02:54:45',711597,'2024-12-28 02:54:55',822793,0,'','',30,0,10.1112,0.711,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596807,2,26965,0,1,1,3,1,'2024-12-28 02:54:45',713657,'2024-12-28 02:54:55',825405,0,'','',30,0,10.11175,0.713,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596808,2,28282,0,1,1,0,1,'2024-12-28 02:54:55',775082,'2024-12-28 02:54:55',947613,0,'','',30,0,0.17253,0.775,0,'Load : 0.07 0.10 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423596809,2,26930,0,1,1,0,1,'2024-12-28 02:55:03',839037,'2024-12-28 02:55:03',964524,0,'','',30,0,0.12549,0.839,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596810,2,26956,0,1,1,1,1,'2024-12-28 02:55:03',840944,'2024-12-28 02:55:04',509194,0,'','',30,0,0.66825,0.84,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423596811,2,28622,0,1,1,2,1,'2024-12-28 02:55:07',874269,'2024-12-28 02:55:07',993696,0,'','',30,0,0.11943,0.874,2,'(null)','',''),(423596812,2,26950,0,1,1,2,1,'2024-12-28 02:55:08',878519,'2024-12-28 02:55:08',997973,0,'','',30,0,0.11945,0.878,2,'(null)','',''),(423596813,2,26961,0,1,1,0,1,'2024-12-28 02:55:09',881784,'2024-12-28 02:55:09',889691,0,'','',30,0,0.00791,0.881,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596814,2,26955,0,1,1,0,1,'2024-12-28 02:55:09',883713,'2024-12-28 02:55:10',2628,0,'','',30,0,0.12139,0.883,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423596815,2,26944,0,1,1,0,1,'2024-12-28 02:55:09',885656,'2024-12-28 02:55:10',6176,0,'','',30,0,0.12838,0.885,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596816,2,28281,0,1,1,1,1,'2024-12-28 02:55:09',887887,'2024-12-28 02:55:10',562555,0,'','',30,0,0.67467,0.887,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596817,2,26972,0,1,1,3,1,'2024-12-28 02:55:15',937179,'2024-12-28 02:55:16',24083,0,'','',30,0,0.11984,0.937,3,'Unknown storage : /disk1 : ERROR','',''),(423596818,2,26966,0,1,1,3,1,'2024-12-28 02:55:09',890183,'2024-12-28 02:55:20',445,0,'','',30,0,10.11658,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596819,2,26966,0,1,1,3,1,'2024-12-28 02:55:24',989323,'2024-12-28 02:55:35',106201,0,'','',30,0,10.11688,0.989,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596820,2,26973,0,1,1,0,1,'2024-12-28 02:55:44',23845,'2024-12-28 02:55:44',179357,0,'','',30,0,0.12291,0.056,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596821,2,26967,0,1,1,3,1,'2024-12-28 02:55:39',2174,'2024-12-28 02:55:45',722902,0,'','',30,0,6.68113,0.041,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596822,2,23728,0,1,1,0,1,'2024-12-28 02:55:49',0,'2024-12-28 02:55:49',120834,0,'','',30,0,0.02764,0.093,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596823,2,26972,0,1,1,3,1,'2024-12-28 02:55:49',0,'2024-12-28 02:55:49',215785,0,'','',30,0,0.12056,0.095,3,'Unknown storage : /disk1 : ERROR','',''),(423596824,2,26946,0,1,1,3,1,'2024-12-28 02:55:50',0,'2024-12-28 02:55:50',224357,0,'','',30,0,0.12574,0.098,3,'Unknown storage : /raid0 : ERROR','',''),(423596825,2,26932,0,1,1,1,1,'2024-12-28 02:55:50',100884,'2024-12-28 02:55:50',767600,0,'','',30,0,0.66672,0.1,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423596826,2,28617,0,1,1,2,1,'2024-12-28 02:55:53',139221,'2024-12-28 02:55:53',522955,0,'','',30,0,0.38373,0.139,2,'No process matching mysqld found : CRITICAL','',''),(423596827,2,28624,0,1,1,0,1,'2024-12-28 02:55:54',142591,'2024-12-28 02:55:54',441932,0,'','',30,0,0.29934,0.142,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596828,2,26931,0,1,1,0,1,'2024-12-28 02:55:58',171017,'2024-12-28 02:55:58',293450,0,'','',30,0,0.12243,0.17,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=79% cpu1=66% cpu2=63% cpu3=56%',''),(423596829,2,26963,0,1,1,0,1,'2024-12-28 02:55:59',174374,'2024-12-28 02:55:59',219164,0,'','',30,0,0.04479,0.174,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596830,2,26957,0,1,1,0,1,'2024-12-28 02:55:59',176320,'2024-12-28 02:55:59',408883,0,'','',30,0,0.23256,0.176,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596831,2,28631,0,1,1,0,1,'2024-12-28 02:56:02',195442,'2024-12-28 02:56:02',496715,0,'','',30,0,0.30127,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596832,2,23727,0,1,1,2,1,'2024-12-28 02:56:04',200766,'2024-12-28 02:56:04',320642,0,'','',30,0,0.11988,0.2,2,'(null)','',''),(423596833,2,26974,0,1,1,0,1,'2024-12-28 02:56:12',266082,'2024-12-28 02:56:12',384817,0,'','',30,0,0.11873,0.266,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596834,2,23729,0,1,1,2,1,'2024-12-28 02:56:12',264129,'2024-12-28 02:56:12',384992,0,'','',30,0,0.12086,0.264,2,'(null)','',''),(423596835,2,28636,0,1,1,3,1,'2024-12-28 02:56:05',203958,'2024-12-28 02:56:15',323141,0,'','',30,0,10.11918,0.203,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596836,2,26952,0,1,1,0,1,'2024-12-28 02:56:23',317578,'2024-12-28 02:56:23',325843,0,'','',30,0,0.00826,0.317,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596837,2,28625,0,1,1,2,1,'2024-12-28 02:56:23',319768,'2024-12-28 02:56:23',403852,0,'','',30,0,0.08408,0.319,2,'(null)','',''),(423596838,2,26933,0,1,1,2,1,'2024-12-28 02:56:23',322006,'2024-12-28 02:56:23',443120,0,'','',30,0,0.12111,0.321,2,'(null)','',''),(423596839,2,26947,0,1,1,1,1,'2024-12-28 02:56:24',326836,'2024-12-28 02:56:24',454985,0,'','',30,0,0.12815,0.326,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596840,2,27566,0,1,1,0,1,'2024-12-28 02:56:29',369047,'2024-12-28 02:56:29',414522,0,'','',30,0,0.04548,0.369,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423596841,2,28632,0,1,1,2,1,'2024-12-28 02:56:32',387910,'2024-12-28 02:56:32',475117,0,'','',30,0,0.08721,0.387,2,'(null)','',''),(423596842,2,28628,0,1,1,0,1,'2024-12-28 02:56:32',389009,'2024-12-28 02:56:32',511662,0,'','',30,0,0.12265,0.388,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596843,2,26945,0,1,1,0,1,'2024-12-28 02:56:32',391765,'2024-12-28 02:56:32',520903,0,'','',30,0,0.12914,0.391,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596844,2,26944,0,1,1,0,1,'2024-12-28 02:56:32',390991,'2024-12-28 02:56:32',530249,0,'','',30,0,0.13926,0.39,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596845,2,26975,0,1,1,1,1,'2024-12-28 02:56:39',430375,'2024-12-28 02:56:40',0,0,'','',30,0,0.66566,0.43,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596846,2,23730,0,1,1,2,1,'2024-12-28 02:56:40',433694,'2024-12-28 02:56:40',502829,0,'','',30,0,0.06914,0.433,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596847,2,26968,0,1,1,3,1,'2024-12-28 02:56:32',394282,'2024-12-28 02:56:42',504106,0,'','',30,0,10.10982,0.394,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596848,2,26934,0,1,1,0,1,'2024-12-28 02:56:44',469646,'2024-12-28 02:56:44',608409,0,'','',30,0,0.13876,0.469,0,'Load : 6.15 5.99 5.77 : OK','load_1_min=6.15;9;30 load_5_min=5.99;15;35 load_15_min=5.77;20;40',''),(423596849,2,28626,0,1,1,0,1,'2024-12-28 02:56:52',525734,'2024-12-28 02:56:52',530847,0,'','',30,0,0.00511,0.525,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596850,2,28618,0,1,1,0,1,'2024-12-28 02:56:52',527726,'2024-12-28 02:56:52',650215,0,'','',30,0,0.12249,0.527,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596851,2,26948,0,1,1,0,1,'2024-12-28 02:56:52',529844,'2024-12-28 02:56:52',654940,0,'','',30,0,0.1251,0.529,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423596852,2,26951,0,1,1,0,1,'2024-12-28 02:56:56',565077,'2024-12-28 02:56:56',717999,0,'','',30,0,0.15292,0.565,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596853,2,28284,0,1,1,0,1,'2024-12-28 02:56:59',571492,'2024-12-28 02:56:59',576747,0,'','',30,0,0.00526,0.571,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596854,2,28637,0,1,1,0,1,'2024-12-28 02:56:59',573396,'2024-12-28 02:56:59',582839,0,'','',30,0,0.00944,0.573,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423596855,2,26955,0,1,1,0,1,'2024-12-28 02:56:59',575252,'2024-12-28 02:56:59',698608,0,'','',30,0,0.12336,0.575,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423596856,2,28629,0,1,1,0,1,'2024-12-28 02:56:59',576588,'2024-12-28 02:56:59',698774,0,'','',30,0,0.12219,0.576,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596857,2,26969,0,1,1,2,1,'2024-12-28 02:57:03',609431,'2024-12-28 02:57:05',615771,0,'','',30,0,2.00634,0.609,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596858,2,26976,0,1,1,2,1,'2024-12-28 02:57:10',642243,'2024-12-28 02:57:10',762131,0,'','',30,0,0.11989,0.642,2,'(null)','',''),(423596859,2,26928,0,1,1,2,1,'2024-12-28 02:57:13',678025,'2024-12-28 02:57:13',797309,0,'','',30,0,0.11928,0.677,2,'(null)','',''),(423596860,2,26935,0,1,1,0,1,'2024-12-28 02:57:14',682310,'2024-12-28 02:57:14',693532,0,'','',30,0,0.01122,0.682,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596861,2,28619,0,1,1,0,1,'2024-12-28 02:57:19',715567,'2024-12-28 02:57:19',839468,0,'','',30,0,0.1239,0.715,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423596862,2,26949,0,1,1,1,1,'2024-12-28 02:57:19',717478,'2024-12-28 02:57:20',388856,0,'','',30,0,0.67138,0.717,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596863,2,26953,0,1,1,0,1,'2024-12-28 02:57:20',721019,'2024-12-28 02:57:20',845724,0,'','',30,0,0.1247,0.72,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596864,2,28627,0,1,1,2,1,'2024-12-28 02:57:22',749413,'2024-12-28 02:57:22',869036,0,'','',30,0,0.11962,0.749,2,'(null)','',''),(423596865,2,23725,0,1,1,2,1,'2024-12-28 02:57:23',752748,'2024-12-28 02:57:23',873260,0,'','',30,0,0.12051,0.752,2,'(null)','',''),(423596866,2,28623,0,1,1,0,1,'2024-12-28 02:57:23',753799,'2024-12-28 02:57:23',888218,0,'','',30,0,0.13442,0.753,0,'Load : 0.04 0.08 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423596867,2,28630,0,1,1,0,1,'2024-12-28 02:57:29',803101,'2024-12-28 02:57:29',926536,0,'','',30,0,0.12344,0.803,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596868,2,26943,0,1,1,2,1,'2024-12-28 02:57:29',805228,'2024-12-28 02:57:29',932336,0,'','',30,0,0.12711,0.805,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596869,2,26962,0,1,1,0,1,'2024-12-28 02:57:29',807099,'2024-12-28 02:57:30',18811,0,'','',30,0,0.23747,0.807,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596870,2,26929,0,1,1,2,1,'2024-12-28 02:57:29',807822,'2024-12-28 02:57:31',802578,0,'','',30,0,1.99476,0.807,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596871,2,26964,0,1,1,3,1,'2024-12-28 02:57:29',809956,'2024-12-28 02:57:39',919836,0,'','',30,0,10.10988,0.809,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596872,2,26954,0,1,1,0,1,'2024-12-28 02:57:40',861542,'2024-12-28 02:57:40',985664,0,'','',30,0,0.12412,0.861,0,'/var: 37%left(17817MB/48432MB) (>10%) : OK','\'/var\'=30614MB;43589;46010;0;48432',''),(423596873,2,26977,0,1,1,0,1,'2024-12-28 02:57:40',863926,'2024-12-28 02:57:41',31,0,'','',30,0,0.13987,0.863,0,'Load : 0.04 0.03 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423596874,2,28280,0,1,1,0,1,'2024-12-28 02:57:44',891330,'2024-12-28 02:57:45',7136,0,'','',30,0,0.12441,0.891,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423596875,2,26960,0,1,1,0,1,'2024-12-28 02:57:44',893313,'2024-12-28 02:57:45',14372,0,'','',30,0,0.14073,0.893,0,'Load : 1.51 1.40 1.41 : OK','load_1_min=1.51;2;6 load_5_min=1.40;3;7 load_15_min=1.41;4;9',''),(423596876,2,28616,0,1,1,0,1,'2024-12-28 02:57:44',895436,'2024-12-28 02:57:45',314133,0,'','',30,0,0.4187,0.895,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596877,2,28620,0,1,1,1,1,'2024-12-28 02:57:44',897526,'2024-12-28 02:57:45',563745,0,'','',30,0,0.66622,0.897,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596878,2,26978,0,1,1,0,1,'2024-12-28 02:57:49',937252,'2024-12-28 02:57:49',945289,0,'','',30,0,0.00804,0.937,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596879,2,26971,0,1,1,0,1,'2024-12-28 02:57:49',939214,'2024-12-28 02:57:50',3158,0,'','',30,0,0.12205,0.939,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596880,2,23726,0,1,1,2,1,'2024-12-28 02:57:50',943367,'2024-12-28 02:57:52',950905,0,'','',30,0,2.00754,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596881,2,26970,0,1,1,3,1,'2024-12-28 02:57:45',900547,'2024-12-28 02:57:56',0,0,'','',30,0,10.10935,0.9,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596882,2,26965,0,1,1,3,1,'2024-12-28 02:57:45',902758,'2024-12-28 02:57:56',6550,0,'','',30,0,10.11187,0.902,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596883,2,28282,0,1,1,0,1,'2024-12-28 02:57:55',967419,'2024-12-28 02:57:56',101374,0,'','',30,0,0.13395,0.967,0,'Load : 0.02 0.07 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423596884,2,26930,0,1,1,0,1,'2024-12-28 02:58:03',24,'2024-12-28 02:58:03',156094,0,'','',30,0,0.12513,0.03,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596885,2,26956,0,1,1,1,1,'2024-12-28 02:58:03',26,'2024-12-28 02:58:03',699878,0,'','',30,0,0.66692,0.032,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423596886,2,28622,0,1,1,2,1,'2024-12-28 02:58:07',22932,'2024-12-28 02:58:07',174838,0,'','',30,0,0.12021,0.054,2,'(null)','',''),(423596887,2,26950,0,1,1,2,1,'2024-12-28 02:58:08',24552,'2024-12-28 02:58:08',192469,0,'','',30,0,0.13472,0.057,2,'(null)','',''),(423596888,2,26961,0,1,1,0,1,'2024-12-28 02:58:09',61,'2024-12-28 02:58:09',0,0,'','',30,0,0.01022,0.075,0,'OK - 192.168.77.8: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596889,2,26955,0,1,1,0,1,'2024-12-28 02:58:09',32267,'2024-12-28 02:58:09',199308,0,'','',30,0,0.1223,0.076,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423596890,2,26944,0,1,1,0,1,'2024-12-28 02:58:09',7,'2024-12-28 02:58:09',208470,0,'','',30,0,0.12945,0.078,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596891,2,28281,0,1,1,1,1,'2024-12-28 02:58:09',0,'2024-12-28 02:58:09',751343,0,'','',30,0,0.6701,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596892,2,26972,0,1,1,3,1,'2024-12-28 02:58:15',119289,'2024-12-28 02:58:15',238907,0,'','',30,0,0.11962,0.119,3,'Unknown storage : /disk1 : ERROR','',''),(423596893,2,26966,0,1,1,3,1,'2024-12-28 02:58:09',0,'2024-12-28 02:58:19',197834,0,'','',30,0,10.11569,0.082,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596894,2,26966,0,1,1,3,1,'2024-12-28 02:58:24',156602,'2024-12-28 02:58:34',271453,0,'','',30,0,10.11485,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596895,2,26973,0,1,1,0,1,'2024-12-28 02:58:44',214682,'2024-12-28 02:58:44',336280,0,'','',30,0,0.1216,0.214,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596896,2,26967,0,1,1,3,1,'2024-12-28 02:58:39',201435,'2024-12-28 02:58:45',869815,0,'','',30,0,6.66838,0.201,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596897,2,23728,0,1,1,0,1,'2024-12-28 02:58:49',231985,'2024-12-28 02:58:49',258716,0,'','',30,0,0.02673,0.231,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596898,2,26972,0,1,1,3,1,'2024-12-28 02:58:49',233904,'2024-12-28 02:58:49',353762,0,'','',30,0,0.11986,0.233,3,'Unknown storage : /disk1 : ERROR','',''),(423596899,2,26946,0,1,1,3,1,'2024-12-28 02:58:50',237323,'2024-12-28 02:58:50',363856,0,'','',30,0,0.12653,0.237,3,'Unknown storage : /raid0 : ERROR','',''),(423596900,2,26932,0,1,1,1,1,'2024-12-28 02:58:50',238368,'2024-12-28 02:58:50',904567,0,'','',30,0,0.6662,0.238,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423596901,2,28617,0,1,1,2,1,'2024-12-28 02:58:53',271883,'2024-12-28 02:58:53',655472,0,'','',30,0,0.38359,0.271,2,'No process matching mysqld found : CRITICAL','',''),(423596902,2,28624,0,1,1,0,1,'2024-12-28 02:58:54',276207,'2024-12-28 02:58:54',585441,0,'','',30,0,0.30923,0.276,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596903,2,26931,0,1,1,0,1,'2024-12-28 02:58:58',286151,'2024-12-28 02:58:58',407522,0,'','',30,0,0.12137,0.286,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=77% cpu1=69% cpu2=64% cpu3=58%',''),(423596904,2,26963,0,1,1,0,1,'2024-12-28 02:58:59',289513,'2024-12-28 02:58:59',334391,0,'','',30,0,0.04488,0.289,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596905,2,26957,0,1,1,0,1,'2024-12-28 02:58:59',291428,'2024-12-28 02:58:59',523612,0,'','',30,0,0.23218,0.291,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596906,2,28631,0,1,1,0,1,'2024-12-28 02:59:02',324313,'2024-12-28 02:59:02',633029,0,'','',30,0,0.30872,0.324,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596907,2,23727,0,1,1,2,1,'2024-12-28 02:59:04',329732,'2024-12-28 02:59:04',448635,0,'','',30,0,0.1189,0.329,2,'(null)','',''),(423596908,2,26974,0,1,1,0,1,'2024-12-28 02:59:12',402870,'2024-12-28 02:59:12',522603,0,'','',30,0,0.11973,0.402,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423596909,2,23729,0,1,1,2,1,'2024-12-28 02:59:12',404838,'2024-12-28 02:59:12',526045,0,'','',30,0,0.12121,0.404,2,'(null)','',''),(423596910,2,28636,0,1,1,3,1,'2024-12-28 02:59:05',333093,'2024-12-28 02:59:15',452758,0,'','',30,0,10.11966,0.333,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596911,2,26952,0,1,1,0,1,'2024-12-28 02:59:23',450624,'2024-12-28 02:59:23',461163,0,'','',30,0,0.01054,0.45,0,'OK - 192.168.77.29: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596912,2,28625,0,1,1,2,1,'2024-12-28 02:59:23',452592,'2024-12-28 02:59:23',537441,0,'','',30,0,0.08485,0.452,2,'(null)','',''),(423596913,2,26933,0,1,1,2,1,'2024-12-28 02:59:23',454759,'2024-12-28 02:59:23',575461,0,'','',30,0,0.1207,0.454,2,'(null)','',''),(423596914,2,26947,0,1,1,1,1,'2024-12-28 02:59:24',457925,'2024-12-28 02:59:24',586022,0,'','',30,0,0.1281,0.457,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596915,2,27566,0,1,1,0,1,'2024-12-28 02:59:29',509144,'2024-12-28 02:59:29',557322,0,'','',30,0,0.04818,0.509,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423596916,2,28632,0,1,1,2,1,'2024-12-28 02:59:32',531919,'2024-12-28 02:59:32',615553,0,'','',30,0,0.08363,0.531,2,'(null)','',''),(423596917,2,28628,0,1,1,0,1,'2024-12-28 02:59:32',533859,'2024-12-28 02:59:32',656475,0,'','',30,0,0.12262,0.533,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596918,2,26945,0,1,1,0,1,'2024-12-28 02:59:32',535917,'2024-12-28 02:59:32',664315,0,'','',30,0,0.1284,0.535,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596919,2,26944,0,1,1,0,1,'2024-12-28 02:59:32',536967,'2024-12-28 02:59:32',672932,0,'','',30,0,0.13597,0.536,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596920,2,26975,0,1,1,1,1,'2024-12-28 02:59:39',580175,'2024-12-28 02:59:40',246694,0,'','',30,0,0.66652,0.58,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596921,2,23730,0,1,1,2,1,'2024-12-28 02:59:40',583435,'2024-12-28 02:59:42',589830,0,'','',30,0,2.00639,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596922,2,26968,0,1,1,3,1,'2024-12-28 02:59:32',538992,'2024-12-28 02:59:42',648717,0,'','',30,0,10.10972,0.538,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596923,2,26934,0,1,1,0,1,'2024-12-28 02:59:44',607091,'2024-12-28 02:59:44',745526,0,'','',30,0,0.13844,0.607,0,'Load : 5.64 5.90 5.77 : OK','load_1_min=5.64;9;30 load_5_min=5.90;15;35 load_15_min=5.77;20;40',''),(423596924,2,28626,0,1,1,0,1,'2024-12-28 02:59:52',671262,'2024-12-28 02:59:52',676378,0,'','',30,0,0.00512,0.671,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596925,2,28618,0,1,1,0,1,'2024-12-28 02:59:52',673179,'2024-12-28 02:59:52',796189,0,'','',30,0,0.12301,0.673,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596926,2,26948,0,1,1,0,1,'2024-12-28 02:59:52',675349,'2024-12-28 02:59:52',800387,0,'','',30,0,0.12504,0.675,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423596927,2,26951,0,1,1,0,1,'2024-12-28 02:59:56',701545,'2024-12-28 02:59:56',854223,0,'','',30,0,0.15268,0.701,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423596928,2,28284,0,1,1,0,1,'2024-12-28 02:59:59',709916,'2024-12-28 02:59:59',715257,0,'','',30,0,0.00534,0.709,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596929,2,28637,0,1,1,0,1,'2024-12-28 02:59:59',712070,'2024-12-28 02:59:59',721344,0,'','',30,0,0.00927,0.712,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423596930,2,26955,0,1,1,0,1,'2024-12-28 02:59:59',713034,'2024-12-28 02:59:59',836742,0,'','',30,0,0.12371,0.713,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423596931,2,28629,0,1,1,0,1,'2024-12-28 02:59:59',715082,'2024-12-28 02:59:59',837252,0,'','',30,0,0.12217,0.715,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596932,2,26969,0,1,1,2,1,'2024-12-28 03:00:03',734980,'2024-12-28 03:00:05',741770,0,'','',30,0,2.00679,0.734,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423596933,2,26976,0,1,1,2,1,'2024-12-28 03:00:10',770773,'2024-12-28 03:00:10',890779,0,'','',30,0,0.12001,0.77,2,'(null)','',''),(423596934,2,26928,0,1,1,2,1,'2024-12-28 03:00:13',806531,'2024-12-28 03:00:13',925448,0,'','',30,0,0.11892,0.806,2,'(null)','',''),(423596935,2,26935,0,1,1,0,1,'2024-12-28 03:00:14',809754,'2024-12-28 03:00:14',818719,0,'','',30,0,0.00897,0.809,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596936,2,28619,0,1,1,0,1,'2024-12-28 03:00:19',834042,'2024-12-28 03:00:19',959404,0,'','',30,0,0.12536,0.834,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423596937,2,26949,0,1,1,1,1,'2024-12-28 03:00:19',835824,'2024-12-28 03:00:20',500637,0,'','',30,0,0.66481,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596938,2,26953,0,1,1,0,1,'2024-12-28 03:00:20',839341,'2024-12-28 03:00:20',963300,0,'','',30,0,0.12396,0.839,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423596939,2,28627,0,1,1,2,1,'2024-12-28 03:00:22',869600,'2024-12-28 03:00:22',989299,0,'','',30,0,0.1197,0.869,2,'(null)','',''),(423596940,2,23725,0,1,1,2,1,'2024-12-28 03:00:23',872776,'2024-12-28 03:00:23',992471,0,'','',30,0,0.11969,0.872,2,'(null)','',''),(423596941,2,28623,0,1,1,0,1,'2024-12-28 03:00:23',874712,'2024-12-28 03:00:24',4008,0,'','',30,0,0.13294,0.874,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423596942,2,28630,0,1,1,0,1,'2024-12-28 03:00:29',918800,'2024-12-28 03:00:30',279,0,'','',30,0,0.12398,0.918,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596943,2,26943,0,1,1,2,1,'2024-12-28 03:00:29',920756,'2024-12-28 03:00:30',23201,0,'','',30,0,0.13448,0.92,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423596944,2,26962,0,1,1,0,1,'2024-12-28 03:00:29',922959,'2024-12-28 03:00:30',161954,0,'','',30,0,0.239,0.922,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423596945,2,26929,0,1,1,2,1,'2024-12-28 03:00:29',925095,'2024-12-28 03:00:31',933532,0,'','',30,0,2.00844,0.925,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596946,2,26964,0,1,1,3,1,'2024-12-28 03:00:29',926951,'2024-12-28 03:00:40',31,0,'','',30,0,10.11093,0.926,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596947,2,26954,0,1,1,0,1,'2024-12-28 03:00:40',18737,'2024-12-28 03:00:40',173991,0,'','',30,0,0.12953,0.044,0,'/var: 37%left(17817MB/48432MB) (>10%) : OK','\'/var\'=30615MB;43589;46010;0;48432',''),(423596948,2,26977,0,1,1,0,1,'2024-12-28 03:00:40',2467,'2024-12-28 03:00:40',185603,0,'','',30,0,0.13916,0.046,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423596949,2,28280,0,1,1,0,1,'2024-12-28 03:00:44',6,'2024-12-28 03:00:44',192998,0,'','',30,0,0.12487,0.068,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423596950,2,26960,0,1,1,0,1,'2024-12-28 03:00:44',3591,'2024-12-28 03:00:44',209303,0,'','',30,0,0.13922,0.07,0,'Load : 1.21 1.32 1.37 : OK','load_1_min=1.21;2;6 load_5_min=1.32;3;7 load_15_min=1.37;4;9',''),(423596951,2,28616,0,1,1,0,1,'2024-12-28 03:00:44',29838,'2024-12-28 03:00:44',491516,0,'','',30,0,0.4193,0.072,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423596952,2,28620,0,1,1,1,1,'2024-12-28 03:00:44',30964,'2024-12-28 03:00:44',741877,0,'','',30,0,0.66751,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596953,2,26978,0,1,1,0,1,'2024-12-28 03:00:49',0,'2024-12-28 03:00:49',102035,0,'','',30,0,0.00824,0.093,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596954,2,26971,0,1,1,0,1,'2024-12-28 03:00:49',0,'2024-12-28 03:00:49',216782,0,'','',30,0,0.12061,0.096,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423596955,2,23726,0,1,1,2,1,'2024-12-28 03:00:50',0,'2024-12-28 03:00:52',105710,0,'','',30,0,2.00748,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596956,2,26970,0,1,1,3,1,'2024-12-28 03:00:45',7,'2024-12-28 03:00:55',187872,0,'','',30,0,10.10963,0.078,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596957,2,26965,0,1,1,3,1,'2024-12-28 03:00:45',0,'2024-12-28 03:00:55',191412,0,'','',30,0,10.11092,0.08,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596958,2,28282,0,1,1,0,1,'2024-12-28 03:00:55',109466,'2024-12-28 03:00:55',247606,0,'','',30,0,0.13814,0.109,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423596959,2,26930,0,1,1,0,1,'2024-12-28 03:01:03',136529,'2024-12-28 03:01:03',261074,0,'','',30,0,0.12455,0.136,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423596960,2,26956,0,1,1,1,1,'2024-12-28 03:01:03',137551,'2024-12-28 03:01:03',804830,0,'','',30,0,0.66728,0.137,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423596961,2,28622,0,1,1,2,1,'2024-12-28 03:01:07',159702,'2024-12-28 03:01:07',280111,0,'','',30,0,0.12041,0.159,2,'(null)','',''),(423596962,2,26950,0,1,1,2,1,'2024-12-28 03:01:08',162850,'2024-12-28 03:01:08',282442,0,'','',30,0,0.11959,0.162,2,'(null)','',''),(423596963,2,26961,0,1,1,0,1,'2024-12-28 03:01:09',166051,'2024-12-28 03:01:09',174169,0,'','',30,0,0.00812,0.166,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596964,2,26955,0,1,1,0,1,'2024-12-28 03:01:09',167958,'2024-12-28 03:01:09',290394,0,'','',30,0,0.12244,0.167,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423596965,2,26944,0,1,1,0,1,'2024-12-28 03:01:09',170158,'2024-12-28 03:01:09',302725,0,'','',30,0,0.13257,0.17,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596966,2,28281,0,1,1,1,1,'2024-12-28 03:01:09',172172,'2024-12-28 03:01:09',846315,0,'','',30,0,0.67414,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423596967,2,26972,0,1,1,3,1,'2024-12-28 03:01:15',212103,'2024-12-28 03:01:15',331179,0,'','',30,0,0.11908,0.212,3,'Unknown storage : /disk1 : ERROR','',''),(423596968,2,26966,0,1,1,3,1,'2024-12-28 03:01:09',174212,'2024-12-28 03:01:19',291463,0,'','',30,0,10.11725,0.174,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596969,2,26966,0,1,1,3,1,'2024-12-28 03:01:24',256575,'2024-12-28 03:01:34',372507,0,'','',30,0,10.11593,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596970,2,26973,0,1,1,0,1,'2024-12-28 03:01:44',349821,'2024-12-28 03:01:44',470243,0,'','',30,0,0.12042,0.349,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423596971,2,26967,0,1,1,3,1,'2024-12-28 03:01:39',322092,'2024-12-28 03:01:45',991208,0,'','',30,0,6.66912,0.322,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423596972,2,23728,0,1,1,0,1,'2024-12-28 03:01:49',388876,'2024-12-28 03:01:49',412585,0,'','',30,0,0.02371,0.388,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596973,2,26972,0,1,1,3,1,'2024-12-28 03:01:49',389924,'2024-12-28 03:01:49',509501,0,'','',30,0,0.11958,0.389,3,'Unknown storage : /disk1 : ERROR','',''),(423596974,2,26946,0,1,1,3,1,'2024-12-28 03:01:50',394239,'2024-12-28 03:01:50',518726,0,'','',30,0,0.12449,0.394,3,'Unknown storage : /raid0 : ERROR','',''),(423596975,2,26932,0,1,1,1,1,'2024-12-28 03:01:50',396244,'2024-12-28 03:01:51',50,0,'','',30,0,0.66662,0.396,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423596976,2,28617,0,1,1,2,1,'2024-12-28 03:01:53',433160,'2024-12-28 03:01:53',816428,0,'','',30,0,0.38327,0.433,2,'No process matching mysqld found : CRITICAL','',''),(423596977,2,28624,0,1,1,0,1,'2024-12-28 03:01:54',436429,'2024-12-28 03:01:54',743281,0,'','',30,0,0.30685,0.436,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596978,2,26931,0,1,1,0,1,'2024-12-28 03:01:58',465521,'2024-12-28 03:01:58',587623,0,'','',30,0,0.1221,0.465,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=82% cpu1=66% cpu2=60% cpu3=56%',''),(423596979,2,26963,0,1,1,0,1,'2024-12-28 03:01:59',468802,'2024-12-28 03:01:59',516292,0,'','',30,0,0.04749,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423596980,2,26957,0,1,1,0,1,'2024-12-28 03:01:59',469856,'2024-12-28 03:01:59',702570,0,'','',30,0,0.23271,0.469,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423596981,2,28631,0,1,1,0,1,'2024-12-28 03:02:02',498681,'2024-12-28 03:02:02',808484,0,'','',30,0,0.3098,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423596982,2,23727,0,1,1,2,1,'2024-12-28 03:02:04',502186,'2024-12-28 03:02:04',622247,0,'','',30,0,0.12006,0.502,2,'(null)','',''),(423596983,2,26974,0,1,1,0,1,'2024-12-28 03:02:12',568154,'2024-12-28 03:02:12',687719,0,'','',30,0,0.11957,0.568,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423596984,2,23729,0,1,1,2,1,'2024-12-28 03:02:12',570135,'2024-12-28 03:02:12',691241,0,'','',30,0,0.12111,0.57,2,'(null)','',''),(423596985,2,28636,0,1,1,3,1,'2024-12-28 03:02:05',505444,'2024-12-28 03:02:15',624326,0,'','',30,0,10.11888,0.505,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423596986,2,26952,0,1,1,0,1,'2024-12-28 03:02:23',620055,'2024-12-28 03:02:23',628434,0,'','',30,0,0.00838,0.62,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423596987,2,28625,0,1,1,2,1,'2024-12-28 03:02:23',621110,'2024-12-28 03:02:23',708273,0,'','',30,0,0.08716,0.621,2,'(null)','',''),(423596988,2,26933,0,1,1,2,1,'2024-12-28 03:02:23',623122,'2024-12-28 03:02:23',743976,0,'','',30,0,0.12085,0.623,2,'(null)','',''),(423596989,2,26947,0,1,1,1,1,'2024-12-28 03:02:24',626291,'2024-12-28 03:02:24',754084,0,'','',30,0,0.12779,0.626,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423596990,2,27566,0,1,1,0,1,'2024-12-28 03:02:29',682543,'2024-12-28 03:02:29',735531,0,'','',30,0,0.05299,0.682,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423596991,2,28632,0,1,1,2,1,'2024-12-28 03:02:32',710359,'2024-12-28 03:02:32',793786,0,'','',30,0,0.08343,0.71,2,'(null)','',''),(423596992,2,28628,0,1,1,0,1,'2024-12-28 03:02:32',712337,'2024-12-28 03:02:32',836946,0,'','',30,0,0.12461,0.712,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423596993,2,26945,0,1,1,0,1,'2024-12-28 03:02:32',713435,'2024-12-28 03:02:32',847049,0,'','',30,0,0.13361,0.713,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423596994,2,26944,0,1,1,0,1,'2024-12-28 03:02:32',715450,'2024-12-28 03:02:32',849246,0,'','',30,0,0.1338,0.715,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423596995,2,26975,0,1,1,1,1,'2024-12-28 03:02:39',750075,'2024-12-28 03:02:40',417286,0,'','',30,0,0.66721,0.75,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423596996,2,23730,0,1,1,2,1,'2024-12-28 03:02:40',753268,'2024-12-28 03:02:40',826437,0,'','',30,0,0.07317,0.753,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423596997,2,26968,0,1,1,3,1,'2024-12-28 03:02:32',717559,'2024-12-28 03:02:42',828799,0,'','',30,0,10.11124,0.717,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423596998,2,26934,0,1,1,0,1,'2024-12-28 03:02:44',796388,'2024-12-28 03:02:44',935248,0,'','',30,0,0.13886,0.796,0,'Load : 6.18 5.96 5.81 : OK','load_1_min=6.18;9;30 load_5_min=5.96;15;35 load_15_min=5.81;20;40',''),(423596999,2,28626,0,1,1,0,1,'2024-12-28 03:02:52',855308,'2024-12-28 03:02:52',864472,0,'','',30,0,0.00916,0.855,0,'OK - 172.50.1.2: rta 0.048ms, lost 0%','rta=0.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597000,2,28618,0,1,1,0,1,'2024-12-28 03:02:52',856362,'2024-12-28 03:02:52',979548,0,'','',30,0,0.12319,0.856,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597001,2,26948,0,1,1,0,1,'2024-12-28 03:02:52',858373,'2024-12-28 03:02:52',983049,0,'','',30,0,0.12468,0.858,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423597002,2,26951,0,1,1,0,1,'2024-12-28 03:02:56',883498,'2024-12-28 03:02:57',243,0,'','',30,0,0.15288,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597003,2,28284,0,1,1,0,1,'2024-12-28 03:02:59',890168,'2024-12-28 03:02:59',895419,0,'','',30,0,0.00525,0.89,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597004,2,28637,0,1,1,0,1,'2024-12-28 03:02:59',892066,'2024-12-28 03:02:59',901488,0,'','',30,0,0.00942,0.892,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597005,2,26955,0,1,1,0,1,'2024-12-28 03:02:59',894118,'2024-12-28 03:03:00',15,0,'','',30,0,0.12378,0.894,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423597006,2,28629,0,1,1,0,1,'2024-12-28 03:02:59',896316,'2024-12-28 03:03:00',1,0,'','',30,0,0.12221,0.896,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597007,2,26969,0,1,1,2,1,'2024-12-28 03:03:03',930192,'2024-12-28 03:03:05',936720,0,'','',30,0,2.00653,0.93,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597008,2,26976,0,1,1,2,1,'2024-12-28 03:03:10',960901,'2024-12-28 03:03:11',0,0,'','',30,0,0.12032,0.96,2,'(null)','',''),(423597009,2,26928,0,1,1,2,1,'2024-12-28 03:03:13',992654,'2024-12-28 03:03:14',112315,0,'','',30,0,0.11966,0.992,2,'(null)','',''),(423597010,2,26935,0,1,1,0,1,'2024-12-28 03:03:14',994930,'2024-12-28 03:03:15',34,0,'','',30,0,0.00937,0.994,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597011,2,28619,0,1,1,0,1,'2024-12-28 03:03:19',130,'2024-12-28 03:03:19',143986,0,'','',30,0,0.12369,0.02,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423597012,2,26949,0,1,1,1,1,'2024-12-28 03:03:19',9378,'2024-12-28 03:03:19',687806,0,'','',30,0,0.66556,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597013,2,26953,0,1,1,0,1,'2024-12-28 03:03:20',177,'2024-12-28 03:03:20',149827,0,'','',30,0,0.12363,0.026,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597014,2,28627,0,1,1,2,1,'2024-12-28 03:03:22',1779,'2024-12-28 03:03:22',153177,0,'','',30,0,0.11954,0.033,2,'(null)','',''),(423597015,2,23725,0,1,1,2,1,'2024-12-28 03:03:23',31,'2024-12-28 03:03:23',157753,0,'','',30,0,0.11985,0.037,2,'(null)','',''),(423597016,2,28623,0,1,1,0,1,'2024-12-28 03:03:23',3,'2024-12-28 03:03:23',174075,0,'','',30,0,0.13424,0.039,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423597017,2,28630,0,1,1,0,1,'2024-12-28 03:03:29',451,'2024-12-28 03:03:29',192336,0,'','',30,0,0.12194,0.07,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597018,2,26943,0,1,1,2,1,'2024-12-28 03:03:29',468,'2024-12-28 03:03:29',200401,0,'','',30,0,0.12791,0.072,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597019,2,26962,0,1,1,0,1,'2024-12-28 03:03:29',3884,'2024-12-28 03:03:29',325665,0,'','',30,0,0.25112,0.074,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597020,2,26929,0,1,1,2,1,'2024-12-28 03:03:29',4002,'2024-12-28 03:03:31',56,0,'','',30,0,1.99441,0.076,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597021,2,26964,0,1,1,3,1,'2024-12-28 03:03:29',7,'2024-12-28 03:03:39',190600,0,'','',30,0,10.11213,0.078,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597022,2,26954,0,1,1,0,1,'2024-12-28 03:03:40',112102,'2024-12-28 03:03:40',236246,0,'','',30,0,0.12414,0.112,0,'/var: 37%left(17817MB/48432MB) (>10%) : OK','\'/var\'=30615MB;43589;46010;0;48432',''),(423597023,2,26977,0,1,1,0,1,'2024-12-28 03:03:40',114102,'2024-12-28 03:03:40',253288,0,'','',30,0,0.13919,0.114,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597024,2,28280,0,1,1,0,1,'2024-12-28 03:03:44',132162,'2024-12-28 03:03:44',256878,0,'','',30,0,0.12472,0.132,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423597025,2,26960,0,1,1,0,1,'2024-12-28 03:03:44',134106,'2024-12-28 03:03:44',273470,0,'','',30,0,0.13936,0.134,0,'Load : 1.51 1.40 1.38 : OK','load_1_min=1.51;2;6 load_5_min=1.40;3;7 load_15_min=1.38;4;9',''),(423597026,2,28616,0,1,1,0,1,'2024-12-28 03:03:44',135222,'2024-12-28 03:03:44',554418,0,'','',30,0,0.4192,0.135,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597027,2,28620,0,1,1,1,1,'2024-12-28 03:03:44',137227,'2024-12-28 03:03:44',806346,0,'','',30,0,0.66912,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597028,2,26978,0,1,1,0,1,'2024-12-28 03:03:49',182439,'2024-12-28 03:03:49',190534,0,'','',30,0,0.00809,0.182,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597029,2,26971,0,1,1,0,1,'2024-12-28 03:03:49',184342,'2024-12-28 03:03:49',306269,0,'','',30,0,0.12193,0.184,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597030,2,23726,0,1,1,2,1,'2024-12-28 03:03:50',187761,'2024-12-28 03:03:52',194193,0,'','',30,0,2.00643,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597031,2,26970,0,1,1,3,1,'2024-12-28 03:03:45',140549,'2024-12-28 03:03:55',251161,0,'','',30,0,10.11061,0.14,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597032,2,26965,0,1,1,3,1,'2024-12-28 03:03:45',142752,'2024-12-28 03:03:55',252966,0,'','',30,0,10.11021,0.142,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597033,2,28282,0,1,1,0,1,'2024-12-28 03:03:55',214914,'2024-12-28 03:03:55',348746,0,'','',30,0,0.13383,0.214,0,'Load : 0.11 0.05 0.05 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423597034,2,26930,0,1,1,0,1,'2024-12-28 03:04:03',276306,'2024-12-28 03:04:03',402144,0,'','',30,0,0.12584,0.276,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597035,2,26956,0,1,1,1,1,'2024-12-28 03:04:03',278564,'2024-12-28 03:04:03',943863,0,'','',30,0,0.6653,0.278,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423597036,2,28622,0,1,1,2,1,'2024-12-28 03:04:07',308191,'2024-12-28 03:04:07',428569,0,'','',30,0,0.12038,0.308,2,'(null)','',''),(423597037,2,26950,0,1,1,2,1,'2024-12-28 03:04:08',311512,'2024-12-28 03:04:08',430645,0,'','',30,0,0.11913,0.311,2,'(null)','',''),(423597038,2,26961,0,1,1,0,1,'2024-12-28 03:04:09',313766,'2024-12-28 03:04:09',324024,0,'','',30,0,0.01026,0.313,0,'OK - 192.168.77.8: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597039,2,26955,0,1,1,0,1,'2024-12-28 03:04:09',315735,'2024-12-28 03:04:09',435967,0,'','',30,0,0.12023,0.315,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423597040,2,26944,0,1,1,0,1,'2024-12-28 03:04:09',317935,'2024-12-28 03:04:09',448389,0,'','',30,0,0.13045,0.317,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597041,2,28281,0,1,1,1,1,'2024-12-28 03:04:09',320351,'2024-12-28 03:04:09',987491,0,'','',30,0,0.66714,0.32,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597042,2,26972,0,1,1,3,1,'2024-12-28 03:04:15',373526,'2024-12-28 03:04:15',493980,0,'','',30,0,0.12045,0.373,3,'Unknown storage : /disk1 : ERROR','',''),(423597043,2,26966,0,1,1,3,1,'2024-12-28 03:04:09',322284,'2024-12-28 03:04:19',438455,0,'','',30,0,10.11617,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597044,2,26966,0,1,1,3,1,'2024-12-28 03:04:24',442559,'2024-12-28 03:04:34',558591,0,'','',30,0,10.11603,0.442,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597045,2,26973,0,1,1,0,1,'2024-12-28 03:04:44',525669,'2024-12-28 03:04:44',646535,0,'','',30,0,0.12087,0.525,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423597046,2,26967,0,1,1,3,1,'2024-12-28 03:04:39',502650,'2024-12-28 03:04:46',169599,0,'','',30,0,6.66695,0.502,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597047,2,23728,0,1,1,0,1,'2024-12-28 03:04:49',558772,'2024-12-28 03:04:49',580562,0,'','',30,0,0.02179,0.558,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597048,2,26972,0,1,1,3,1,'2024-12-28 03:04:49',559710,'2024-12-28 03:04:49',679675,0,'','',30,0,0.11997,0.559,3,'Unknown storage : /disk1 : ERROR','',''),(423597049,2,26946,0,1,1,3,1,'2024-12-28 03:04:50',563043,'2024-12-28 03:04:50',688882,0,'','',30,0,0.12584,0.562,3,'Unknown storage : /raid0 : ERROR','',''),(423597050,2,26932,0,1,1,1,1,'2024-12-28 03:04:50',565076,'2024-12-28 03:04:51',236453,0,'','',30,0,0.67138,0.565,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423597051,2,28617,0,1,1,2,1,'2024-12-28 03:04:53',621503,'2024-12-28 03:04:54',3546,0,'','',30,0,0.38523,0.621,2,'No process matching mysqld found : CRITICAL','',''),(423597052,2,28624,0,1,1,0,1,'2024-12-28 03:04:54',624864,'2024-12-28 03:04:54',931863,0,'','',30,0,0.307,0.624,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597053,2,26931,0,1,1,0,1,'2024-12-28 03:04:58',649848,'2024-12-28 03:04:58',771737,0,'','',30,0,0.12189,0.649,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=85% cpu1=65% cpu2=64% cpu3=59%',''),(423597054,2,26963,0,1,1,0,1,'2024-12-28 03:04:59',653065,'2024-12-28 03:04:59',697610,0,'','',30,0,0.04455,0.653,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597055,2,26957,0,1,1,0,1,'2024-12-28 03:04:59',654994,'2024-12-28 03:04:59',888775,0,'','',30,0,0.23378,0.654,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597056,2,28631,0,1,1,0,1,'2024-12-28 03:05:02',676865,'2024-12-28 03:05:02',988857,0,'','',30,0,0.31199,0.676,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597057,2,23727,0,1,1,2,1,'2024-12-28 03:05:04',682435,'2024-12-28 03:05:04',801346,0,'','',30,0,0.11891,0.682,2,'(null)','',''),(423597058,2,26974,0,1,1,0,1,'2024-12-28 03:05:12',758377,'2024-12-28 03:05:12',879361,0,'','',30,0,0.12098,0.758,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597059,2,23729,0,1,1,2,1,'2024-12-28 03:05:12',760111,'2024-12-28 03:05:12',882365,0,'','',30,0,0.12225,0.76,2,'(null)','',''),(423597060,2,28636,0,1,1,3,1,'2024-12-28 03:05:05',686617,'2024-12-28 03:05:15',803559,0,'','',30,0,10.11694,0.686,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597061,2,26952,0,1,1,0,1,'2024-12-28 03:05:23',808228,'2024-12-28 03:05:23',817934,0,'','',30,0,0.00971,0.808,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597062,2,28625,0,1,1,2,1,'2024-12-28 03:05:23',810171,'2024-12-28 03:05:23',894393,0,'','',30,0,0.08422,0.81,2,'(null)','',''),(423597063,2,26933,0,1,1,2,1,'2024-12-28 03:05:23',812022,'2024-12-28 03:05:23',932361,0,'','',30,0,0.12034,0.811,2,'(null)','',''),(423597064,2,26947,0,1,1,1,1,'2024-12-28 03:05:24',815419,'2024-12-28 03:05:24',942805,0,'','',30,0,0.12739,0.815,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597065,2,27566,0,1,1,0,1,'2024-12-28 03:05:29',844747,'2024-12-28 03:05:29',903740,0,'','',30,0,0.05899,0.844,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423597066,2,28632,0,1,1,2,1,'2024-12-28 03:05:32',875525,'2024-12-28 03:05:32',959094,0,'','',30,0,0.08357,0.875,2,'(null)','',''),(423597067,2,28628,0,1,1,0,1,'2024-12-28 03:05:32',877516,'2024-12-28 03:05:33',300,0,'','',30,0,0.12294,0.877,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597068,2,26945,0,1,1,0,1,'2024-12-28 03:05:32',879606,'2024-12-28 03:05:33',0,0,'','',30,0,0.12858,0.879,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597069,2,26944,0,1,1,0,1,'2024-12-28 03:05:32',881585,'2024-12-28 03:05:33',0,0,'','',30,0,0.12801,0.881,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597070,2,26975,0,1,1,1,1,'2024-12-28 03:05:39',916223,'2024-12-28 03:05:40',582459,0,'','',30,0,0.66624,0.916,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597071,2,23730,0,1,1,2,1,'2024-12-28 03:05:40',919482,'2024-12-28 03:05:42',925254,0,'','',30,0,2.00577,0.919,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597072,2,26968,0,1,1,3,1,'2024-12-28 03:05:32',882571,'2024-12-28 03:05:42',994990,0,'','',30,0,10.11242,0.882,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597073,2,26934,0,1,1,0,1,'2024-12-28 03:05:44',958492,'2024-12-28 03:05:45',0,0,'','',30,0,0.13964,0.958,0,'Load : 5.85 5.95 5.83 : OK','load_1_min=5.85;9;30 load_5_min=5.95;15;35 load_15_min=5.83;20;40',''),(423597074,2,28626,0,1,1,0,1,'2024-12-28 03:05:52',4,'2024-12-28 03:05:52',4479,0,'','',30,0,0.00572,0.004,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597075,2,28618,0,1,1,0,1,'2024-12-28 03:05:52',3425,'2024-12-28 03:05:52',130007,0,'','',30,0,0.12347,0.006,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597076,2,26948,0,1,1,0,1,'2024-12-28 03:05:52',0,'2024-12-28 03:05:52',134031,0,'','',30,0,0.12493,0.009,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423597077,2,26951,0,1,1,0,1,'2024-12-28 03:05:56',9065,'2024-12-28 03:05:56',173827,0,'','',30,0,0.15228,0.021,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423597078,2,28284,0,1,1,0,1,'2024-12-28 03:05:59',196,'2024-12-28 03:05:59',3,0,'','',30,0,0.00756,0.03,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597079,2,28637,0,1,1,0,1,'2024-12-28 03:05:59',13169,'2024-12-28 03:05:59',16734,0,'','',30,0,0.00898,0.031,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597080,2,26955,0,1,1,0,1,'2024-12-28 03:05:59',14143,'2024-12-28 03:05:59',155320,0,'','',30,0,0.12184,0.033,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423597081,2,28629,0,1,1,0,1,'2024-12-28 03:05:59',14501,'2024-12-28 03:05:59',156925,0,'','',30,0,0.12268,0.034,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597082,2,26969,0,1,1,2,1,'2024-12-28 03:06:03',4,'2024-12-28 03:06:05',44,0,'','',30,0,2.00577,0.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597083,2,26976,0,1,1,2,1,'2024-12-28 03:06:10',58,'2024-12-28 03:06:10',192037,0,'','',30,0,0.1192,0.072,2,'(null)','',''),(423597084,2,26928,0,1,1,2,1,'2024-12-28 03:06:13',0,'2024-12-28 03:06:13',203344,0,'','',30,0,0.11976,0.083,2,'(null)','',''),(423597085,2,26935,0,1,1,0,1,'2024-12-28 03:06:14',0,'2024-12-28 03:06:14',100089,0,'','',30,0,0.01331,0.086,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597086,2,28619,0,1,1,0,1,'2024-12-28 03:06:19',103092,'2024-12-28 03:06:19',228702,0,'','',30,0,0.12561,0.103,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423597087,2,26949,0,1,1,1,1,'2024-12-28 03:06:19',104161,'2024-12-28 03:06:19',772835,0,'','',30,0,0.66867,0.104,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597088,2,26953,0,1,1,0,1,'2024-12-28 03:06:20',107609,'2024-12-28 03:06:20',231650,0,'','',30,0,0.12404,0.107,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597089,2,28627,0,1,1,2,1,'2024-12-28 03:06:22',139092,'2024-12-28 03:06:22',258577,0,'','',30,0,0.11948,0.139,2,'(null)','',''),(423597090,2,23725,0,1,1,2,1,'2024-12-28 03:06:23',142336,'2024-12-28 03:06:23',262673,0,'','',30,0,0.12034,0.142,2,'(null)','',''),(423597091,2,28623,0,1,1,0,1,'2024-12-28 03:06:23',144280,'2024-12-28 03:06:23',278884,0,'','',30,0,0.1346,0.144,0,'Load : 0.08 0.05 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423597092,2,28630,0,1,1,0,1,'2024-12-28 03:06:29',175855,'2024-12-28 03:06:29',297134,0,'','',30,0,0.12128,0.175,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597093,2,26943,0,1,1,2,1,'2024-12-28 03:06:29',177752,'2024-12-28 03:06:29',326646,0,'','',30,0,0.14889,0.177,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597094,2,26962,0,1,1,0,1,'2024-12-28 03:06:29',179815,'2024-12-28 03:06:29',418630,0,'','',30,0,0.23881,0.179,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597095,2,26929,0,1,1,2,1,'2024-12-28 03:06:29',182028,'2024-12-28 03:06:31',188406,0,'','',30,0,2.00638,0.182,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597096,2,26964,0,1,1,3,1,'2024-12-28 03:06:29',184095,'2024-12-28 03:06:39',293959,0,'','',30,0,10.10986,0.184,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597097,2,26954,0,1,1,0,1,'2024-12-28 03:06:40',244163,'2024-12-28 03:06:40',369364,0,'','',30,0,0.1252,0.244,0,'/var: 37%left(17816MB/48432MB) (>10%) : OK','\'/var\'=30616MB;43589;46010;0;48432',''),(423597098,2,26977,0,1,1,0,1,'2024-12-28 03:06:40',246463,'2024-12-28 03:06:40',391622,0,'','',30,0,0.14516,0.246,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597099,2,28280,0,1,1,0,1,'2024-12-28 03:06:44',272990,'2024-12-28 03:06:44',398580,0,'','',30,0,0.12559,0.272,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423597100,2,26960,0,1,1,0,1,'2024-12-28 03:06:44',274965,'2024-12-28 03:06:44',415522,0,'','',30,0,0.14056,0.274,0,'Load : 1.49 1.46 1.40 : OK','load_1_min=1.49;2;6 load_5_min=1.46;3;7 load_15_min=1.40;4;9',''),(423597101,2,28616,0,1,1,0,1,'2024-12-28 03:06:44',277061,'2024-12-28 03:06:44',696964,0,'','',30,0,0.4199,0.277,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597102,2,28620,0,1,1,1,1,'2024-12-28 03:06:44',279209,'2024-12-28 03:06:44',947948,0,'','',30,0,0.66874,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597103,2,26978,0,1,1,0,1,'2024-12-28 03:06:49',328153,'2024-12-28 03:06:49',336396,0,'','',30,0,0.00824,0.328,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597104,2,26971,0,1,1,0,1,'2024-12-28 03:06:49',330155,'2024-12-28 03:06:49',451643,0,'','',30,0,0.12149,0.33,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597105,2,23726,0,1,1,2,1,'2024-12-28 03:06:50',333397,'2024-12-28 03:06:52',339207,0,'','',30,0,2.00581,0.333,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597106,2,26970,0,1,1,3,1,'2024-12-28 03:06:45',283341,'2024-12-28 03:06:55',393528,0,'','',30,0,10.11019,0.283,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597107,2,26965,0,1,1,3,1,'2024-12-28 03:06:45',285547,'2024-12-28 03:06:55',398020,0,'','',30,0,10.11247,0.285,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597108,2,28282,0,1,1,0,1,'2024-12-28 03:06:55',355232,'2024-12-28 03:06:55',490773,0,'','',30,0,0.13554,0.355,0,'Load : 0.05 0.05 0.04 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423597109,2,26930,0,1,1,0,1,'2024-12-28 03:07:03',423614,'2024-12-28 03:07:03',548585,0,'','',30,0,0.12497,0.423,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597110,2,26956,0,1,1,1,1,'2024-12-28 03:07:03',425568,'2024-12-28 03:07:04',0,0,'','',30,0,0.6684,0.425,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423597111,2,28622,0,1,1,2,1,'2024-12-28 03:07:07',458180,'2024-12-28 03:07:07',577955,0,'','',30,0,0.11978,0.458,2,'(null)','',''),(423597112,2,26950,0,1,1,2,1,'2024-12-28 03:07:08',461359,'2024-12-28 03:07:08',582094,0,'','',30,0,0.12073,0.461,2,'(null)','',''),(423597113,2,26961,0,1,1,0,1,'2024-12-28 03:07:09',465530,'2024-12-28 03:07:09',476486,0,'','',30,0,0.01096,0.465,0,'OK - 192.168.77.8: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597114,2,26955,0,1,1,0,1,'2024-12-28 03:07:09',467485,'2024-12-28 03:07:09',590251,0,'','',30,0,0.12277,0.467,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423597115,2,26944,0,1,1,0,1,'2024-12-28 03:07:09',468598,'2024-12-28 03:07:09',596418,0,'','',30,0,0.12782,0.468,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597116,2,28281,0,1,1,1,1,'2024-12-28 03:07:09',470720,'2024-12-28 03:07:10',136615,0,'','',30,0,0.6659,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597117,2,26972,0,1,1,3,1,'2024-12-28 03:07:15',519059,'2024-12-28 03:07:15',639783,0,'','',30,0,0.12072,0.519,3,'Unknown storage : /disk1 : ERROR','',''),(423597118,2,26966,0,1,1,3,1,'2024-12-28 03:07:09',471872,'2024-12-28 03:07:19',587923,0,'','',30,0,10.11605,0.471,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597119,2,26966,0,1,1,3,1,'2024-12-28 03:07:24',575225,'2024-12-28 03:07:34',690622,0,'','',30,0,10.1154,0.575,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597120,2,26973,0,1,1,0,1,'2024-12-28 03:07:44',693238,'2024-12-28 03:07:44',822060,0,'','',30,0,0.12882,0.693,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6763MB;8719;9204;0;9688',''),(423597121,2,26967,0,1,1,3,1,'2024-12-28 03:07:39',670048,'2024-12-28 03:07:46',335146,0,'','',30,0,6.6651,0.67,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597122,2,23728,0,1,1,0,1,'2024-12-28 03:07:49',731528,'2024-12-28 03:07:49',758395,0,'','',30,0,0.02687,0.731,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597123,2,26972,0,1,1,3,1,'2024-12-28 03:07:49',733467,'2024-12-28 03:07:49',853589,0,'','',30,0,0.12012,0.733,3,'Unknown storage : /disk1 : ERROR','',''),(423597124,2,26946,0,1,1,3,1,'2024-12-28 03:07:50',736894,'2024-12-28 03:07:50',862951,0,'','',30,0,0.12606,0.736,3,'Unknown storage : /raid0 : ERROR','',''),(423597125,2,26932,0,1,1,1,1,'2024-12-28 03:07:50',738938,'2024-12-28 03:07:51',406846,0,'','',30,0,0.66791,0.738,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423597126,2,28617,0,1,1,2,1,'2024-12-28 03:07:53',788534,'2024-12-28 03:07:54',171808,0,'','',30,0,0.38327,0.788,2,'No process matching mysqld found : CRITICAL','',''),(423597127,2,28624,0,1,1,0,1,'2024-12-28 03:07:54',791803,'2024-12-28 03:07:55',0,0,'','',30,0,0.30094,0.791,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597128,2,26931,0,1,1,0,1,'2024-12-28 03:07:58',810789,'2024-12-28 03:07:58',933228,0,'','',30,0,0.12244,0.81,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=61%',''),(423597129,2,26963,0,1,1,0,1,'2024-12-28 03:07:59',815120,'2024-12-28 03:07:59',859502,0,'','',30,0,0.04438,0.815,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597130,2,26957,0,1,1,0,1,'2024-12-28 03:07:59',817110,'2024-12-28 03:08:00',4,0,'','',30,0,0.23267,0.817,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597131,2,28631,0,1,1,0,1,'2024-12-28 03:08:02',843978,'2024-12-28 03:08:03',144644,0,'','',30,0,0.30067,0.843,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597132,2,23727,0,1,1,2,1,'2024-12-28 03:08:04',850546,'2024-12-28 03:08:04',970179,0,'','',30,0,0.11963,0.85,2,'(null)','',''),(423597133,2,26974,0,1,1,0,1,'2024-12-28 03:08:12',894465,'2024-12-28 03:08:13',11,0,'','',30,0,0.11947,0.894,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423597134,2,23729,0,1,1,2,1,'2024-12-28 03:08:12',896409,'2024-12-28 03:08:13',1,0,'','',30,0,0.12266,0.896,2,'(null)','',''),(423597135,2,28636,0,1,1,3,1,'2024-12-28 03:08:05',852757,'2024-12-28 03:08:15',970457,0,'','',30,0,10.1177,0.852,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597136,2,26952,0,1,1,0,1,'2024-12-28 03:08:23',967374,'2024-12-28 03:08:23',977818,0,'','',30,0,0.01044,0.967,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597137,2,28625,0,1,1,2,1,'2024-12-28 03:08:23',969544,'2024-12-28 03:08:24',22364,0,'','',30,0,0.08399,0.969,2,'(null)','',''),(423597138,2,26933,0,1,1,2,1,'2024-12-28 03:08:23',971802,'2024-12-28 03:08:24',0,0,'','',30,0,0.12115,0.971,2,'(null)','',''),(423597139,2,26947,0,1,1,1,1,'2024-12-28 03:08:24',973537,'2024-12-28 03:08:25',101597,0,'','',30,0,0.12806,0.973,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597140,2,27566,0,1,1,0,1,'2024-12-28 03:08:29',10049,'2024-12-28 03:08:29',0,0,'','',30,0,0.06726,0.023,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597141,2,28632,0,1,1,2,1,'2024-12-28 03:08:32',15597,'2024-12-28 03:08:32',138954,0,'','',30,0,0.1026,0.036,2,'(null)','',''),(423597142,2,28628,0,1,1,0,1,'2024-12-28 03:08:32',3,'2024-12-28 03:08:32',181646,0,'','',30,0,0.14336,0.038,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597143,2,26944,0,1,1,0,1,'2024-12-28 03:08:32',3178,'2024-12-28 03:08:32',191455,0,'','',30,0,0.12993,0.061,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597144,2,26945,0,1,1,0,1,'2024-12-28 03:08:32',3097,'2024-12-28 03:08:32',192246,0,'','',30,0,0.13193,0.06,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597145,2,26975,0,1,1,1,1,'2024-12-28 03:08:39',0,'2024-12-28 03:08:39',747216,0,'','',30,0,0.66489,0.082,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597146,2,23730,0,1,1,2,1,'2024-12-28 03:08:40',0,'2024-12-28 03:08:40',173743,0,'','',30,0,0.0882,0.085,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597147,2,26968,0,1,1,3,1,'2024-12-28 03:08:32',414,'2024-12-28 03:08:42',175190,0,'','',30,0,10.1115,0.063,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597148,2,26934,0,1,1,0,1,'2024-12-28 03:08:44',109332,'2024-12-28 03:08:44',272876,0,'','',30,0,0.16354,0.109,0,'Load : 6.17 5.86 5.80 : OK','load_1_min=6.17;9;30 load_5_min=5.86;15;35 load_15_min=5.80;20;40',''),(423597149,2,28626,0,1,1,0,1,'2024-12-28 03:08:52',161300,'2024-12-28 03:08:52',166745,0,'','',30,0,0.00545,0.161,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597150,2,28618,0,1,1,0,1,'2024-12-28 03:08:52',163401,'2024-12-28 03:08:52',286291,0,'','',30,0,0.12289,0.163,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597151,2,26948,0,1,1,0,1,'2024-12-28 03:08:52',165593,'2024-12-28 03:08:52',290187,0,'','',30,0,0.12459,0.165,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423597152,2,26951,0,1,1,0,1,'2024-12-28 03:08:56',190491,'2024-12-28 03:08:56',343237,0,'','',30,0,0.15275,0.19,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423597153,2,28284,0,1,1,0,1,'2024-12-28 03:08:59',196012,'2024-12-28 03:08:59',201408,0,'','',30,0,0.0054,0.195,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597154,2,28637,0,1,1,0,1,'2024-12-28 03:08:59',198062,'2024-12-28 03:08:59',207593,0,'','',30,0,0.00953,0.198,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597155,2,26955,0,1,1,0,1,'2024-12-28 03:08:59',200209,'2024-12-28 03:08:59',322551,0,'','',30,0,0.12234,0.2,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423597156,2,28629,0,1,1,0,1,'2024-12-28 03:08:59',202150,'2024-12-28 03:08:59',325484,0,'','',30,0,0.12333,0.202,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597157,2,26969,0,1,1,2,1,'2024-12-28 03:09:03',215165,'2024-12-28 03:09:05',222160,0,'','',30,0,2.00699,0.215,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597158,2,26976,0,1,1,2,1,'2024-12-28 03:09:10',244899,'2024-12-28 03:09:10',365719,0,'','',30,0,0.12082,0.244,2,'(null)','',''),(423597159,2,26928,0,1,1,2,1,'2024-12-28 03:09:13',272622,'2024-12-28 03:09:13',392601,0,'','',30,0,0.11998,0.272,2,'(null)','',''),(423597160,2,26935,0,1,1,0,1,'2024-12-28 03:09:14',276846,'2024-12-28 03:09:14',286994,0,'','',30,0,0.01015,0.276,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597161,2,28619,0,1,1,0,1,'2024-12-28 03:09:19',311128,'2024-12-28 03:09:19',435559,0,'','',30,0,0.12443,0.311,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423597162,2,26949,0,1,1,1,1,'2024-12-28 03:09:19',313026,'2024-12-28 03:09:19',980515,0,'','',30,0,0.66749,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597163,2,26953,0,1,1,0,1,'2024-12-28 03:09:20',316398,'2024-12-28 03:09:20',440079,0,'','',30,0,0.12368,0.316,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597164,2,28627,0,1,1,2,1,'2024-12-28 03:09:22',338760,'2024-12-28 03:09:22',457952,0,'','',30,0,0.11919,0.338,2,'(null)','',''),(423597165,2,23725,0,1,1,2,1,'2024-12-28 03:09:23',341978,'2024-12-28 03:09:23',461681,0,'','',30,0,0.1197,0.341,2,'(null)','',''),(423597166,2,28623,0,1,1,0,1,'2024-12-28 03:09:23',343932,'2024-12-28 03:09:23',477786,0,'','',30,0,0.13385,0.343,0,'Load : 0.02 0.04 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423597167,2,28630,0,1,1,0,1,'2024-12-28 03:09:29',392180,'2024-12-28 03:09:29',514367,0,'','',30,0,0.12219,0.392,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597168,2,26943,0,1,1,2,1,'2024-12-28 03:09:29',394101,'2024-12-28 03:09:29',523026,0,'','',30,0,0.12893,0.394,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597169,2,26962,0,1,1,0,1,'2024-12-28 03:09:29',396030,'2024-12-28 03:09:29',644078,0,'','',30,0,0.24805,0.396,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597170,2,26929,0,1,1,2,1,'2024-12-28 03:09:29',398456,'2024-12-28 03:09:31',390121,0,'','',30,0,1.99167,0.398,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597171,2,26964,0,1,1,3,1,'2024-12-28 03:09:29',400590,'2024-12-28 03:09:39',510700,0,'','',30,0,10.11011,0.4,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597172,2,26954,0,1,1,0,1,'2024-12-28 03:09:40',455210,'2024-12-28 03:09:40',579241,0,'','',30,0,0.12403,0.455,0,'/var: 37%left(17816MB/48432MB) (>10%) : OK','\'/var\'=30616MB;43589;46010;0;48432',''),(423597173,2,26977,0,1,1,0,1,'2024-12-28 03:09:40',457237,'2024-12-28 03:09:40',596435,0,'','',30,0,0.1392,0.457,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597174,2,28280,0,1,1,0,1,'2024-12-28 03:09:44',484252,'2024-12-28 03:09:44',608638,0,'','',30,0,0.12439,0.484,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423597175,2,26960,0,1,1,0,1,'2024-12-28 03:09:44',486188,'2024-12-28 03:09:44',625304,0,'','',30,0,0.13912,0.486,0,'Load : 1.69 1.59 1.46 : OK','load_1_min=1.69;2;6 load_5_min=1.59;3;7 load_15_min=1.46;4;9',''),(423597176,2,28616,0,1,1,0,1,'2024-12-28 03:09:44',488223,'2024-12-28 03:09:44',908201,0,'','',30,0,0.41998,0.488,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597177,2,28620,0,1,1,1,1,'2024-12-28 03:09:44',490325,'2024-12-28 03:09:45',152590,0,'','',30,0,0.66226,0.49,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597178,2,26978,0,1,1,0,1,'2024-12-28 03:09:49',532272,'2024-12-28 03:09:49',540016,0,'','',30,0,0.00774,0.532,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597179,2,26971,0,1,1,0,1,'2024-12-28 03:09:49',534242,'2024-12-28 03:09:49',655915,0,'','',30,0,0.12167,0.534,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597180,2,23726,0,1,1,2,1,'2024-12-28 03:09:50',537643,'2024-12-28 03:09:52',544925,0,'','',30,0,2.00728,0.537,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597181,2,26970,0,1,1,3,1,'2024-12-28 03:09:45',493429,'2024-12-28 03:09:55',602121,0,'','',30,0,10.10869,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597182,2,26965,0,1,1,3,1,'2024-12-28 03:09:45',495623,'2024-12-28 03:09:55',607954,0,'','',30,0,10.11233,0.495,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597183,2,28282,0,1,1,0,1,'2024-12-28 03:09:55',559787,'2024-12-28 03:09:55',712776,0,'','',30,0,0.15299,0.559,0,'Load : 0.01 0.03 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423597184,2,26930,0,1,1,0,1,'2024-12-28 03:10:03',626242,'2024-12-28 03:10:03',751760,0,'','',30,0,0.12552,0.626,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597185,2,26956,0,1,1,1,1,'2024-12-28 03:10:03',628269,'2024-12-28 03:10:04',294221,0,'','',30,0,0.66595,0.628,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423597186,2,28622,0,1,1,2,1,'2024-12-28 03:10:07',658259,'2024-12-28 03:10:07',778641,0,'','',30,0,0.12038,0.658,2,'(null)','',''),(423597187,2,26950,0,1,1,2,1,'2024-12-28 03:10:08',662461,'2024-12-28 03:10:08',783657,0,'','',30,0,0.1212,0.662,2,'(null)','',''),(423597188,2,26961,0,1,1,0,1,'2024-12-28 03:10:09',666718,'2024-12-28 03:10:09',675056,0,'','',30,0,0.00834,0.666,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597189,2,26955,0,1,1,0,1,'2024-12-28 03:10:09',668621,'2024-12-28 03:10:09',789510,0,'','',30,0,0.12089,0.668,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423597190,2,26944,0,1,1,0,1,'2024-12-28 03:10:09',670808,'2024-12-28 03:10:09',799871,0,'','',30,0,0.12906,0.67,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597191,2,28281,0,1,1,1,1,'2024-12-28 03:10:09',673108,'2024-12-28 03:10:10',341440,0,'','',30,0,0.66833,0.673,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597192,2,26972,0,1,1,3,1,'2024-12-28 03:10:15',719255,'2024-12-28 03:10:15',870692,0,'','',30,0,0.15144,0.719,3,'Unknown storage : /disk1 : ERROR','',''),(423597193,2,26966,0,1,1,3,1,'2024-12-28 03:10:09',673669,'2024-12-28 03:10:19',790267,0,'','',30,0,10.1166,0.673,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597194,2,26966,0,1,1,3,1,'2024-12-28 03:10:24',818495,'2024-12-28 03:10:34',933249,0,'','',30,0,10.11475,0.818,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597195,2,26973,0,1,1,0,1,'2024-12-28 03:10:44',920607,'2024-12-28 03:10:45',16880,0,'','',30,0,0.12015,0.92,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597196,2,26967,0,1,1,3,1,'2024-12-28 03:10:39',895662,'2024-12-28 03:10:46',564287,0,'','',30,0,6.66862,0.895,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597197,2,23728,0,1,1,0,1,'2024-12-28 03:10:49',945433,'2024-12-28 03:10:49',971481,0,'','',30,0,0.02605,0.945,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597198,2,26972,0,1,1,3,1,'2024-12-28 03:10:49',947399,'2024-12-28 03:10:50',442,0,'','',30,0,0.1199,0.947,3,'Unknown storage : /disk1 : ERROR','',''),(423597199,2,26946,0,1,1,3,1,'2024-12-28 03:10:50',950624,'2024-12-28 03:10:51',62,0,'','',30,0,0.12632,0.95,3,'Unknown storage : /raid0 : ERROR','',''),(423597200,2,26932,0,1,1,1,1,'2024-12-28 03:10:50',952359,'2024-12-28 03:10:51',618048,0,'','',30,0,0.66569,0.952,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423597201,2,28617,0,1,1,2,1,'2024-12-28 03:10:53',981194,'2024-12-28 03:10:54',363856,0,'','',30,0,0.38266,0.981,2,'No process matching mysqld found : CRITICAL','',''),(423597202,2,28624,0,1,1,0,1,'2024-12-28 03:10:54',985379,'2024-12-28 03:10:55',282804,0,'','',30,0,0.29742,0.985,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597203,2,26931,0,1,1,0,1,'2024-12-28 03:10:58',12,'2024-12-28 03:10:58',135440,0,'','',30,0,0.12058,0.014,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=70% cpu2=64% cpu3=60%',''),(423597204,2,26963,0,1,1,0,1,'2024-12-28 03:10:59',1,'2024-12-28 03:10:59',420,0,'','',30,0,0.04544,0.019,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597205,2,26957,0,1,1,0,1,'2024-12-28 03:10:59',8729,'2024-12-28 03:10:59',252755,0,'','',30,0,0.23172,0.021,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597206,2,28631,0,1,1,0,1,'2024-12-28 03:11:02',25,'2024-12-28 03:11:02',354696,0,'','',30,0,0.32279,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597207,2,23727,0,1,1,2,1,'2024-12-28 03:11:04',15039,'2024-12-28 03:11:04',155828,0,'','',30,0,0.12055,0.035,2,'(null)','',''),(423597208,2,26974,0,1,1,0,1,'2024-12-28 03:11:12',0,'2024-12-28 03:11:12',206344,0,'','',30,0,0.11974,0.086,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597209,2,23729,0,1,1,2,1,'2024-12-28 03:11:12',0,'2024-12-28 03:11:12',209634,0,'','',30,0,0.12099,0.088,2,'(null)','',''),(423597210,2,28636,0,1,1,3,1,'2024-12-28 03:11:05',3,'2024-12-28 03:11:15',158068,0,'','',30,0,10.1196,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597211,2,26952,0,1,1,0,1,'2024-12-28 03:11:23',117432,'2024-12-28 03:11:23',127522,0,'','',30,0,0.01009,0.117,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597212,2,28625,0,1,1,2,1,'2024-12-28 03:11:23',119432,'2024-12-28 03:11:23',203519,0,'','',30,0,0.08409,0.119,2,'(null)','',''),(423597213,2,26933,0,1,1,2,1,'2024-12-28 03:11:23',121591,'2024-12-28 03:11:23',242320,0,'','',30,0,0.12073,0.121,2,'(null)','',''),(423597214,2,26947,0,1,1,1,1,'2024-12-28 03:11:24',125633,'2024-12-28 03:11:24',252839,0,'','',30,0,0.12721,0.125,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597215,2,27566,0,1,1,0,1,'2024-12-28 03:11:29',167465,'2024-12-28 03:11:29',241148,0,'','',30,0,0.07368,0.167,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597216,2,28632,0,1,1,2,1,'2024-12-28 03:11:32',185954,'2024-12-28 03:11:32',269991,0,'','',30,0,0.08404,0.185,2,'(null)','',''),(423597217,2,28628,0,1,1,0,1,'2024-12-28 03:11:32',187047,'2024-12-28 03:11:32',313652,0,'','',30,0,0.1266,0.187,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597218,2,26945,0,1,1,0,1,'2024-12-28 03:11:32',190845,'2024-12-28 03:11:32',319601,0,'','',30,0,0.12876,0.19,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597219,2,26944,0,1,1,0,1,'2024-12-28 03:11:32',189045,'2024-12-28 03:11:32',320737,0,'','',30,0,0.13169,0.189,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597220,2,26975,0,1,1,1,1,'2024-12-28 03:11:39',233983,'2024-12-28 03:11:39',899310,0,'','',30,0,0.66533,0.233,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597221,2,23730,0,1,1,2,1,'2024-12-28 03:11:40',237235,'2024-12-28 03:11:42',243828,0,'','',30,0,2.00659,0.237,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597222,2,26968,0,1,1,3,1,'2024-12-28 03:11:32',193023,'2024-12-28 03:11:42',302709,0,'','',30,0,10.10969,0.192,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597223,2,26934,0,1,1,0,1,'2024-12-28 03:11:44',259932,'2024-12-28 03:11:44',399318,0,'','',30,0,0.13939,0.259,0,'Load : 5.46 5.82 5.79 : OK','load_1_min=5.46;9;30 load_5_min=5.82;15;35 load_15_min=5.79;20;40',''),(423597224,2,28626,0,1,1,0,1,'2024-12-28 03:11:52',312368,'2024-12-28 03:11:52',317454,0,'','',30,0,0.00509,0.312,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597225,2,28618,0,1,1,0,1,'2024-12-28 03:11:52',314296,'2024-12-28 03:11:52',437499,0,'','',30,0,0.1232,0.314,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597226,2,26948,0,1,1,0,1,'2024-12-28 03:11:52',316234,'2024-12-28 03:11:52',440391,0,'','',30,0,0.12416,0.316,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597227,2,26951,0,1,1,0,1,'2024-12-28 03:11:56',336210,'2024-12-28 03:11:56',486925,0,'','',30,0,0.15071,0.336,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597228,2,28284,0,1,1,0,1,'2024-12-28 03:11:59',343617,'2024-12-28 03:11:59',348964,0,'','',30,0,0.00535,0.343,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597229,2,28637,0,1,1,0,1,'2024-12-28 03:11:59',345608,'2024-12-28 03:11:59',354990,0,'','',30,0,0.00938,0.345,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597230,2,26955,0,1,1,0,1,'2024-12-28 03:11:59',347802,'2024-12-28 03:11:59',471597,0,'','',30,0,0.1238,0.347,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423597231,2,28629,0,1,1,0,1,'2024-12-28 03:11:59',349817,'2024-12-28 03:11:59',472980,0,'','',30,0,0.12316,0.349,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597232,2,26969,0,1,1,2,1,'2024-12-28 03:12:03',375398,'2024-12-28 03:12:05',381934,0,'','',30,0,2.00654,0.375,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597233,2,26976,0,1,1,2,1,'2024-12-28 03:12:10',417573,'2024-12-28 03:12:10',537934,0,'','',30,0,0.12036,0.417,2,'(null)','',''),(423597234,2,26928,0,1,1,2,1,'2024-12-28 03:12:13',447066,'2024-12-28 03:12:13',567500,0,'','',30,0,0.12043,0.447,2,'(null)','',''),(423597235,2,26935,0,1,1,0,1,'2024-12-28 03:12:14',451252,'2024-12-28 03:12:14',462958,0,'','',30,0,0.01171,0.451,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597236,2,28619,0,1,1,0,1,'2024-12-28 03:12:19',479102,'2024-12-28 03:12:19',603207,0,'','',30,0,0.1241,0.479,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423597237,2,26949,0,1,1,1,1,'2024-12-28 03:12:19',481113,'2024-12-28 03:12:20',146970,0,'','',30,0,0.66586,0.481,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597238,2,26953,0,1,1,0,1,'2024-12-28 03:12:20',485296,'2024-12-28 03:12:20',607869,0,'','',30,0,0.12257,0.485,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597239,2,28627,0,1,1,2,1,'2024-12-28 03:12:22',517625,'2024-12-28 03:12:22',637397,0,'','',30,0,0.11977,0.517,2,'(null)','',''),(423597240,2,23725,0,1,1,2,1,'2024-12-28 03:12:23',521793,'2024-12-28 03:12:23',642458,0,'','',30,0,0.12066,0.521,2,'(null)','',''),(423597241,2,28623,0,1,1,0,1,'2024-12-28 03:12:23',523735,'2024-12-28 03:12:23',659513,0,'','',30,0,0.13578,0.523,0,'Load : 0.03 0.04 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423597242,2,28630,0,1,1,0,1,'2024-12-28 03:12:29',564825,'2024-12-28 03:12:29',687269,0,'','',30,0,0.12244,0.564,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597243,2,26943,0,1,1,2,1,'2024-12-28 03:12:29',566757,'2024-12-28 03:12:29',694026,0,'','',30,0,0.12727,0.566,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597244,2,26962,0,1,1,0,1,'2024-12-28 03:12:29',568845,'2024-12-28 03:12:29',814440,0,'','',30,0,0.2456,0.568,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597245,2,26929,0,1,1,2,1,'2024-12-28 03:12:29',570885,'2024-12-28 03:12:31',576868,0,'','',30,0,2.00598,0.57,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597246,2,26964,0,1,1,3,1,'2024-12-28 03:12:29',573018,'2024-12-28 03:12:39',683069,0,'','',30,0,10.11005,0.572,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597247,2,26954,0,1,1,0,1,'2024-12-28 03:12:40',622118,'2024-12-28 03:12:40',746664,0,'','',30,0,0.12455,0.621,0,'/var: 37%left(17815MB/48432MB) (>10%) : OK','\'/var\'=30617MB;43589;46010;0;48432',''),(423597248,2,26977,0,1,1,0,1,'2024-12-28 03:12:40',624171,'2024-12-28 03:12:40',763317,0,'','',30,0,0.13915,0.624,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597249,2,28280,0,1,1,0,1,'2024-12-28 03:12:44',654798,'2024-12-28 03:12:44',779770,0,'','',30,0,0.12497,0.654,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423597250,2,26960,0,1,1,0,1,'2024-12-28 03:12:44',656716,'2024-12-28 03:12:44',796640,0,'','',30,0,0.13992,0.656,0,'Load : 1.27 1.47 1.43 : OK','load_1_min=1.27;2;6 load_5_min=1.47;3;7 load_15_min=1.43;4;9',''),(423597251,2,28616,0,1,1,0,1,'2024-12-28 03:12:44',658839,'2024-12-28 03:12:45',7,0,'','',30,0,0.41921,0.658,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597252,2,28620,0,1,1,1,1,'2024-12-28 03:12:44',660930,'2024-12-28 03:12:45',329921,0,'','',30,0,0.66899,0.66,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597253,2,26978,0,1,1,0,1,'2024-12-28 03:12:49',703811,'2024-12-28 03:12:49',711837,0,'','',30,0,0.00803,0.703,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597254,2,26971,0,1,1,0,1,'2024-12-28 03:12:49',705809,'2024-12-28 03:12:49',827537,0,'','',30,0,0.12173,0.705,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597255,2,23726,0,1,1,2,1,'2024-12-28 03:12:50',710032,'2024-12-28 03:12:52',716463,0,'','',30,0,2.00643,0.709,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597256,2,26970,0,1,1,3,1,'2024-12-28 03:12:45',665099,'2024-12-28 03:12:55',774523,0,'','',30,0,10.10942,0.664,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597257,2,26965,0,1,1,3,1,'2024-12-28 03:12:45',667288,'2024-12-28 03:12:55',779212,0,'','',30,0,10.11192,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597258,2,28282,0,1,1,0,1,'2024-12-28 03:12:55',743105,'2024-12-28 03:12:55',879130,0,'','',30,0,0.13603,0.743,0,'Load : 0.02 0.03 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423597259,2,26930,0,1,1,0,1,'2024-12-28 03:13:03',797456,'2024-12-28 03:13:03',924830,0,'','',30,0,0.12737,0.797,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597260,2,26956,0,1,1,1,1,'2024-12-28 03:13:03',798496,'2024-12-28 03:13:04',465783,0,'','',30,0,0.66729,0.798,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423597261,2,28622,0,1,1,2,1,'2024-12-28 03:13:07',819009,'2024-12-28 03:13:07',939951,0,'','',30,0,0.12094,0.818,2,'(null)','',''),(423597262,2,26950,0,1,1,2,1,'2024-12-28 03:13:08',822218,'2024-12-28 03:13:08',941926,0,'','',30,0,0.11971,0.822,2,'(null)','',''),(423597263,2,26961,0,1,1,0,1,'2024-12-28 03:13:09',825379,'2024-12-28 03:13:09',833405,0,'','',30,0,0.00803,0.825,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597264,2,26955,0,1,1,0,1,'2024-12-28 03:13:09',827379,'2024-12-28 03:13:09',948146,0,'','',30,0,0.12077,0.827,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423597265,2,26944,0,1,1,0,1,'2024-12-28 03:13:09',829558,'2024-12-28 03:13:09',957775,0,'','',30,0,0.12822,0.829,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597266,2,28281,0,1,1,1,1,'2024-12-28 03:13:09',831764,'2024-12-28 03:13:10',499204,0,'','',30,0,0.66744,0.831,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597267,2,26972,0,1,1,3,1,'2024-12-28 03:13:15',884474,'2024-12-28 03:13:16',198,0,'','',30,0,0.11859,0.884,3,'Unknown storage : /disk1 : ERROR','',''),(423597268,2,26966,0,1,1,3,1,'2024-12-28 03:13:09',833448,'2024-12-28 03:13:19',950008,0,'','',30,0,10.11656,0.833,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597269,2,26966,0,1,1,3,1,'2024-12-28 03:13:24',937921,'2024-12-28 03:13:35',22833,0,'','',30,0,10.11654,0.937,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597270,2,26973,0,1,1,0,1,'2024-12-28 03:13:44',176,'2024-12-28 03:13:44',146369,0,'','',30,0,0.12027,0.026,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597271,2,26967,0,1,1,3,1,'2024-12-28 03:13:39',6283,'2024-12-28 03:13:45',681301,0,'','',30,0,6.66709,0.014,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597272,2,23728,0,1,1,0,1,'2024-12-28 03:13:49',19028,'2024-12-28 03:13:49',31323,0,'','',30,0,0.03001,0.045,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597273,2,26972,0,1,1,3,1,'2024-12-28 03:13:49',38,'2024-12-28 03:13:49',173647,0,'','',30,0,0.12683,0.046,3,'Unknown storage : /disk1 : ERROR','',''),(423597274,2,26946,0,1,1,3,1,'2024-12-28 03:13:50',378,'2024-12-28 03:13:50',180991,0,'','',30,0,0.12371,0.057,3,'Unknown storage : /raid0 : ERROR','',''),(423597275,2,26932,0,1,1,1,1,'2024-12-28 03:13:50',5,'2024-12-28 03:13:50',739511,0,'','',30,0,0.68036,0.059,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423597276,2,28617,0,1,1,2,1,'2024-12-28 03:13:53',0,'2024-12-28 03:13:53',471757,0,'','',30,0,0.38196,0.089,2,'No process matching mysqld found : CRITICAL','',''),(423597277,2,28624,0,1,1,0,1,'2024-12-28 03:13:54',0,'2024-12-28 03:13:54',399799,0,'','',30,0,0.30583,0.093,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597278,2,26931,0,1,1,0,1,'2024-12-28 03:13:58',107129,'2024-12-28 03:13:58',228923,0,'','',30,0,0.12179,0.107,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=84% cpu1=67% cpu2=61% cpu3=59%',''),(423597279,2,26963,0,1,1,0,1,'2024-12-28 03:13:59',111269,'2024-12-28 03:13:59',163894,0,'','',30,0,0.05262,0.111,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597280,2,26957,0,1,1,0,1,'2024-12-28 03:13:59',113294,'2024-12-28 03:13:59',350713,0,'','',30,0,0.23742,0.113,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597281,2,28631,0,1,1,0,1,'2024-12-28 03:14:02',124775,'2024-12-28 03:14:02',425934,0,'','',30,0,0.30116,0.124,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597282,2,23727,0,1,1,2,1,'2024-12-28 03:14:04',130137,'2024-12-28 03:14:04',258113,0,'','',30,0,0.12798,0.13,2,'(null)','',''),(423597283,2,26974,0,1,1,0,1,'2024-12-28 03:14:12',182428,'2024-12-28 03:14:12',302256,0,'','',30,0,0.11983,0.182,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597284,2,23729,0,1,1,2,1,'2024-12-28 03:14:12',184467,'2024-12-28 03:14:12',305486,0,'','',30,0,0.12102,0.184,2,'(null)','',''),(423597285,2,28636,0,1,1,3,1,'2024-12-28 03:14:05',134266,'2024-12-28 03:14:15',253220,0,'','',30,0,10.11895,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597286,2,26952,0,1,1,0,1,'2024-12-28 03:14:23',211256,'2024-12-28 03:14:23',219395,0,'','',30,0,0.00814,0.211,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597287,2,28625,0,1,1,2,1,'2024-12-28 03:14:23',212657,'2024-12-28 03:14:23',297004,0,'','',30,0,0.08435,0.212,2,'(null)','',''),(423597288,2,26933,0,1,1,2,1,'2024-12-28 03:14:23',214682,'2024-12-28 03:14:23',336257,0,'','',30,0,0.12158,0.214,2,'(null)','',''),(423597289,2,26947,0,1,1,1,1,'2024-12-28 03:14:24',217759,'2024-12-28 03:14:24',346004,0,'','',30,0,0.12824,0.217,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597290,2,27566,0,1,1,0,1,'2024-12-28 03:14:29',255596,'2024-12-28 03:14:29',332188,0,'','',30,0,0.07659,0.255,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597291,2,28632,0,1,1,2,1,'2024-12-28 03:14:32',275126,'2024-12-28 03:14:32',360333,0,'','',30,0,0.08521,0.275,2,'(null)','',''),(423597292,2,28628,0,1,1,0,1,'2024-12-28 03:14:32',277052,'2024-12-28 03:14:32',399141,0,'','',30,0,0.12209,0.277,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597293,2,26945,0,1,1,0,1,'2024-12-28 03:14:32',279139,'2024-12-28 03:14:32',408059,0,'','',30,0,0.12892,0.279,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597294,2,26944,0,1,1,0,1,'2024-12-28 03:14:32',280188,'2024-12-28 03:14:32',414288,0,'','',30,0,0.1341,0.28,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597295,2,26975,0,1,1,1,1,'2024-12-28 03:14:39',322265,'2024-12-28 03:14:39',990081,0,'','',30,0,0.66782,0.322,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597296,2,23730,0,1,1,2,1,'2024-12-28 03:14:40',325430,'2024-12-28 03:14:40',393174,0,'','',30,0,0.06774,0.325,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597297,2,26968,0,1,1,3,1,'2024-12-28 03:14:32',282182,'2024-12-28 03:14:42',394905,0,'','',30,0,10.11272,0.282,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597298,2,26934,0,1,1,0,1,'2024-12-28 03:14:44',361110,'2024-12-28 03:14:44',500645,0,'','',30,0,0.13953,0.361,0,'Load : 5.95 5.79 5.78 : OK','load_1_min=5.95;9;30 load_5_min=5.79;15;35 load_15_min=5.78;20;40',''),(423597299,2,28626,0,1,1,0,1,'2024-12-28 03:14:52',427474,'2024-12-28 03:14:52',433780,0,'','',30,0,0.00631,0.427,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597300,2,28618,0,1,1,0,1,'2024-12-28 03:14:52',429641,'2024-12-28 03:14:52',552297,0,'','',30,0,0.12266,0.429,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597301,2,26948,0,1,1,0,1,'2024-12-28 03:14:52',431786,'2024-12-28 03:14:52',556702,0,'','',30,0,0.12492,0.431,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597302,2,26951,0,1,1,0,1,'2024-12-28 03:14:56',455924,'2024-12-28 03:14:56',607827,0,'','',30,0,0.1519,0.455,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597303,2,28284,0,1,1,0,1,'2024-12-28 03:14:59',460627,'2024-12-28 03:14:59',465869,0,'','',30,0,0.00524,0.46,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597304,2,28637,0,1,1,0,1,'2024-12-28 03:14:59',462588,'2024-12-28 03:14:59',471995,0,'','',30,0,0.00941,0.462,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597305,2,26955,0,1,1,0,1,'2024-12-28 03:14:59',464686,'2024-12-28 03:14:59',587706,0,'','',30,0,0.12302,0.464,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423597306,2,28629,0,1,1,0,1,'2024-12-28 03:14:59',466958,'2024-12-28 03:14:59',589941,0,'','',30,0,0.12298,0.466,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597307,2,26969,0,1,1,2,1,'2024-12-28 03:15:03',495289,'2024-12-28 03:15:05',502329,0,'','',30,0,2.00704,0.495,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597308,2,26976,0,1,1,2,1,'2024-12-28 03:15:10',522496,'2024-12-28 03:15:10',642627,0,'','',30,0,0.12013,0.522,2,'(null)','',''),(423597309,2,26928,0,1,1,2,1,'2024-12-28 03:15:13',547958,'2024-12-28 03:15:13',667330,0,'','',30,0,0.11937,0.547,2,'(null)','',''),(423597310,2,26935,0,1,1,0,1,'2024-12-28 03:15:14',551133,'2024-12-28 03:15:14',560431,0,'','',30,0,0.0093,0.551,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597311,2,28619,0,1,1,0,1,'2024-12-28 03:15:19',584956,'2024-12-28 03:15:19',708703,0,'','',30,0,0.12375,0.584,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423597312,2,26949,0,1,1,1,1,'2024-12-28 03:15:19',586975,'2024-12-28 03:15:20',253275,0,'','',30,0,0.6663,0.586,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597313,2,26953,0,1,1,0,1,'2024-12-28 03:15:20',591270,'2024-12-28 03:15:20',715686,0,'','',30,0,0.12442,0.591,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597314,2,28627,0,1,1,2,1,'2024-12-28 03:15:22',631584,'2024-12-28 03:15:22',751065,0,'','',30,0,0.11948,0.631,2,'(null)','',''),(423597315,2,23725,0,1,1,2,1,'2024-12-28 03:15:23',634765,'2024-12-28 03:15:23',755707,0,'','',30,0,0.12094,0.634,2,'(null)','',''),(423597316,2,28623,0,1,1,0,1,'2024-12-28 03:15:23',636736,'2024-12-28 03:15:23',772680,0,'','',30,0,0.13594,0.636,0,'Load : 0.02 0.03 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423597317,2,28630,0,1,1,0,1,'2024-12-28 03:15:29',690765,'2024-12-28 03:15:29',812741,0,'','',30,0,0.12198,0.69,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597318,2,26943,0,1,1,2,1,'2024-12-28 03:15:29',692904,'2024-12-28 03:15:29',821858,0,'','',30,0,0.12895,0.692,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597319,2,26962,0,1,1,0,1,'2024-12-28 03:15:29',694927,'2024-12-28 03:15:29',933436,0,'','',30,0,0.23851,0.694,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597320,2,26929,0,1,1,2,1,'2024-12-28 03:15:29',697101,'2024-12-28 03:15:31',692770,0,'','',30,0,1.99567,0.697,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597321,2,26964,0,1,1,3,1,'2024-12-28 03:15:29',698934,'2024-12-28 03:15:39',809295,0,'','',30,0,10.11036,0.698,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597322,2,26954,0,1,1,0,1,'2024-12-28 03:15:40',748078,'2024-12-28 03:15:40',870551,0,'','',30,0,0.12247,0.747,0,'/var: 37%left(17815MB/48432MB) (>10%) : OK','\'/var\'=30617MB;43589;46010;0;48432',''),(423597323,2,26977,0,1,1,0,1,'2024-12-28 03:15:40',750050,'2024-12-28 03:15:40',889544,0,'','',30,0,0.13949,0.75,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597324,2,28280,0,1,1,0,1,'2024-12-28 03:15:44',782185,'2024-12-28 03:15:44',906378,0,'','',30,0,0.12419,0.782,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423597325,2,26960,0,1,1,0,1,'2024-12-28 03:15:44',784158,'2024-12-28 03:15:44',923248,0,'','',30,0,0.13909,0.784,0,'Load : 1.85 1.62 1.49 : OK','load_1_min=1.85;2;6 load_5_min=1.62;3;7 load_15_min=1.49;4;9',''),(423597326,2,28616,0,1,1,0,1,'2024-12-28 03:15:44',786092,'2024-12-28 03:15:45',214032,0,'','',30,0,0.42794,0.786,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597327,2,28620,0,1,1,1,1,'2024-12-28 03:15:44',787986,'2024-12-28 03:15:45',455723,0,'','',30,0,0.66774,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597328,2,26978,0,1,1,0,1,'2024-12-28 03:15:49',822091,'2024-12-28 03:15:49',829993,0,'','',30,0,0.0079,0.822,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597329,2,26971,0,1,1,0,1,'2024-12-28 03:15:49',824023,'2024-12-28 03:15:49',945096,0,'','',30,0,0.12107,0.823,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597330,2,23726,0,1,1,2,1,'2024-12-28 03:15:50',827267,'2024-12-28 03:15:52',833721,0,'','',30,0,2.00645,0.827,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597331,2,26970,0,1,1,3,1,'2024-12-28 03:15:45',791091,'2024-12-28 03:15:55',903482,0,'','',30,0,10.11239,0.791,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597332,2,26965,0,1,1,3,1,'2024-12-28 03:15:45',792097,'2024-12-28 03:15:55',903515,0,'','',30,0,10.11142,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597333,2,28282,0,1,1,0,1,'2024-12-28 03:15:55',852609,'2024-12-28 03:15:55',986469,0,'','',30,0,0.13386,0.852,0,'Load : 0.01 0.02 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423597334,2,26930,0,1,1,0,1,'2024-12-28 03:16:03',921934,'2024-12-28 03:16:04',343,0,'','',30,0,0.13087,0.921,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597335,2,26956,0,1,1,1,1,'2024-12-28 03:16:03',924185,'2024-12-28 03:16:04',591844,0,'','',30,0,0.66766,0.924,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423597336,2,28622,0,1,1,2,1,'2024-12-28 03:16:07',962635,'2024-12-28 03:16:08',0,0,'','',30,0,0.12009,0.962,2,'(null)','',''),(423597337,2,26950,0,1,1,2,1,'2024-12-28 03:16:08',966833,'2024-12-28 03:16:09',0,0,'','',30,0,0.11885,0.966,2,'(null)','',''),(423597338,2,26961,0,1,1,0,1,'2024-12-28 03:16:09',970035,'2024-12-28 03:16:09',977752,0,'','',30,0,0.00772,0.969,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597339,2,26955,0,1,1,0,1,'2024-12-28 03:16:09',971942,'2024-12-28 03:16:10',0,0,'','',30,0,0.12188,0.971,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423597340,2,26944,0,1,1,0,1,'2024-12-28 03:16:09',974111,'2024-12-28 03:16:10',106155,0,'','',30,0,0.13204,0.974,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597341,2,28281,0,1,1,1,1,'2024-12-28 03:16:09',976130,'2024-12-28 03:16:10',642257,0,'','',30,0,0.66613,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597342,2,26972,0,1,1,3,1,'2024-12-28 03:16:15',541,'2024-12-28 03:16:15',129573,0,'','',30,0,0.11921,0.01,3,'Unknown storage : /disk1 : ERROR','',''),(423597343,2,26966,0,1,1,3,1,'2024-12-28 03:16:09',977123,'2024-12-28 03:16:20',0,0,'','',30,0,10.11932,0.977,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597344,2,26966,0,1,1,3,1,'2024-12-28 03:16:24',19864,'2024-12-28 03:16:34',161764,0,'','',30,0,10.11513,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597345,2,26973,0,1,1,0,1,'2024-12-28 03:16:44',125621,'2024-12-28 03:16:44',246519,0,'','',30,0,0.1209,0.125,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597346,2,26967,0,1,1,3,1,'2024-12-28 03:16:39',100447,'2024-12-28 03:16:45',766619,0,'','',30,0,6.66617,0.1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597347,2,23728,0,1,1,0,1,'2024-12-28 03:16:49',165946,'2024-12-28 03:16:49',190310,0,'','',30,0,0.02436,0.165,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%','rta=0.983ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597348,2,26972,0,1,1,3,1,'2024-12-28 03:16:49',167847,'2024-12-28 03:16:49',288047,0,'','',30,0,0.1202,0.167,3,'Unknown storage : /disk1 : ERROR','',''),(423597349,2,26946,0,1,1,3,1,'2024-12-28 03:16:50',171184,'2024-12-28 03:16:50',296603,0,'','',30,0,0.12542,0.171,3,'Unknown storage : /raid0 : ERROR','',''),(423597350,2,26932,0,1,1,1,1,'2024-12-28 03:16:50',173380,'2024-12-28 03:16:50',842167,0,'','',30,0,0.66879,0.173,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423597351,2,28617,0,1,1,2,1,'2024-12-28 03:16:53',213978,'2024-12-28 03:16:53',597394,0,'','',30,0,0.38342,0.213,2,'No process matching mysqld found : CRITICAL','',''),(423597352,2,28624,0,1,1,0,1,'2024-12-28 03:16:54',217349,'2024-12-28 03:16:54',524773,0,'','',30,0,0.30742,0.217,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597353,2,26931,0,1,1,0,1,'2024-12-28 03:16:58',247127,'2024-12-28 03:16:58',368440,0,'','',30,0,0.12131,0.247,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=58%',''),(423597354,2,26963,0,1,1,0,1,'2024-12-28 03:16:59',250323,'2024-12-28 03:16:59',294863,0,'','',30,0,0.04454,0.25,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597355,2,26957,0,1,1,0,1,'2024-12-28 03:16:59',252237,'2024-12-28 03:16:59',483839,0,'','',30,0,0.2316,0.252,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597356,2,28631,0,1,1,0,1,'2024-12-28 03:17:02',273975,'2024-12-28 03:17:02',584257,0,'','',30,0,0.31028,0.273,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597357,2,23727,0,1,1,2,1,'2024-12-28 03:17:04',278375,'2024-12-28 03:17:04',398227,0,'','',30,0,0.11985,0.278,2,'(null)','',''),(423597358,2,26974,0,1,1,0,1,'2024-12-28 03:17:12',362097,'2024-12-28 03:17:12',480796,0,'','',30,0,0.1187,0.361,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597359,2,23729,0,1,1,2,1,'2024-12-28 03:17:12',364075,'2024-12-28 03:17:12',485366,0,'','',30,0,0.12129,0.364,2,'(null)','',''),(423597360,2,28636,0,1,1,3,1,'2024-12-28 03:17:05',281586,'2024-12-28 03:17:15',399527,0,'','',30,0,10.11794,0.281,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597361,2,26952,0,1,1,0,1,'2024-12-28 03:17:23',405287,'2024-12-28 03:17:23',413262,0,'','',30,0,0.00797,0.405,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597362,2,28625,0,1,1,2,1,'2024-12-28 03:17:23',407278,'2024-12-28 03:17:23',490923,0,'','',30,0,0.08364,0.407,2,'(null)','',''),(423597363,2,26933,0,1,1,2,1,'2024-12-28 03:17:23',409460,'2024-12-28 03:17:23',530462,0,'','',30,0,0.121,0.409,2,'(null)','',''),(423597364,2,26947,0,1,1,1,1,'2024-12-28 03:17:24',413544,'2024-12-28 03:17:24',541932,0,'','',30,0,0.12839,0.413,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597365,2,27566,0,1,1,0,1,'2024-12-28 03:17:29',443509,'2024-12-28 03:17:29',524454,0,'','',30,0,0.08095,0.443,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597366,2,28632,0,1,1,2,1,'2024-12-28 03:17:32',470125,'2024-12-28 03:17:32',554357,0,'','',30,0,0.08423,0.47,2,'(null)','',''),(423597367,2,28628,0,1,1,0,1,'2024-12-28 03:17:32',472102,'2024-12-28 03:17:32',595073,0,'','',30,0,0.12297,0.472,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597368,2,26945,0,1,1,0,1,'2024-12-28 03:17:32',474186,'2024-12-28 03:17:32',603279,0,'','',30,0,0.12909,0.474,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597369,2,26944,0,1,1,0,1,'2024-12-28 03:17:32',476329,'2024-12-28 03:17:32',604244,0,'','',30,0,0.12792,0.476,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597370,2,26975,0,1,1,1,1,'2024-12-28 03:17:39',516513,'2024-12-28 03:17:40',182140,0,'','',30,0,0.66563,0.516,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597371,2,23730,0,1,1,2,1,'2024-12-28 03:17:40',519852,'2024-12-28 03:17:42',526206,0,'','',30,0,2.00635,0.519,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597372,2,26968,0,1,1,3,1,'2024-12-28 03:17:32',478402,'2024-12-28 03:17:42',589468,0,'','',30,0,10.11107,0.478,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597373,2,26934,0,1,1,0,1,'2024-12-28 03:17:44',548638,'2024-12-28 03:17:44',688461,0,'','',30,0,0.13982,0.548,0,'Load : 6.50 6.19 5.93 : OK','load_1_min=6.50;9;30 load_5_min=6.19;15;35 load_15_min=5.93;20;40',''),(423597374,2,28626,0,1,1,0,1,'2024-12-28 03:17:52',614262,'2024-12-28 03:17:52',619358,0,'','',30,0,0.0051,0.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597375,2,28618,0,1,1,0,1,'2024-12-28 03:17:52',616185,'2024-12-28 03:17:52',740235,0,'','',30,0,0.12405,0.616,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597376,2,26948,0,1,1,0,1,'2024-12-28 03:17:52',618279,'2024-12-28 03:17:52',742536,0,'','',30,0,0.12426,0.618,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597377,2,26951,0,1,1,0,1,'2024-12-28 03:17:56',642018,'2024-12-28 03:17:56',794589,0,'','',30,0,0.15257,0.641,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597378,2,28284,0,1,1,0,1,'2024-12-28 03:17:59',650640,'2024-12-28 03:17:59',656178,0,'','',30,0,0.00554,0.65,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597379,2,28637,0,1,1,0,1,'2024-12-28 03:17:59',652847,'2024-12-28 03:17:59',662383,0,'','',30,0,0.00954,0.652,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597380,2,26955,0,1,1,0,1,'2024-12-28 03:17:59',654764,'2024-12-28 03:17:59',778158,0,'','',30,0,0.12339,0.654,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423597381,2,28629,0,1,1,0,1,'2024-12-28 03:17:59',657282,'2024-12-28 03:17:59',779043,0,'','',30,0,0.12176,0.657,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597382,2,26969,0,1,1,2,1,'2024-12-28 03:18:03',688336,'2024-12-28 03:18:05',694973,0,'','',30,0,2.00664,0.688,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597383,2,26976,0,1,1,2,1,'2024-12-28 03:18:10',719756,'2024-12-28 03:18:10',840350,0,'','',30,0,0.12059,0.719,2,'(null)','',''),(423597384,2,26928,0,1,1,2,1,'2024-12-28 03:18:13',743626,'2024-12-28 03:18:13',865397,0,'','',30,0,0.12177,0.743,2,'(null)','',''),(423597385,2,26935,0,1,1,0,1,'2024-12-28 03:18:14',748791,'2024-12-28 03:18:14',758980,0,'','',30,0,0.01019,0.748,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597386,2,28619,0,1,1,0,1,'2024-12-28 03:18:19',785652,'2024-12-28 03:18:19',910322,0,'','',30,0,0.12467,0.785,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423597387,2,26949,0,1,1,1,1,'2024-12-28 03:18:19',787553,'2024-12-28 03:18:20',453281,0,'','',30,0,0.66573,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597388,2,26953,0,1,1,0,1,'2024-12-28 03:18:20',790852,'2024-12-28 03:18:20',915723,0,'','',30,0,0.12487,0.79,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597389,2,28627,0,1,1,2,1,'2024-12-28 03:18:22',813212,'2024-12-28 03:18:22',932898,0,'','',30,0,0.11969,0.813,2,'(null)','',''),(423597390,2,23725,0,1,1,2,1,'2024-12-28 03:18:23',816400,'2024-12-28 03:18:23',939471,0,'','',30,0,0.12307,0.816,2,'(null)','',''),(423597391,2,28623,0,1,1,0,1,'2024-12-28 03:18:23',818343,'2024-12-28 03:18:23',953643,0,'','',30,0,0.1353,0.818,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423597392,2,28630,0,1,1,0,1,'2024-12-28 03:18:29',848374,'2024-12-28 03:18:29',971125,0,'','',30,0,0.12275,0.848,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597393,2,26943,0,1,1,2,1,'2024-12-28 03:18:29',850617,'2024-12-28 03:18:29',978648,0,'','',30,0,0.12803,0.85,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597394,2,26962,0,1,1,0,1,'2024-12-28 03:18:29',852771,'2024-12-28 03:18:30',0,0,'','',30,0,0.24516,0.852,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597395,2,26929,0,1,1,2,1,'2024-12-28 03:18:29',854652,'2024-12-28 03:18:31',860194,0,'','',30,0,2.00554,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597396,2,26964,0,1,1,3,1,'2024-12-28 03:18:29',856731,'2024-12-28 03:18:39',966356,0,'','',30,0,10.10962,0.856,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597397,2,26954,0,1,1,0,1,'2024-12-28 03:18:40',915007,'2024-12-28 03:18:41',3,0,'','',30,0,0.12301,0.914,0,'/var: 37%left(17814MB/48432MB) (>10%) : OK','\'/var\'=30618MB;43589;46010;0;48432',''),(423597398,2,26977,0,1,1,0,1,'2024-12-28 03:18:40',917330,'2024-12-28 03:18:41',371,0,'','',30,0,0.13906,0.917,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597399,2,28280,0,1,1,0,1,'2024-12-28 03:18:44',944764,'2024-12-28 03:18:45',6,0,'','',30,0,0.12419,0.944,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423597400,2,26960,0,1,1,0,1,'2024-12-28 03:18:44',946702,'2024-12-28 03:18:45',0,0,'','',30,0,0.13999,0.946,0,'Load : 1.72 1.69 1.54 : OK','load_1_min=1.72;2;6 load_5_min=1.69;3;7 load_15_min=1.54;4;9',''),(423597401,2,28616,0,1,1,0,1,'2024-12-28 03:18:44',948813,'2024-12-28 03:18:45',369156,0,'','',30,0,0.42034,0.948,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597402,2,28620,0,1,1,1,1,'2024-12-28 03:18:44',950925,'2024-12-28 03:18:45',617742,0,'','',30,0,0.66682,0.95,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597403,2,26978,0,1,1,0,1,'2024-12-28 03:18:49',992733,'2024-12-28 03:18:50',1505,0,'','',30,0,0.01001,0.992,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597404,2,26971,0,1,1,0,1,'2024-12-28 03:18:49',994724,'2024-12-28 03:18:50',116265,0,'','',30,0,0.12154,0.994,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597405,2,23726,0,1,1,2,1,'2024-12-28 03:18:50',999097,'2024-12-28 03:18:53',3600,0,'','',30,0,2.00792,0.999,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597406,2,28282,0,1,1,0,1,'2024-12-28 03:18:55',11,'2024-12-28 03:18:55',147944,0,'','',30,0,0.13399,0.013,0,'Load : 0.28 0.07 0.02 : OK','load_1_min=0.28;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423597407,2,26970,0,1,1,3,1,'2024-12-28 03:18:45',954101,'2024-12-28 03:18:56',419,0,'','',30,0,10.11029,0.953,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597408,2,26965,0,1,1,3,1,'2024-12-28 03:18:45',956315,'2024-12-28 03:18:56',446,0,'','',30,0,10.11137,0.956,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597409,2,26930,0,1,1,0,1,'2024-12-28 03:19:03',0,'2024-12-28 03:19:03',206966,0,'','',30,0,0.12568,0.081,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597410,2,26956,0,1,1,1,1,'2024-12-28 03:19:03',0,'2024-12-28 03:19:03',752615,0,'','',30,0,0.67042,0.082,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423597411,2,28622,0,1,1,2,1,'2024-12-28 03:19:07',103038,'2024-12-28 03:19:07',222731,0,'','',30,0,0.11969,0.103,2,'(null)','',''),(423597412,2,26950,0,1,1,2,1,'2024-12-28 03:19:08',106247,'2024-12-28 03:19:08',239101,0,'','',30,0,0.13285,0.106,2,'(null)','',''),(423597413,2,26961,0,1,1,0,1,'2024-12-28 03:19:09',109578,'2024-12-28 03:19:09',117607,0,'','',30,0,0.00803,0.109,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597414,2,26955,0,1,1,0,1,'2024-12-28 03:19:09',111525,'2024-12-28 03:19:09',233607,0,'','',30,0,0.12208,0.111,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423597415,2,26944,0,1,1,0,1,'2024-12-28 03:19:09',113473,'2024-12-28 03:19:09',247807,0,'','',30,0,0.13433,0.113,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597416,2,28281,0,1,1,1,1,'2024-12-28 03:19:09',114635,'2024-12-28 03:19:09',780019,0,'','',30,0,0.66538,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597417,2,26972,0,1,1,3,1,'2024-12-28 03:19:15',149126,'2024-12-28 03:19:15',268374,0,'','',30,0,0.11925,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423597418,2,26966,0,1,1,3,1,'2024-12-28 03:19:09',116788,'2024-12-28 03:19:19',234285,0,'','',30,0,10.1175,0.116,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597419,2,26966,0,1,1,3,1,'2024-12-28 03:19:24',180659,'2024-12-28 03:19:34',295321,0,'','',30,0,10.11466,0.18,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597420,2,26973,0,1,1,0,1,'2024-12-28 03:19:44',285999,'2024-12-28 03:19:44',407122,0,'','',30,0,0.12112,0.285,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597421,2,26967,0,1,1,3,1,'2024-12-28 03:19:39',255151,'2024-12-28 03:19:45',922520,0,'','',30,0,6.66737,0.255,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597422,2,23728,0,1,1,0,1,'2024-12-28 03:19:49',309834,'2024-12-28 03:19:49',334579,0,'','',30,0,0.02474,0.309,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597423,2,26972,0,1,1,3,1,'2024-12-28 03:19:49',311770,'2024-12-28 03:19:49',432525,0,'','',30,0,0.12076,0.311,3,'Unknown storage : /disk1 : ERROR','',''),(423597424,2,26946,0,1,1,3,1,'2024-12-28 03:19:50',315125,'2024-12-28 03:19:50',440308,0,'','',30,0,0.12518,0.315,3,'Unknown storage : /raid0 : ERROR','',''),(423597425,2,26932,0,1,1,1,1,'2024-12-28 03:19:50',317356,'2024-12-28 03:19:50',986366,0,'','',30,0,0.66901,0.317,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423597426,2,28617,0,1,1,2,1,'2024-12-28 03:19:53',366913,'2024-12-28 03:19:53',750864,0,'','',30,0,0.38395,0.366,2,'No process matching mysqld found : CRITICAL','',''),(423597427,2,28624,0,1,1,0,1,'2024-12-28 03:19:54',371288,'2024-12-28 03:19:54',679419,0,'','',30,0,0.30813,0.371,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597428,2,26931,0,1,1,0,1,'2024-12-28 03:19:58',397307,'2024-12-28 03:19:58',519632,0,'','',30,0,0.12233,0.397,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=67% cpu2=63% cpu3=56%',''),(423597429,2,26963,0,1,1,0,1,'2024-12-28 03:19:59',400471,'2024-12-28 03:19:59',445156,0,'','',30,0,0.04469,0.4,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597430,2,26957,0,1,1,1,1,'2024-12-28 03:19:59',402410,'2024-12-28 03:19:59',634993,0,'','',30,0,0.23258,0.402,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423597431,2,28631,0,1,1,0,1,'2024-12-28 03:20:02',430237,'2024-12-28 03:20:02',737702,0,'','',30,0,0.30746,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597432,2,23727,0,1,1,2,1,'2024-12-28 03:20:04',435837,'2024-12-28 03:20:04',556327,0,'','',30,0,0.12049,0.435,2,'(null)','',''),(423597433,2,26974,0,1,1,0,1,'2024-12-28 03:20:12',495823,'2024-12-28 03:20:12',615799,0,'','',30,0,0.11998,0.495,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597434,2,23729,0,1,1,2,1,'2024-12-28 03:20:12',497794,'2024-12-28 03:20:12',618891,0,'','',30,0,0.1211,0.497,2,'(null)','',''),(423597435,2,28636,0,1,1,3,1,'2024-12-28 03:20:05',439005,'2024-12-28 03:20:15',557861,0,'','',30,0,10.11886,0.438,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597436,2,26952,0,1,1,0,1,'2024-12-28 03:20:23',564795,'2024-12-28 03:20:23',572897,0,'','',30,0,0.0081,0.564,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597437,2,28625,0,1,1,2,1,'2024-12-28 03:20:23',566979,'2024-12-28 03:20:23',650663,0,'','',30,0,0.08368,0.566,2,'(null)','',''),(423597438,2,26933,0,1,1,2,1,'2024-12-28 03:20:23',569187,'2024-12-28 03:20:23',689920,0,'','',30,0,0.12073,0.569,2,'(null)','',''),(423597439,2,26947,0,1,1,1,1,'2024-12-28 03:20:24',570789,'2024-12-28 03:20:24',699541,0,'','',30,0,0.12875,0.57,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597440,2,27566,0,1,1,0,1,'2024-12-28 03:20:29',626541,'2024-12-28 03:20:29',711496,0,'','',30,0,0.08496,0.626,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597441,2,28632,0,1,1,2,1,'2024-12-28 03:20:32',660057,'2024-12-28 03:20:32',746874,0,'','',30,0,0.08682,0.66,2,'(null)','',''),(423597442,2,28628,0,1,1,0,1,'2024-12-28 03:20:32',661109,'2024-12-28 03:20:32',784642,0,'','',30,0,0.12353,0.661,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597443,2,26945,0,1,1,0,1,'2024-12-28 03:20:32',663118,'2024-12-28 03:20:32',793128,0,'','',30,0,0.13001,0.663,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597444,2,26944,0,1,1,0,1,'2024-12-28 03:20:32',665307,'2024-12-28 03:20:32',803551,0,'','',30,0,0.13824,0.665,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597445,2,26975,0,1,1,1,1,'2024-12-28 03:20:39',695393,'2024-12-28 03:20:40',362064,0,'','',30,0,0.66667,0.695,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597446,2,23730,0,1,1,2,1,'2024-12-28 03:20:40',697700,'2024-12-28 03:20:40',774642,0,'','',30,0,0.07694,0.697,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597447,2,26968,0,1,1,3,1,'2024-12-28 03:20:32',667443,'2024-12-28 03:20:42',776812,0,'','',30,0,10.10937,0.667,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597448,2,26934,0,1,1,0,1,'2024-12-28 03:20:44',738380,'2024-12-28 03:20:44',876725,0,'','',30,0,0.13834,0.738,0,'Load : 6.43 6.18 5.96 : OK','load_1_min=6.43;9;30 load_5_min=6.18;15;35 load_15_min=5.96;20;40',''),(423597449,2,28626,0,1,1,0,1,'2024-12-28 03:20:52',786765,'2024-12-28 03:20:52',792683,0,'','',30,0,0.00592,0.786,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597450,2,28618,0,1,1,0,1,'2024-12-28 03:20:52',788937,'2024-12-28 03:20:52',911470,0,'','',30,0,0.12253,0.788,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597451,2,26948,0,1,1,0,1,'2024-12-28 03:20:52',789670,'2024-12-28 03:20:52',915063,0,'','',30,0,0.12539,0.789,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597452,2,26951,0,1,1,0,1,'2024-12-28 03:20:56',812773,'2024-12-28 03:20:56',964971,0,'','',30,0,0.1522,0.812,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597453,2,28284,0,1,1,0,1,'2024-12-28 03:20:59',819766,'2024-12-28 03:20:59',825083,0,'','',30,0,0.00532,0.819,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597454,2,28637,0,1,1,0,1,'2024-12-28 03:20:59',821739,'2024-12-28 03:20:59',831371,0,'','',30,0,0.00963,0.821,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597455,2,26955,0,1,1,0,1,'2024-12-28 03:20:59',823927,'2024-12-28 03:20:59',944888,0,'','',30,0,0.12096,0.823,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423597456,2,28629,0,1,1,0,1,'2024-12-28 03:20:59',826168,'2024-12-28 03:20:59',948447,0,'','',30,0,0.12228,0.826,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597457,2,26969,0,1,1,2,1,'2024-12-28 03:21:03',861627,'2024-12-28 03:21:05',867768,0,'','',30,0,2.00614,0.861,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597458,2,26976,0,1,1,2,1,'2024-12-28 03:21:10',895822,'2024-12-28 03:21:11',114,0,'','',30,0,0.12046,0.895,2,'(null)','',''),(423597459,2,26928,0,1,1,2,1,'2024-12-28 03:21:13',930297,'2024-12-28 03:21:14',20503,0,'','',30,0,0.11973,0.93,2,'(null)','',''),(423597460,2,26935,0,1,1,0,1,'2024-12-28 03:21:14',933475,'2024-12-28 03:21:14',942464,0,'','',30,0,0.00899,0.933,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597461,2,28619,0,1,1,0,1,'2024-12-28 03:21:19',962302,'2024-12-28 03:21:20',0,0,'','',30,0,0.12412,0.962,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423597462,2,26949,0,1,1,1,1,'2024-12-28 03:21:19',964331,'2024-12-28 03:21:20',630862,0,'','',30,0,0.66653,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597463,2,26953,0,1,1,0,1,'2024-12-28 03:21:20',968496,'2024-12-28 03:21:21',0,0,'','',30,0,0.12269,0.968,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597464,2,28627,0,1,1,2,1,'2024-12-28 03:21:23',0,'2024-12-28 03:21:23',123277,0,'','',30,0,0.12245,1,2,'(null)','',''),(423597465,2,23725,0,1,1,2,1,'2024-12-28 03:21:23',192,'2024-12-28 03:21:23',125535,0,'','',30,0,0.12253,0.002,2,'(null)','',''),(423597466,2,28623,0,1,1,0,1,'2024-12-28 03:21:23',4,'2024-12-28 03:21:23',139484,0,'','',30,0,0.13458,0.004,0,'Load : 0.18 0.08 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423597467,2,28630,0,1,1,0,1,'2024-12-28 03:21:29',27,'2024-12-28 03:21:29',156812,0,'','',30,0,0.12297,0.033,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597468,2,26943,0,1,1,2,1,'2024-12-28 03:21:29',15358,'2024-12-28 03:21:29',164681,0,'','',30,0,0.1289,0.035,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597469,2,26962,0,1,1,0,1,'2024-12-28 03:21:29',31,'2024-12-28 03:21:29',276792,0,'','',30,0,0.23884,0.037,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597470,2,26929,0,1,1,2,1,'2024-12-28 03:21:29',3,'2024-12-28 03:21:31',13891,0,'','',30,0,1.9934,0.039,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597471,2,26964,0,1,1,3,1,'2024-12-28 03:21:29',17297,'2024-12-28 03:21:39',151695,0,'','',30,0,10.11007,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597472,2,26954,0,1,1,0,1,'2024-12-28 03:21:40',31557,'2024-12-28 03:21:40',198222,0,'','',30,0,0.12272,0.075,0,'/var: 37%left(17814MB/48432MB) (>10%) : OK','\'/var\'=30618MB;43589;46010;0;48432',''),(423597473,2,26977,0,1,1,0,1,'2024-12-28 03:21:40',32590,'2024-12-28 03:21:40',215923,0,'','',30,0,0.13841,0.077,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597474,2,28280,0,1,1,0,1,'2024-12-28 03:21:44',0,'2024-12-28 03:21:44',226029,0,'','',30,0,0.12685,0.099,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423597475,2,26960,0,1,1,0,1,'2024-12-28 03:21:44',100246,'2024-12-28 03:21:44',239872,0,'','',30,0,0.13963,0.1,0,'Load : 1.74 1.72 1.57 : OK','load_1_min=1.74;2;6 load_5_min=1.72;3;7 load_15_min=1.57;4;9',''),(423597476,2,28616,0,1,1,0,1,'2024-12-28 03:21:44',102247,'2024-12-28 03:21:44',527442,0,'','',30,0,0.42519,0.102,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597477,2,28620,0,1,1,1,1,'2024-12-28 03:21:44',103970,'2024-12-28 03:21:44',772106,0,'','',30,0,0.66814,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597478,2,26978,0,1,1,0,1,'2024-12-28 03:21:49',141497,'2024-12-28 03:21:49',151570,0,'','',30,0,0.01007,0.141,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597479,2,26971,0,1,1,0,1,'2024-12-28 03:21:49',143508,'2024-12-28 03:21:49',265632,0,'','',30,0,0.12212,0.143,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597480,2,23726,0,1,1,2,1,'2024-12-28 03:21:50',146770,'2024-12-28 03:21:52',153224,0,'','',30,0,2.00645,0.146,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597481,2,26970,0,1,1,3,1,'2024-12-28 03:21:45',107925,'2024-12-28 03:21:55',218251,0,'','',30,0,10.11033,0.107,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597482,2,26965,0,1,1,3,1,'2024-12-28 03:21:45',110207,'2024-12-28 03:21:55',221828,0,'','',30,0,10.11162,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597483,2,28282,0,1,1,0,1,'2024-12-28 03:21:55',157511,'2024-12-28 03:21:55',290599,0,'','',30,0,0.13309,0.157,0,'Load : 0.10 0.07 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423597484,2,26930,0,1,1,0,1,'2024-12-28 03:22:03',208870,'2024-12-28 03:22:03',333080,0,'','',30,0,0.12421,0.208,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597485,2,26956,0,1,1,1,1,'2024-12-28 03:22:03',210846,'2024-12-28 03:22:03',873079,0,'','',30,0,0.66223,0.21,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423597486,2,28622,0,1,1,2,1,'2024-12-28 03:22:07',241662,'2024-12-28 03:22:07',361655,0,'','',30,0,0.11999,0.241,2,'(null)','',''),(423597487,2,26950,0,1,1,2,1,'2024-12-28 03:22:08',245821,'2024-12-28 03:22:08',364958,0,'','',30,0,0.11914,0.245,2,'(null)','',''),(423597488,2,26961,0,1,1,0,1,'2024-12-28 03:22:09',249995,'2024-12-28 03:22:09',257944,0,'','',30,0,0.00795,0.249,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597489,2,26955,0,1,1,0,1,'2024-12-28 03:22:09',251938,'2024-12-28 03:22:09',373249,0,'','',30,0,0.12131,0.251,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423597490,2,26944,0,1,1,0,1,'2024-12-28 03:22:09',254051,'2024-12-28 03:22:09',382469,0,'','',30,0,0.12842,0.254,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597491,2,28281,0,1,1,1,1,'2024-12-28 03:22:09',255077,'2024-12-28 03:22:09',926107,0,'','',30,0,0.67103,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597492,2,26972,0,1,1,3,1,'2024-12-28 03:22:15',310507,'2024-12-28 03:22:15',429531,0,'','',30,0,0.11902,0.31,3,'Unknown storage : /disk1 : ERROR','',''),(423597493,2,26966,0,1,1,3,1,'2024-12-28 03:22:09',257099,'2024-12-28 03:22:19',373965,0,'','',30,0,10.11687,0.257,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597494,2,26966,0,1,1,3,1,'2024-12-28 03:22:24',376999,'2024-12-28 03:22:34',492968,0,'','',30,0,10.11597,0.376,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597495,2,26973,0,1,1,0,1,'2024-12-28 03:22:44',475346,'2024-12-28 03:22:44',595918,0,'','',30,0,0.12057,0.475,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597496,2,26967,0,1,1,3,1,'2024-12-28 03:22:39',454519,'2024-12-28 03:22:46',121198,0,'','',30,0,6.66668,0.454,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597497,2,23728,0,1,1,0,1,'2024-12-28 03:22:49',509181,'2024-12-28 03:22:49',536667,0,'','',30,0,0.02749,0.509,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597498,2,26972,0,1,1,3,1,'2024-12-28 03:22:49',511117,'2024-12-28 03:22:49',631560,0,'','',30,0,0.12044,0.511,3,'Unknown storage : /disk1 : ERROR','',''),(423597499,2,26946,0,1,1,3,1,'2024-12-28 03:22:50',515452,'2024-12-28 03:22:50',641086,0,'','',30,0,0.12563,0.515,3,'Unknown storage : /raid0 : ERROR','',''),(423597500,2,26932,0,1,1,1,1,'2024-12-28 03:22:50',517685,'2024-12-28 03:22:51',192196,0,'','',30,0,0.67451,0.517,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423597501,2,28617,0,1,1,2,1,'2024-12-28 03:22:53',547892,'2024-12-28 03:22:53',957947,0,'','',30,0,0.41006,0.547,2,'No process matching mysqld found : CRITICAL','',''),(423597502,2,28624,0,1,1,0,1,'2024-12-28 03:22:54',551182,'2024-12-28 03:22:54',852355,0,'','',30,0,0.30117,0.551,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597503,2,26931,0,1,1,0,1,'2024-12-28 03:22:58',589373,'2024-12-28 03:22:58',711545,0,'','',30,0,0.12217,0.589,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=69% cpu2=65% cpu3=59%',''),(423597504,2,26963,0,1,1,0,1,'2024-12-28 03:22:59',592643,'2024-12-28 03:22:59',637252,0,'','',30,0,0.04461,0.592,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597505,2,26957,0,1,1,0,1,'2024-12-28 03:22:59',594658,'2024-12-28 03:22:59',827277,0,'','',30,0,0.23262,0.594,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597506,2,28631,0,1,1,0,1,'2024-12-28 03:23:02',615532,'2024-12-28 03:23:02',914217,0,'','',30,0,0.29868,0.615,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597507,2,23727,0,1,1,2,1,'2024-12-28 03:23:04',620865,'2024-12-28 03:23:04',740894,0,'','',30,0,0.12003,0.62,2,'(null)','',''),(423597508,2,26974,0,1,1,0,1,'2024-12-28 03:23:12',695296,'2024-12-28 03:23:12',815660,0,'','',30,0,0.12036,0.695,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423597509,2,23729,0,1,1,2,1,'2024-12-28 03:23:12',697280,'2024-12-28 03:23:12',818061,0,'','',30,0,0.12078,0.697,2,'(null)','',''),(423597510,2,28636,0,1,1,3,1,'2024-12-28 03:23:05',623041,'2024-12-28 03:23:15',742753,0,'','',30,0,10.11971,0.623,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597511,2,26952,0,1,1,0,1,'2024-12-28 03:23:23',763146,'2024-12-28 03:23:23',775127,0,'','',30,0,0.01198,0.763,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597512,2,28625,0,1,1,2,1,'2024-12-28 03:23:23',764206,'2024-12-28 03:23:23',848016,0,'','',30,0,0.08381,0.764,2,'(null)','',''),(423597513,2,26933,0,1,1,2,1,'2024-12-28 03:23:23',766198,'2024-12-28 03:23:23',886913,0,'','',30,0,0.12072,0.766,2,'(null)','',''),(423597514,2,26947,0,1,1,1,1,'2024-12-28 03:23:24',770403,'2024-12-28 03:23:24',898250,0,'','',30,0,0.12785,0.77,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597515,2,27566,0,1,1,0,1,'2024-12-28 03:23:29',812153,'2024-12-28 03:23:29',900749,0,'','',30,0,0.0886,0.812,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597516,2,28632,0,1,1,2,1,'2024-12-28 03:23:32',839691,'2024-12-28 03:23:32',924714,0,'','',30,0,0.08502,0.839,2,'(null)','',''),(423597517,2,28628,0,1,1,0,1,'2024-12-28 03:23:32',841712,'2024-12-28 03:23:32',964188,0,'','',30,0,0.12248,0.841,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597518,2,26945,0,1,1,0,1,'2024-12-28 03:23:32',843805,'2024-12-28 03:23:32',973483,0,'','',30,0,0.12968,0.843,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597519,2,26944,0,1,1,0,1,'2024-12-28 03:23:32',844435,'2024-12-28 03:23:32',984378,0,'','',30,0,0.13994,0.844,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597520,2,26975,0,1,1,1,1,'2024-12-28 03:23:39',884503,'2024-12-28 03:23:40',552001,0,'','',30,0,0.6675,0.884,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597521,2,23730,0,1,1,2,1,'2024-12-28 03:23:40',888865,'2024-12-28 03:23:42',894916,0,'','',30,0,2.00605,0.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597522,2,26968,0,1,1,3,1,'2024-12-28 03:23:32',846525,'2024-12-28 03:23:42',955938,0,'','',30,0,10.10941,0.846,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597523,2,26934,0,1,1,0,1,'2024-12-28 03:23:44',922438,'2024-12-28 03:23:45',3128,0,'','',30,0,0.13827,0.922,0,'Load : 5.75 6.01 5.93 : OK','load_1_min=5.75;9;30 load_5_min=6.01;15;35 load_15_min=5.93;20;40',''),(423597524,2,28626,0,1,1,0,1,'2024-12-28 03:23:52',968812,'2024-12-28 03:23:52',974070,0,'','',30,0,0.00526,0.968,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597525,2,28618,0,1,1,0,1,'2024-12-28 03:23:52',970822,'2024-12-28 03:23:53',0,0,'','',30,0,0.12237,0.97,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597526,2,26948,0,1,1,0,1,'2024-12-28 03:23:52',971896,'2024-12-28 03:23:53',0,0,'','',30,0,0.12671,0.971,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597527,2,26951,0,1,1,0,1,'2024-12-28 03:23:56',994803,'2024-12-28 03:23:57',146058,0,'','',30,0,0.15126,0.994,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597528,2,28284,0,1,1,0,1,'2024-12-28 03:24:00',130,'2024-12-28 03:24:00',3805,0,'','',30,0,0.00531,1.002,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597529,2,28637,0,1,1,0,1,'2024-12-28 03:24:00',3,'2024-12-28 03:24:00',735,0,'','',30,0,0.00938,1.003,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597530,2,26955,0,1,1,0,1,'2024-12-28 03:24:00',3178,'2024-12-28 03:24:00',130135,0,'','',30,0,0.12398,1.006,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423597531,2,28629,0,1,1,0,1,'2024-12-28 03:24:00',0,'2024-12-28 03:24:00',130934,0,'','',30,0,0.12256,1.008,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597532,2,26969,0,1,1,2,1,'2024-12-28 03:24:03',1,'2024-12-28 03:24:05',11323,0,'','',30,0,2.00658,0.019,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597533,2,26976,0,1,1,2,1,'2024-12-28 03:24:10',23497,'2024-12-28 03:24:10',176240,0,'','',30,0,0.12053,0.055,2,'(null)','',''),(423597534,2,26928,0,1,1,2,1,'2024-12-28 03:24:13',31422,'2024-12-28 03:24:13',209282,0,'','',30,0,0.13401,0.075,2,'(null)','',''),(423597535,2,26935,0,1,1,0,1,'2024-12-28 03:24:14',7,'2024-12-28 03:24:14',0,0,'','',30,0,0.00886,0.079,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597536,2,28619,0,1,1,0,1,'2024-12-28 03:24:19',0,'2024-12-28 03:24:19',219290,0,'','',30,0,0.12401,0.095,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423597537,2,26949,0,1,1,1,1,'2024-12-28 03:24:19',0,'2024-12-28 03:24:19',756951,0,'','',30,0,0.65971,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597538,2,26953,0,1,1,0,1,'2024-12-28 03:24:20',0,'2024-12-28 03:24:20',221793,0,'','',30,0,0.12233,0.099,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597539,2,28627,0,1,1,2,1,'2024-12-28 03:24:23',118947,'2024-12-28 03:24:23',240794,0,'','',30,0,0.12185,0.118,2,'(null)','',''),(423597540,2,23725,0,1,1,2,1,'2024-12-28 03:24:23',120866,'2024-12-28 03:24:23',243365,0,'','',30,0,0.1225,0.12,2,'(null)','',''),(423597541,2,28623,0,1,1,0,1,'2024-12-28 03:24:23',122958,'2024-12-28 03:24:23',258642,0,'','',30,0,0.13568,0.122,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423597542,2,28630,0,1,1,0,1,'2024-12-28 03:24:29',153955,'2024-12-28 03:24:29',275923,0,'','',30,0,0.12197,0.153,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597543,2,26943,0,1,1,2,1,'2024-12-28 03:24:29',155905,'2024-12-28 03:24:29',284618,0,'','',30,0,0.12871,0.155,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597544,2,26962,0,1,1,0,1,'2024-12-28 03:24:29',158076,'2024-12-28 03:24:29',395660,0,'','',30,0,0.23758,0.158,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597545,2,26929,0,1,1,2,1,'2024-12-28 03:24:29',160152,'2024-12-28 03:24:31',165802,0,'','',30,0,2.00565,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597546,2,26964,0,1,1,3,1,'2024-12-28 03:24:29',162236,'2024-12-28 03:24:39',272411,0,'','',30,0,10.11017,0.162,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597547,2,26954,0,1,1,0,1,'2024-12-28 03:24:40',212912,'2024-12-28 03:24:40',335374,0,'','',30,0,0.12246,0.212,0,'/var: 37%left(17813MB/48432MB) (>10%) : OK','\'/var\'=30619MB;43589;46010;0;48432',''),(423597548,2,26977,0,1,1,0,1,'2024-12-28 03:24:40',214948,'2024-12-28 03:24:40',354169,0,'','',30,0,0.13922,0.214,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597549,2,28280,0,1,1,0,1,'2024-12-28 03:24:44',254965,'2024-12-28 03:24:44',379953,0,'','',30,0,0.12499,0.254,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423597550,2,26960,0,1,1,0,1,'2024-12-28 03:24:44',256924,'2024-12-28 03:24:44',396991,0,'','',30,0,0.14007,0.256,0,'Load : 1.76 1.70 1.57 : OK','load_1_min=1.76;2;6 load_5_min=1.70;3;7 load_15_min=1.57;4;9',''),(423597551,2,28616,0,1,1,0,1,'2024-12-28 03:24:44',259097,'2024-12-28 03:24:44',681877,0,'','',30,0,0.42278,0.259,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597552,2,28620,0,1,1,1,1,'2024-12-28 03:24:44',260881,'2024-12-28 03:24:44',927714,0,'','',30,0,0.66683,0.26,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597553,2,26978,0,1,1,0,1,'2024-12-28 03:24:49',298932,'2024-12-28 03:24:49',306800,0,'','',30,0,0.00787,0.298,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597554,2,26971,0,1,1,0,1,'2024-12-28 03:24:49',300832,'2024-12-28 03:24:49',422193,0,'','',30,0,0.12136,0.3,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597555,2,23726,0,1,1,2,1,'2024-12-28 03:24:50',305305,'2024-12-28 03:24:52',311947,0,'','',30,0,2.00664,0.305,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597556,2,26970,0,1,1,3,1,'2024-12-28 03:24:45',264137,'2024-12-28 03:24:55',373933,0,'','',30,0,10.1098,0.264,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597557,2,26965,0,1,1,3,1,'2024-12-28 03:24:45',266142,'2024-12-28 03:24:55',377733,0,'','',30,0,10.11159,0.266,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597558,2,28282,0,1,1,0,1,'2024-12-28 03:24:55',332503,'2024-12-28 03:24:55',467472,0,'','',30,0,0.13497,0.332,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423597559,2,26930,0,1,1,0,1,'2024-12-28 03:25:03',385668,'2024-12-28 03:25:03',509647,0,'','',30,0,0.12398,0.385,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597560,2,26956,0,1,1,1,1,'2024-12-28 03:25:03',387676,'2024-12-28 03:25:04',24401,0,'','',30,0,0.66985,0.387,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423597561,2,28622,0,1,1,2,1,'2024-12-28 03:25:07',419274,'2024-12-28 03:25:07',539183,0,'','',30,0,0.11991,0.419,2,'(null)','',''),(423597562,2,26950,0,1,1,2,1,'2024-12-28 03:25:08',423620,'2024-12-28 03:25:08',543212,0,'','',30,0,0.11959,0.423,2,'(null)','',''),(423597563,2,26961,0,1,1,0,1,'2024-12-28 03:25:09',426886,'2024-12-28 03:25:09',434804,0,'','',30,0,0.00792,0.426,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597564,2,26955,0,1,1,0,1,'2024-12-28 03:25:09',428542,'2024-12-28 03:25:09',551228,0,'','',30,0,0.12269,0.428,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423597565,2,26944,0,1,1,0,1,'2024-12-28 03:25:09',429030,'2024-12-28 03:25:09',561407,0,'','',30,0,0.13238,0.428,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597566,2,28281,0,1,1,1,1,'2024-12-28 03:25:09',431116,'2024-12-28 03:25:10',0,0,'','',30,0,0.66514,0.431,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597567,2,26972,0,1,1,3,1,'2024-12-28 03:25:15',481435,'2024-12-28 03:25:15',642201,0,'','',30,0,0.16077,0.481,3,'Unknown storage : /disk1 : ERROR','',''),(423597568,2,26966,0,1,1,3,1,'2024-12-28 03:25:09',432430,'2024-12-28 03:25:19',550461,0,'','',30,0,10.11803,0.432,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597569,2,26966,0,1,1,3,1,'2024-12-28 03:25:24',546939,'2024-12-28 03:25:34',661587,0,'','',30,0,10.11465,0.546,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597570,2,26973,0,1,1,0,1,'2024-12-28 03:25:44',641252,'2024-12-28 03:25:44',762030,0,'','',30,0,0.12078,0.641,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597571,2,26967,0,1,1,3,1,'2024-12-28 03:25:39',617427,'2024-12-28 03:25:46',285437,0,'','',30,0,6.66801,0.617,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597572,2,23728,0,1,1,0,1,'2024-12-28 03:25:49',666118,'2024-12-28 03:25:49',686019,0,'','',30,0,0.0199,0.666,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597573,2,26972,0,1,1,3,1,'2024-12-28 03:25:49',667980,'2024-12-28 03:25:49',788113,0,'','',30,0,0.12013,0.667,3,'Unknown storage : /disk1 : ERROR','',''),(423597574,2,26946,0,1,1,3,1,'2024-12-28 03:25:50',671336,'2024-12-28 03:25:50',796975,0,'','',30,0,0.12564,0.671,3,'Unknown storage : /raid0 : ERROR','',''),(423597575,2,26932,0,1,1,1,1,'2024-12-28 03:25:50',673581,'2024-12-28 03:25:51',339153,0,'','',30,0,0.66557,0.673,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423597576,2,28617,0,1,1,2,1,'2024-12-28 03:25:53',727373,'2024-12-28 03:25:54',111899,0,'','',30,0,0.38453,0.727,2,'No process matching mysqld found : CRITICAL','',''),(423597577,2,28624,0,1,1,0,1,'2024-12-28 03:25:54',731727,'2024-12-28 03:25:55',28,0,'','',30,0,0.3032,0.731,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597578,2,26931,0,1,1,0,1,'2024-12-28 03:25:58',757672,'2024-12-28 03:25:58',879026,0,'','',30,0,0.12135,0.757,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=57%',''),(423597579,2,26963,0,1,1,0,1,'2024-12-28 03:25:59',760801,'2024-12-28 03:25:59',805128,0,'','',30,0,0.04433,0.76,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597580,2,26957,0,1,1,0,1,'2024-12-28 03:25:59',761858,'2024-12-28 03:25:59',995091,0,'','',30,0,0.23323,0.761,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597581,2,28631,0,1,1,0,1,'2024-12-28 03:26:02',796621,'2024-12-28 03:26:03',107649,0,'','',30,0,0.31103,0.796,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597582,2,23727,0,1,1,2,1,'2024-12-28 03:26:04',802187,'2024-12-28 03:26:04',920957,0,'','',30,0,0.11877,0.802,2,'(null)','',''),(423597583,2,26974,0,1,1,0,1,'2024-12-28 03:26:12',877375,'2024-12-28 03:26:12',996126,0,'','',30,0,0.11875,0.877,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597584,2,23729,0,1,1,2,1,'2024-12-28 03:26:12',879391,'2024-12-28 03:26:13',1008,0,'','',30,0,0.12237,0.879,2,'(null)','',''),(423597585,2,28636,0,1,1,3,1,'2024-12-28 03:26:05',805383,'2024-12-28 03:26:15',923636,0,'','',30,0,10.11825,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597586,2,26952,0,1,1,0,1,'2024-12-28 03:26:23',937997,'2024-12-28 03:26:23',946252,0,'','',30,0,0.00826,0.937,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597587,2,28625,0,1,1,2,1,'2024-12-28 03:26:23',940128,'2024-12-28 03:26:24',19,0,'','',30,0,0.08385,0.94,2,'(null)','',''),(423597588,2,26933,0,1,1,2,1,'2024-12-28 03:26:23',942440,'2024-12-28 03:26:24',26564,0,'','',30,0,0.12126,0.942,2,'(null)','',''),(423597589,2,26947,0,1,1,1,1,'2024-12-28 03:26:24',945493,'2024-12-28 03:26:25',30983,0,'','',30,0,0.12891,0.945,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597590,2,27566,0,1,1,0,1,'2024-12-28 03:26:29',997279,'2024-12-28 03:26:30',0,0,'','',30,0,0.08973,0.997,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597591,2,28632,0,1,1,2,1,'2024-12-28 03:26:32',3485,'2024-12-28 03:26:32',105300,0,'','',30,0,0.09867,0.006,2,'(null)','',''),(423597592,2,28628,0,1,1,0,1,'2024-12-28 03:26:32',0,'2024-12-28 03:26:32',131015,0,'','',30,0,0.12233,0.008,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597593,2,26945,0,1,1,0,1,'2024-12-28 03:26:32',4593,'2024-12-28 03:26:32',141199,0,'','',30,0,0.13044,0.01,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597594,2,26944,0,1,1,0,1,'2024-12-28 03:26:32',5624,'2024-12-28 03:26:32',142515,0,'','',30,0,0.12974,0.012,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597595,2,26975,0,1,1,1,1,'2024-12-28 03:26:39',21140,'2024-12-28 03:26:39',718012,0,'','',30,0,0.66679,0.051,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597596,2,23730,0,1,1,2,1,'2024-12-28 03:26:40',2907,'2024-12-28 03:26:40',135481,0,'','',30,0,0.08014,0.055,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597597,2,26968,0,1,1,3,1,'2024-12-28 03:26:32',6084,'2024-12-28 03:26:42',136665,0,'','',30,0,10.12296,0.013,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597598,2,26934,0,1,1,0,1,'2024-12-28 03:26:44',56,'2024-12-28 03:26:44',210182,0,'','',30,0,0.13919,0.07,0,'Load : 6.02 5.82 5.84 : OK','load_1_min=6.02;9;30 load_5_min=5.82;15;35 load_15_min=5.84;20;40',''),(423597599,2,28626,0,1,1,0,1,'2024-12-28 03:26:52',126465,'2024-12-28 03:26:52',132796,0,'','',30,0,0.00633,0.126,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597600,2,28618,0,1,1,0,1,'2024-12-28 03:26:52',128792,'2024-12-28 03:26:52',252154,0,'','',30,0,0.12336,0.128,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597601,2,26948,0,1,1,0,1,'2024-12-28 03:26:52',130718,'2024-12-28 03:26:52',256478,0,'','',30,0,0.12576,0.13,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597602,2,26951,0,1,1,0,1,'2024-12-28 03:26:56',141555,'2024-12-28 03:26:56',294875,0,'','',30,0,0.15332,0.141,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597603,2,28284,0,1,1,0,1,'2024-12-28 03:27:00',157500,'2024-12-28 03:27:00',162917,0,'','',30,0,0.00542,0.157,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597604,2,28637,0,1,1,0,1,'2024-12-28 03:27:00',159634,'2024-12-28 03:27:00',170816,0,'','',30,0,0.01118,0.159,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597605,2,26955,0,1,1,0,1,'2024-12-28 03:27:00',161424,'2024-12-28 03:27:00',285060,0,'','',30,0,0.12364,0.161,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423597606,2,28629,0,1,1,0,1,'2024-12-28 03:27:00',162429,'2024-12-28 03:27:00',285856,0,'','',30,0,0.12343,0.162,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597607,2,26969,0,1,1,2,1,'2024-12-28 03:27:03',188364,'2024-12-28 03:27:05',194361,0,'','',30,0,2.006,0.188,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597608,2,26976,0,1,1,2,1,'2024-12-28 03:27:10',224054,'2024-12-28 03:27:10',344089,0,'','',30,0,0.12004,0.223,2,'(null)','',''),(423597609,2,26928,0,1,1,2,1,'2024-12-28 03:27:13',253881,'2024-12-28 03:27:13',372824,0,'','',30,0,0.11894,0.253,2,'(null)','',''),(423597610,2,26935,0,1,1,0,1,'2024-12-28 03:27:14',256215,'2024-12-28 03:27:14',265334,0,'','',30,0,0.00912,0.256,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597611,2,28619,0,1,1,0,1,'2024-12-28 03:27:19',287481,'2024-12-28 03:27:19',410966,0,'','',30,0,0.12348,0.287,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423597612,2,26949,0,1,1,1,1,'2024-12-28 03:27:19',289461,'2024-12-28 03:27:19',957543,0,'','',30,0,0.66808,0.289,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597613,2,26953,0,1,1,0,1,'2024-12-28 03:27:20',293706,'2024-12-28 03:27:20',418108,0,'','',30,0,0.1244,0.293,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597614,2,28627,0,1,1,2,1,'2024-12-28 03:27:23',324407,'2024-12-28 03:27:23',445460,0,'','',30,0,0.12105,0.324,2,'(null)','',''),(423597615,2,23725,0,1,1,2,1,'2024-12-28 03:27:23',326369,'2024-12-28 03:27:23',447372,0,'','',30,0,0.121,0.326,2,'(null)','',''),(423597616,2,28623,0,1,1,0,1,'2024-12-28 03:27:23',328498,'2024-12-28 03:27:23',462370,0,'','',30,0,0.13387,0.328,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423597617,2,28630,0,1,1,0,1,'2024-12-28 03:27:29',370057,'2024-12-28 03:27:29',492384,0,'','',30,0,0.12233,0.369,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597618,2,26943,0,1,1,2,1,'2024-12-28 03:27:29',372185,'2024-12-28 03:27:29',501839,0,'','',30,0,0.12965,0.372,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597619,2,26962,0,1,1,0,1,'2024-12-28 03:27:29',374326,'2024-12-28 03:27:29',611977,0,'','',30,0,0.23765,0.374,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597620,2,26929,0,1,1,2,1,'2024-12-28 03:27:29',376157,'2024-12-28 03:27:31',371370,0,'','',30,0,1.99521,0.376,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597621,2,26964,0,1,1,3,1,'2024-12-28 03:27:29',378217,'2024-12-28 03:27:39',489615,0,'','',30,0,10.1114,0.378,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597622,2,26954,0,1,1,0,1,'2024-12-28 03:27:40',441736,'2024-12-28 03:27:40',564500,0,'','',30,0,0.12276,0.441,0,'/var: 37%left(17813MB/48432MB) (>10%) : OK','\'/var\'=30619MB;43589;46010;0;48432',''),(423597623,2,26977,0,1,1,0,1,'2024-12-28 03:27:40',443748,'2024-12-28 03:27:40',583219,0,'','',30,0,0.13947,0.443,0,'Load : 0.03 0.04 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423597624,2,28280,0,1,1,0,1,'2024-12-28 03:27:44',476766,'2024-12-28 03:27:44',600548,0,'','',30,0,0.12378,0.476,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423597625,2,26960,0,1,1,0,1,'2024-12-28 03:27:44',478720,'2024-12-28 03:27:44',618827,0,'','',30,0,0.14011,0.478,0,'Load : 1.61 1.64 1.56 : OK','load_1_min=1.61;2;6 load_5_min=1.64;3;7 load_15_min=1.56;4;9',''),(423597626,2,28616,0,1,1,0,1,'2024-12-28 03:27:44',480884,'2024-12-28 03:27:44',899351,0,'','',30,0,0.41847,0.48,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597627,2,28620,0,1,1,1,1,'2024-12-28 03:27:44',482969,'2024-12-28 03:27:45',153061,0,'','',30,0,0.67009,0.482,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597628,2,26978,0,1,1,0,1,'2024-12-28 03:27:49',519112,'2024-12-28 03:27:49',527770,0,'','',30,0,0.00866,0.519,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597629,2,26971,0,1,1,0,1,'2024-12-28 03:27:49',521151,'2024-12-28 03:27:49',642365,0,'','',30,0,0.12121,0.521,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597630,2,23726,0,1,1,2,1,'2024-12-28 03:27:50',524470,'2024-12-28 03:27:52',530256,0,'','',30,0,2.00579,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597631,2,26970,0,1,1,3,1,'2024-12-28 03:27:45',486090,'2024-12-28 03:27:55',596423,0,'','',30,0,10.11033,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597632,2,26965,0,1,1,3,1,'2024-12-28 03:27:45',488297,'2024-12-28 03:27:55',599752,0,'','',30,0,10.11145,0.488,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597633,2,28282,0,1,1,0,1,'2024-12-28 03:27:55',547607,'2024-12-28 03:27:55',752575,0,'','',30,0,0.20497,0.547,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423597634,2,26930,0,1,1,0,1,'2024-12-28 03:28:03',614043,'2024-12-28 03:28:03',738295,0,'','',30,0,0.12425,0.614,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597635,2,26956,0,1,1,1,1,'2024-12-28 03:28:03',616012,'2024-12-28 03:28:04',280520,0,'','',30,0,0.66451,0.615,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423597636,2,28622,0,1,1,2,1,'2024-12-28 03:28:07',638670,'2024-12-28 03:28:07',758727,0,'','',30,0,0.12006,0.638,2,'(null)','',''),(423597637,2,26950,0,1,1,2,1,'2024-12-28 03:28:08',641850,'2024-12-28 03:28:08',762504,0,'','',30,0,0.12065,0.641,2,'(null)','',''),(423597638,2,26961,0,1,1,0,1,'2024-12-28 03:28:09',646037,'2024-12-28 03:28:09',656527,0,'','',30,0,0.01049,0.646,0,'OK - 192.168.77.8: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597639,2,26955,0,1,1,0,1,'2024-12-28 03:28:09',647075,'2024-12-28 03:28:09',771962,0,'','',30,0,0.12489,0.647,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423597640,2,26944,0,1,1,0,1,'2024-12-28 03:28:09',649088,'2024-12-28 03:28:09',779058,0,'','',30,0,0.12997,0.649,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597641,2,28281,0,1,1,1,1,'2024-12-28 03:28:09',651286,'2024-12-28 03:28:10',320411,0,'','',30,0,0.66912,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597642,2,26972,0,1,1,3,1,'2024-12-28 03:28:15',689202,'2024-12-28 03:28:15',807731,0,'','',30,0,0.11853,0.689,3,'Unknown storage : /disk1 : ERROR','',''),(423597643,2,26966,0,1,1,3,1,'2024-12-28 03:28:09',653643,'2024-12-28 03:28:19',770482,0,'','',30,0,10.11684,0.653,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597644,2,26966,0,1,1,3,1,'2024-12-28 03:28:24',746666,'2024-12-28 03:28:34',862927,0,'','',30,0,10.11626,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597645,2,26973,0,1,1,0,1,'2024-12-28 03:28:44',831181,'2024-12-28 03:28:44',951045,0,'','',30,0,0.11986,0.831,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597646,2,26967,0,1,1,3,1,'2024-12-28 03:28:39',810227,'2024-12-28 03:28:46',478464,0,'','',30,0,6.66824,0.81,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597647,2,23728,0,1,1,0,1,'2024-12-28 03:28:49',866041,'2024-12-28 03:28:49',891657,0,'','',30,0,0.02562,0.866,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597648,2,26972,0,1,1,3,1,'2024-12-28 03:28:49',867997,'2024-12-28 03:28:49',987464,0,'','',30,0,0.11947,0.867,3,'Unknown storage : /disk1 : ERROR','',''),(423597649,2,26946,0,1,1,3,1,'2024-12-28 03:28:50',870236,'2024-12-28 03:28:50',998304,0,'','',30,0,0.12807,0.87,3,'Unknown storage : /raid0 : ERROR','',''),(423597650,2,26932,0,1,1,1,1,'2024-12-28 03:28:50',871313,'2024-12-28 03:28:51',536617,0,'','',30,0,0.6653,0.871,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423597651,2,28617,0,1,1,2,1,'2024-12-28 03:28:53',909657,'2024-12-28 03:28:54',292439,0,'','',30,0,0.38278,0.909,2,'No process matching mysqld found : CRITICAL','',''),(423597652,2,28624,0,1,1,0,1,'2024-12-28 03:28:54',912848,'2024-12-28 03:28:55',227686,0,'','',30,0,0.31484,0.912,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597653,2,26931,0,1,1,0,1,'2024-12-28 03:28:58',933554,'2024-12-28 03:28:59',368,0,'','',30,0,0.12253,0.933,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=60% cpu3=58%',''),(423597654,2,26963,0,1,1,0,1,'2024-12-28 03:28:59',938754,'2024-12-28 03:28:59',983967,0,'','',30,0,0.04521,0.938,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597655,2,26957,0,1,1,0,1,'2024-12-28 03:28:59',940456,'2024-12-28 03:29:00',173943,0,'','',30,0,0.23349,0.94,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597656,2,28631,0,1,1,0,1,'2024-12-28 03:29:02',970480,'2024-12-28 03:29:03',282706,0,'','',30,0,0.31223,0.97,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597657,2,23727,0,1,1,2,1,'2024-12-28 03:29:04',976772,'2024-12-28 03:29:05',0,0,'','',30,0,0.11928,0.976,2,'(null)','',''),(423597658,2,26974,0,1,1,0,1,'2024-12-28 03:29:12',17408,'2024-12-28 03:29:12',162187,0,'','',30,0,0.12019,0.041,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597659,2,23729,0,1,1,2,1,'2024-12-28 03:29:12',35,'2024-12-28 03:29:12',165794,0,'','',30,0,0.12183,0.043,2,'(null)','',''),(423597660,2,28636,0,1,1,3,1,'2024-12-28 03:29:05',979944,'2024-12-28 03:29:16',101441,0,'','',30,0,10.1215,0.979,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597661,2,26952,0,1,1,0,1,'2024-12-28 03:29:23',59,'2024-12-28 03:29:23',0,0,'','',30,0,0.00775,0.073,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597662,2,28625,0,1,1,2,1,'2024-12-28 03:29:23',61,'2024-12-28 03:29:23',160314,0,'','',30,0,0.08445,0.075,2,'(null)','',''),(423597663,2,26933,0,1,1,2,1,'2024-12-28 03:29:23',63,'2024-12-28 03:29:23',198683,0,'','',30,0,0.12083,0.077,2,'(null)','',''),(423597664,2,26947,0,1,1,1,1,'2024-12-28 03:29:24',0,'2024-12-28 03:29:24',208000,0,'','',30,0,0.12698,0.08,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597665,2,27566,0,1,1,0,1,'2024-12-28 03:29:29',121840,'2024-12-28 03:29:29',212795,0,'','',30,0,0.09095,0.121,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597666,2,28632,0,1,1,2,1,'2024-12-28 03:29:32',130333,'2024-12-28 03:29:32',214161,0,'','',30,0,0.08383,0.13,2,'(null)','',''),(423597667,2,28628,0,1,1,0,1,'2024-12-28 03:29:32',132366,'2024-12-28 03:29:32',254619,0,'','',30,0,0.12225,0.132,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597668,2,26944,0,1,1,0,1,'2024-12-28 03:29:32',135412,'2024-12-28 03:29:32',267361,0,'','',30,0,0.13195,0.135,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597669,2,26945,0,1,1,0,1,'2024-12-28 03:29:32',133411,'2024-12-28 03:29:32',273655,0,'','',30,0,0.14024,0.133,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597670,2,26975,0,1,1,1,1,'2024-12-28 03:29:39',174183,'2024-12-28 03:29:39',839414,0,'','',30,0,0.66523,0.174,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597671,2,23730,0,1,1,2,1,'2024-12-28 03:29:40',178307,'2024-12-28 03:29:42',185431,0,'','',30,0,2.00712,0.178,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597672,2,26968,0,1,1,3,1,'2024-12-28 03:29:32',137067,'2024-12-28 03:29:42',249200,0,'','',30,0,10.11213,0.137,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597673,2,26934,0,1,1,0,1,'2024-12-28 03:29:44',208981,'2024-12-28 03:29:44',347675,0,'','',30,0,0.13869,0.208,0,'Load : 5.85 5.89 5.87 : OK','load_1_min=5.85;9;30 load_5_min=5.89;15;35 load_15_min=5.87;20;40',''),(423597674,2,28626,0,1,1,0,1,'2024-12-28 03:29:52',262319,'2024-12-28 03:29:52',267540,0,'','',30,0,0.00522,0.262,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597675,2,28618,0,1,1,0,1,'2024-12-28 03:29:52',264276,'2024-12-28 03:29:52',387452,0,'','',30,0,0.12318,0.264,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597676,2,26948,0,1,1,0,1,'2024-12-28 03:29:52',266199,'2024-12-28 03:29:52',393796,0,'','',30,0,0.1276,0.266,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423597677,2,26951,0,1,1,0,1,'2024-12-28 03:29:56',288800,'2024-12-28 03:29:56',440790,0,'','',30,0,0.15199,0.288,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597678,2,28284,0,1,1,0,1,'2024-12-28 03:30:00',295673,'2024-12-28 03:30:00',301256,0,'','',30,0,0.00558,0.295,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597679,2,28637,0,1,1,0,1,'2024-12-28 03:30:00',297679,'2024-12-28 03:30:00',306924,0,'','',30,0,0.00924,0.297,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597680,2,26955,0,1,1,0,1,'2024-12-28 03:30:00',299848,'2024-12-28 03:30:00',421686,0,'','',30,0,0.12184,0.299,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=76%',''),(423597681,2,28629,0,1,1,0,1,'2024-12-28 03:30:00',301997,'2024-12-28 03:30:00',423776,0,'','',30,0,0.12178,0.301,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597682,2,26969,0,1,1,2,1,'2024-12-28 03:30:03',326185,'2024-12-28 03:30:04',326615,0,'','',30,0,1.00043,0.326,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597683,2,26976,0,1,1,2,1,'2024-12-28 03:30:10',365297,'2024-12-28 03:30:10',485825,0,'','',30,0,0.12053,0.365,2,'(null)','',''),(423597684,2,26928,0,1,1,2,1,'2024-12-28 03:30:13',399245,'2024-12-28 03:30:13',519867,0,'','',30,0,0.12062,0.399,2,'(null)','',''),(423597685,2,26935,0,1,1,0,1,'2024-12-28 03:30:14',402399,'2024-12-28 03:30:14',412370,0,'','',30,0,0.00997,0.402,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597686,2,28619,0,1,1,0,1,'2024-12-28 03:30:19',438239,'2024-12-28 03:30:19',564518,0,'','',30,0,0.12628,0.438,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423597687,2,26949,0,1,1,1,1,'2024-12-28 03:30:19',439934,'2024-12-28 03:30:20',106604,0,'','',30,0,0.66667,0.439,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597688,2,26953,0,1,1,0,1,'2024-12-28 03:30:20',443574,'2024-12-28 03:30:20',567173,0,'','',30,0,0.1236,0.443,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597689,2,28627,0,1,1,2,1,'2024-12-28 03:30:23',473013,'2024-12-28 03:30:23',594067,0,'','',30,0,0.12105,0.472,2,'(null)','',''),(423597690,2,23725,0,1,1,2,1,'2024-12-28 03:30:23',474994,'2024-12-28 03:30:23',600988,0,'','',30,0,0.12599,0.474,2,'(null)','',''),(423597691,2,28623,0,1,1,0,1,'2024-12-28 03:30:23',477103,'2024-12-28 03:30:23',611856,0,'','',30,0,0.13475,0.477,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423597692,2,28630,0,1,1,0,1,'2024-12-28 03:30:29',510998,'2024-12-28 03:30:29',632777,0,'','',30,0,0.12178,0.51,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597693,2,26943,0,1,1,2,1,'2024-12-28 03:30:29',512985,'2024-12-28 03:30:29',642685,0,'','',30,0,0.1297,0.512,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597694,2,26962,0,1,1,0,1,'2024-12-28 03:30:29',515090,'2024-12-28 03:30:29',753295,0,'','',30,0,0.23821,0.515,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597695,2,26929,0,1,1,2,1,'2024-12-28 03:30:29',517236,'2024-12-28 03:30:31',524357,0,'','',30,0,2.00712,0.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597696,2,26964,0,1,1,3,1,'2024-12-28 03:30:29',517787,'2024-12-28 03:30:39',627627,0,'','',30,0,10.10984,0.517,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597697,2,26954,0,1,1,0,1,'2024-12-28 03:30:40',634466,'2024-12-28 03:30:40',758462,0,'','',30,0,0.124,0.634,0,'/var: 37%left(17812MB/48432MB) (>10%) : OK','\'/var\'=30619MB;43589;46010;0;48432',''),(423597698,2,26977,0,1,1,0,1,'2024-12-28 03:30:40',636537,'2024-12-28 03:30:40',775460,0,'','',30,0,0.13892,0.636,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423597699,2,28280,0,1,1,0,1,'2024-12-28 03:30:44',665291,'2024-12-28 03:30:44',789478,0,'','',30,0,0.12419,0.665,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423597700,2,26960,0,1,1,0,1,'2024-12-28 03:30:44',666983,'2024-12-28 03:30:44',835498,0,'','',30,0,0.16851,0.666,0,'Load : 1.85 1.71 1.59 : OK','load_1_min=1.85;2;6 load_5_min=1.71;3;7 load_15_min=1.59;4;9',''),(423597701,2,28616,0,1,1,0,1,'2024-12-28 03:30:44',668341,'2024-12-28 03:30:45',0,0,'','',30,0,0.42286,0.668,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597702,2,28620,0,1,1,1,1,'2024-12-28 03:30:44',670445,'2024-12-28 03:30:45',337572,0,'','',30,0,0.66713,0.67,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597703,2,26978,0,1,1,0,1,'2024-12-28 03:30:49',710689,'2024-12-28 03:30:49',718884,0,'','',30,0,0.00819,0.71,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597704,2,26971,0,1,1,0,1,'2024-12-28 03:30:49',712422,'2024-12-28 03:30:49',833600,0,'','',30,0,0.12118,0.712,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597705,2,23726,0,1,1,2,1,'2024-12-28 03:30:50',714885,'2024-12-28 03:30:52',720560,0,'','',30,0,2.00568,0.714,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597706,2,26970,0,1,1,3,1,'2024-12-28 03:30:45',673472,'2024-12-28 03:30:55',782790,0,'','',30,0,10.10932,0.673,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597707,2,26965,0,1,1,3,1,'2024-12-28 03:30:45',675694,'2024-12-28 03:30:55',785803,0,'','',30,0,10.11011,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597708,2,28282,0,1,1,0,1,'2024-12-28 03:30:55',738715,'2024-12-28 03:30:55',872372,0,'','',30,0,0.13366,0.738,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423597709,2,26930,0,1,1,0,1,'2024-12-28 03:31:03',796073,'2024-12-28 03:31:03',919755,0,'','',30,0,0.12368,0.796,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597710,2,26956,0,1,1,1,1,'2024-12-28 03:31:03',798070,'2024-12-28 03:31:04',463383,0,'','',30,0,0.66531,0.798,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423597711,2,28622,0,1,1,2,1,'2024-12-28 03:31:07',829746,'2024-12-28 03:31:07',950076,0,'','',30,0,0.12033,0.829,2,'(null)','',''),(423597712,2,26950,0,1,1,2,1,'2024-12-28 03:31:08',833923,'2024-12-28 03:31:08',955351,0,'','',30,0,0.12143,0.833,2,'(null)','',''),(423597713,2,26961,0,1,1,0,1,'2024-12-28 03:31:09',838101,'2024-12-28 03:31:09',845416,0,'','',30,0,0.00732,0.838,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597714,2,26955,0,1,1,0,1,'2024-12-28 03:31:09',840051,'2024-12-28 03:31:09',960670,0,'','',30,0,0.12062,0.84,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423597715,2,26944,0,1,1,0,1,'2024-12-28 03:31:09',842278,'2024-12-28 03:31:09',970333,0,'','',30,0,0.12806,0.842,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597716,2,28281,0,1,1,1,1,'2024-12-28 03:31:09',844427,'2024-12-28 03:31:10',510682,0,'','',30,0,0.66626,0.844,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597717,2,26972,0,1,1,3,1,'2024-12-28 03:31:15',892455,'2024-12-28 03:31:16',5023,0,'','',30,0,0.11918,0.892,3,'Unknown storage : /disk1 : ERROR','',''),(423597718,2,26966,0,1,1,3,1,'2024-12-28 03:31:09',846170,'2024-12-28 03:31:19',962669,0,'','',30,0,10.1165,0.846,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597719,2,26966,0,1,1,3,1,'2024-12-28 03:31:24',957517,'2024-12-28 03:31:35',59,0,'','',30,0,10.11635,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597720,2,26973,0,1,1,0,1,'2024-12-28 03:31:44',12567,'2024-12-28 03:31:44',151174,0,'','',30,0,0.12075,0.03,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597721,2,26967,0,1,1,3,1,'2024-12-28 03:31:39',1,'2024-12-28 03:31:45',685398,0,'','',30,0,6.66608,0.019,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597722,2,23728,0,1,1,0,1,'2024-12-28 03:31:49',290,'2024-12-28 03:31:49',0,0,'','',30,0,0.03645,0.044,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597723,2,26972,0,1,1,3,1,'2024-12-28 03:31:49',22275,'2024-12-28 03:31:49',180611,0,'','',30,0,0.12721,0.053,3,'Unknown storage : /disk1 : ERROR','',''),(423597724,2,26946,0,1,1,3,1,'2024-12-28 03:31:50',23677,'2024-12-28 03:31:50',181499,0,'','',30,0,0.12532,0.056,3,'Unknown storage : /raid0 : ERROR','',''),(423597725,2,26932,0,1,1,1,1,'2024-12-28 03:31:50',5,'2024-12-28 03:31:50',725773,0,'','',30,0,0.6675,0.058,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423597726,2,28617,0,1,1,2,1,'2024-12-28 03:31:53',0,'2024-12-28 03:31:53',479739,0,'','',30,0,0.38229,0.097,2,'No process matching mysqld found : CRITICAL','',''),(423597727,2,28624,0,1,1,0,1,'2024-12-28 03:31:54',100622,'2024-12-28 03:31:54',401773,0,'','',30,0,0.30115,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597728,2,26931,0,1,1,0,1,'2024-12-28 03:31:58',114369,'2024-12-28 03:31:58',235282,0,'','',30,0,0.12091,0.114,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=65% cpu2=61% cpu3=56%',''),(423597729,2,26963,0,1,1,0,1,'2024-12-28 03:31:59',118545,'2024-12-28 03:31:59',174399,0,'','',30,0,0.05585,0.118,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597730,2,26957,0,1,1,0,1,'2024-12-28 03:31:59',130216,'2024-12-28 03:31:59',364832,0,'','',30,0,0.23462,0.13,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597731,2,28631,0,1,1,0,1,'2024-12-28 03:32:02',142045,'2024-12-28 03:32:02',450809,0,'','',30,0,0.30876,0.142,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597732,2,23727,0,1,1,2,1,'2024-12-28 03:32:04',146367,'2024-12-28 03:32:04',284782,0,'','',30,0,0.13842,0.146,2,'(null)','',''),(423597733,2,26974,0,1,1,0,1,'2024-12-28 03:32:12',189006,'2024-12-28 03:32:12',310297,0,'','',30,0,0.12129,0.188,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423597734,2,23729,0,1,1,2,1,'2024-12-28 03:32:12',191120,'2024-12-28 03:32:12',313124,0,'','',30,0,0.122,0.191,2,'(null)','',''),(423597735,2,28636,0,1,1,3,1,'2024-12-28 03:32:05',167678,'2024-12-28 03:32:15',287934,0,'','',30,0,10.12026,0.167,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597736,2,26952,0,1,1,0,1,'2024-12-28 03:32:23',228405,'2024-12-28 03:32:23',236653,0,'','',30,0,0.00825,0.228,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597737,2,28625,0,1,1,2,1,'2024-12-28 03:32:23',230377,'2024-12-28 03:32:23',315056,0,'','',30,0,0.08468,0.23,2,'(null)','',''),(423597738,2,26933,0,1,1,2,1,'2024-12-28 03:32:23',232571,'2024-12-28 03:32:23',353584,0,'','',30,0,0.12101,0.232,2,'(null)','',''),(423597739,2,26947,0,1,1,1,1,'2024-12-28 03:32:24',236666,'2024-12-28 03:32:24',364127,0,'','',30,0,0.12746,0.236,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597740,2,27566,0,1,1,0,1,'2024-12-28 03:32:29',278896,'2024-12-28 03:32:29',371442,0,'','',30,0,0.09255,0.278,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423597741,2,28632,0,1,1,2,1,'2024-12-28 03:32:32',296723,'2024-12-28 03:32:32',380108,0,'','',30,0,0.08339,0.296,2,'(null)','',''),(423597742,2,28628,0,1,1,0,1,'2024-12-28 03:32:32',298759,'2024-12-28 03:32:32',422866,0,'','',30,0,0.12411,0.298,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597743,2,26944,0,1,1,0,1,'2024-12-28 03:32:32',300917,'2024-12-28 03:32:32',430677,0,'','',30,0,0.12976,0.3,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597744,2,26945,0,1,1,0,1,'2024-12-28 03:32:32',303005,'2024-12-28 03:32:32',432461,0,'','',30,0,0.12946,0.302,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597745,2,26975,0,1,1,1,1,'2024-12-28 03:32:39',332618,'2024-12-28 03:32:39',999550,0,'','',30,0,0.66693,0.332,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597746,2,23730,0,1,1,2,1,'2024-12-28 03:32:40',335766,'2024-12-28 03:32:40',414045,0,'','',30,0,0.07828,0.335,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597747,2,26968,0,1,1,3,1,'2024-12-28 03:32:32',305116,'2024-12-28 03:32:42',416469,0,'','',30,0,10.11135,0.305,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597748,2,26934,0,1,1,0,1,'2024-12-28 03:32:44',365645,'2024-12-28 03:32:44',505389,0,'','',30,0,0.13974,0.365,0,'Load : 5.58 5.75 5.81 : OK','load_1_min=5.58;9;30 load_5_min=5.75;15;35 load_15_min=5.81;20;40',''),(423597749,2,28626,0,1,1,0,1,'2024-12-28 03:32:52',413658,'2024-12-28 03:32:52',422494,0,'','',30,0,0.00884,0.413,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597750,2,28618,0,1,1,0,1,'2024-12-28 03:32:52',414616,'2024-12-28 03:32:52',537555,0,'','',30,0,0.12294,0.414,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597751,2,26948,0,1,1,0,1,'2024-12-28 03:32:52',416668,'2024-12-28 03:32:52',542227,0,'','',30,0,0.12556,0.416,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423597752,2,26951,0,1,1,0,1,'2024-12-28 03:32:56',437083,'2024-12-28 03:32:56',589773,0,'','',30,0,0.15269,0.437,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9','');
INSERT INTO `nagios_servicechecks` VALUES (423597753,2,28284,0,1,1,0,1,'2024-12-28 03:33:00',447368,'2024-12-28 03:33:00',452558,0,'','',30,0,0.00519,0.447,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597754,2,28637,0,1,1,0,1,'2024-12-28 03:33:00',449276,'2024-12-28 03:33:00',461413,0,'','',30,0,0.01214,0.449,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597755,2,28629,0,1,1,0,1,'2024-12-28 03:33:00',453308,'2024-12-28 03:33:00',575673,0,'','',30,0,0.12237,0.453,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597756,2,26955,0,1,1,0,1,'2024-12-28 03:33:00',451072,'2024-12-28 03:33:00',579407,0,'','',30,0,0.12834,0.451,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423597757,2,26969,0,1,1,2,1,'2024-12-28 03:33:03',477118,'2024-12-28 03:33:05',483366,0,'','',30,0,2.00625,0.477,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597758,2,26976,0,1,1,2,1,'2024-12-28 03:33:10',512934,'2024-12-28 03:33:10',632995,0,'','',30,0,0.12006,0.512,2,'(null)','',''),(423597759,2,26928,0,1,1,2,1,'2024-12-28 03:33:13',533677,'2024-12-28 03:33:13',652959,0,'','',30,0,0.11928,0.533,2,'(null)','',''),(423597760,2,26935,0,1,1,0,1,'2024-12-28 03:33:14',537975,'2024-12-28 03:33:14',546975,0,'','',30,0,0.009,0.537,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597761,2,28619,0,1,1,0,1,'2024-12-28 03:33:19',565207,'2024-12-28 03:33:19',689864,0,'','',30,0,0.12466,0.565,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423597762,2,26949,0,1,1,1,1,'2024-12-28 03:33:19',567150,'2024-12-28 03:33:20',234605,0,'','',30,0,0.66746,0.567,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597763,2,26953,0,1,1,0,1,'2024-12-28 03:33:20',571403,'2024-12-28 03:33:20',695178,0,'','',30,0,0.12377,0.571,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597764,2,28627,0,1,1,2,1,'2024-12-28 03:33:23',603739,'2024-12-28 03:33:23',726662,0,'','',30,0,0.12292,0.603,2,'(null)','',''),(423597765,2,23725,0,1,1,2,1,'2024-12-28 03:33:23',604762,'2024-12-28 03:33:23',727564,0,'','',30,0,0.1228,0.604,2,'(null)','',''),(423597766,2,28623,0,1,1,0,1,'2024-12-28 03:33:23',606834,'2024-12-28 03:33:23',740771,0,'','',30,0,0.13394,0.606,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423597767,2,28630,0,1,1,0,1,'2024-12-28 03:33:29',651793,'2024-12-28 03:33:29',774849,0,'','',30,0,0.12306,0.651,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597768,2,26943,0,1,1,2,1,'2024-12-28 03:33:29',653741,'2024-12-28 03:33:29',781946,0,'','',30,0,0.12821,0.653,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597769,2,26962,0,1,1,0,1,'2024-12-28 03:33:29',655777,'2024-12-28 03:33:29',903450,0,'','',30,0,0.24767,0.655,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597770,2,26929,0,1,1,2,1,'2024-12-28 03:33:29',657655,'2024-12-28 03:33:31',666185,0,'','',30,0,2.00853,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597771,2,26964,0,1,1,3,1,'2024-12-28 03:33:29',658695,'2024-12-28 03:33:39',767552,0,'','',30,0,10.10886,0.658,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597772,2,26954,0,1,1,0,1,'2024-12-28 03:33:40',773311,'2024-12-28 03:33:40',898054,0,'','',30,0,0.12474,0.773,0,'/var: 37%left(17812MB/48432MB) (>10%) : OK','\'/var\'=30620MB;43589;46010;0;48432',''),(423597773,2,26977,0,1,1,0,1,'2024-12-28 03:33:40',775267,'2024-12-28 03:33:40',914739,0,'','',30,0,0.13947,0.775,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597774,2,28280,0,1,1,0,1,'2024-12-28 03:33:44',797307,'2024-12-28 03:33:44',921209,0,'','',30,0,0.1239,0.797,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423597775,2,26960,0,1,1,0,1,'2024-12-28 03:33:44',799292,'2024-12-28 03:33:44',966205,0,'','',30,0,0.16691,0.799,0,'Load : 1.93 1.77 1.63 : OK','load_1_min=1.93;2;6 load_5_min=1.77;3;7 load_15_min=1.63;4;9',''),(423597776,2,28616,0,1,1,0,1,'2024-12-28 03:33:44',801332,'2024-12-28 03:33:45',222890,0,'','',30,0,0.42156,0.801,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597777,2,28620,0,1,1,1,1,'2024-12-28 03:33:44',802383,'2024-12-28 03:33:45',468738,0,'','',30,0,0.66636,0.802,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597778,2,26978,0,1,1,0,1,'2024-12-28 03:33:49',843557,'2024-12-28 03:33:49',851377,0,'','',30,0,0.00782,0.843,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597779,2,26971,0,1,1,0,1,'2024-12-28 03:33:49',845551,'2024-12-28 03:33:49',967480,0,'','',30,0,0.12193,0.845,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597780,2,23726,0,1,1,2,1,'2024-12-28 03:33:50',848841,'2024-12-28 03:33:52',855265,0,'','',30,0,2.00642,0.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597781,2,26970,0,1,1,3,1,'2024-12-28 03:33:45',806727,'2024-12-28 03:33:55',915572,0,'','',30,0,10.10885,0.806,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597782,2,26965,0,1,1,3,1,'2024-12-28 03:33:45',808903,'2024-12-28 03:33:55',920321,0,'','',30,0,10.11142,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597783,2,28282,0,1,1,0,1,'2024-12-28 03:33:55',875080,'2024-12-28 03:33:56',0,0,'','',30,0,0.13405,0.875,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423597784,2,26930,0,1,1,0,1,'2024-12-28 03:34:03',939476,'2024-12-28 03:34:04',420,0,'','',30,0,0.12501,0.939,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597785,2,26956,0,1,1,1,1,'2024-12-28 03:34:03',941432,'2024-12-28 03:34:04',607299,0,'','',30,0,0.66587,0.941,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423597786,2,28622,0,1,1,2,1,'2024-12-28 03:34:07',972372,'2024-12-28 03:34:08',0,0,'','',30,0,0.12039,0.972,2,'(null)','',''),(423597787,2,26950,0,1,1,2,1,'2024-12-28 03:34:08',975494,'2024-12-28 03:34:09',0,0,'','',30,0,0.11989,0.975,2,'(null)','',''),(423597788,2,26961,0,1,1,0,1,'2024-12-28 03:34:09',978809,'2024-12-28 03:34:09',986728,0,'','',30,0,0.00792,0.978,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597789,2,26955,0,1,1,0,1,'2024-12-28 03:34:09',980750,'2024-12-28 03:34:10',101622,0,'','',30,0,0.12087,0.98,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423597790,2,26944,0,1,1,0,1,'2024-12-28 03:34:09',982975,'2024-12-28 03:34:10',111267,0,'','',30,0,0.12829,0.982,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597791,2,28281,0,1,1,1,1,'2024-12-28 03:34:09',985131,'2024-12-28 03:34:10',652027,0,'','',30,0,0.6669,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597792,2,26972,0,1,1,3,1,'2024-12-28 03:34:15',21,'2024-12-28 03:34:15',144728,0,'','',30,0,0.11889,0.025,3,'Unknown storage : /disk1 : ERROR','',''),(423597793,2,26966,0,1,1,3,1,'2024-12-28 03:34:09',986962,'2024-12-28 03:34:20',104556,0,'','',30,0,10.11759,0.986,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597794,2,26966,0,1,1,3,1,'2024-12-28 03:34:24',21204,'2024-12-28 03:34:34',168769,0,'','',30,0,10.11745,0.051,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597795,2,26973,0,1,1,0,1,'2024-12-28 03:34:44',144291,'2024-12-28 03:34:44',265851,0,'','',30,0,0.12156,0.144,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597796,2,26967,0,1,1,3,1,'2024-12-28 03:34:39',122263,'2024-12-28 03:34:45',788365,0,'','',30,0,6.6661,0.122,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597797,2,23728,0,1,1,0,1,'2024-12-28 03:34:49',175588,'2024-12-28 03:34:49',198216,0,'','',30,0,0.02263,0.175,0,'OK - 192.168.77.159: rta 0.889ms, lost 0%','rta=0.889ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597798,2,26972,0,1,1,3,1,'2024-12-28 03:34:49',177585,'2024-12-28 03:34:49',297523,0,'','',30,0,0.11994,0.177,3,'Unknown storage : /disk1 : ERROR','',''),(423597799,2,26946,0,1,1,3,1,'2024-12-28 03:34:50',181936,'2024-12-28 03:34:50',307755,0,'','',30,0,0.12582,0.181,3,'Unknown storage : /raid0 : ERROR','',''),(423597800,2,26932,0,1,1,1,1,'2024-12-28 03:34:50',184193,'2024-12-28 03:34:50',853144,0,'','',30,0,0.66895,0.184,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423597801,2,28617,0,1,1,2,1,'2024-12-28 03:34:53',224664,'2024-12-28 03:34:53',606946,0,'','',30,0,0.38228,0.224,2,'No process matching mysqld found : CRITICAL','',''),(423597802,2,28624,0,1,1,0,1,'2024-12-28 03:34:54',228842,'2024-12-28 03:34:54',538703,0,'','',30,0,0.30986,0.228,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597803,2,26931,0,1,1,0,1,'2024-12-28 03:34:58',249536,'2024-12-28 03:34:58',372688,0,'','',30,0,0.12315,0.249,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=67% cpu2=62% cpu3=59%',''),(423597804,2,26963,0,1,1,0,1,'2024-12-28 03:34:59',252726,'2024-12-28 03:34:59',297244,0,'','',30,0,0.04452,0.252,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597805,2,26957,0,1,1,0,1,'2024-12-28 03:34:59',254708,'2024-12-28 03:34:59',486531,0,'','',30,0,0.23182,0.254,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597806,2,28631,0,1,1,0,1,'2024-12-28 03:35:02',274244,'2024-12-28 03:35:02',574930,0,'','',30,0,0.30069,0.274,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597807,2,23727,0,1,1,2,1,'2024-12-28 03:35:04',278573,'2024-12-28 03:35:04',398201,0,'','',30,0,0.11963,0.278,2,'(null)','',''),(423597808,2,26974,0,1,1,0,1,'2024-12-28 03:35:12',360920,'2024-12-28 03:35:12',479654,0,'','',30,0,0.11873,0.36,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423597809,2,23729,0,1,1,2,1,'2024-12-28 03:35:12',362876,'2024-12-28 03:35:12',483841,0,'','',30,0,0.12097,0.362,2,'(null)','',''),(423597810,2,28636,0,1,1,3,1,'2024-12-28 03:35:05',282756,'2024-12-28 03:35:15',401682,0,'','',30,0,10.11893,0.282,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597811,2,26952,0,1,1,0,1,'2024-12-28 03:35:23',415773,'2024-12-28 03:35:23',427415,0,'','',30,0,0.01164,0.415,0,'OK - 192.168.77.29: rta 0.340ms, lost 0%','rta=0.340ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597812,2,28625,0,1,1,2,1,'2024-12-28 03:35:23',417749,'2024-12-28 03:35:23',502313,0,'','',30,0,0.08456,0.417,2,'(null)','',''),(423597813,2,26933,0,1,1,2,1,'2024-12-28 03:35:23',419835,'2024-12-28 03:35:23',541917,0,'','',30,0,0.12208,0.419,2,'(null)','',''),(423597814,2,26947,0,1,1,1,1,'2024-12-28 03:35:24',423025,'2024-12-28 03:35:24',549804,0,'','',30,0,0.12678,0.422,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597815,2,27566,0,1,1,0,1,'2024-12-28 03:35:29',464762,'2024-12-28 03:35:29',557901,0,'','',30,0,0.09314,0.464,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423597816,2,28632,0,1,1,2,1,'2024-12-28 03:35:32',496269,'2024-12-28 03:35:32',580864,0,'','',30,0,0.0846,0.496,2,'(null)','',''),(423597817,2,28628,0,1,1,0,1,'2024-12-28 03:35:32',498455,'2024-12-28 03:35:32',620596,0,'','',30,0,0.12214,0.498,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597818,2,26944,0,1,1,0,1,'2024-12-28 03:35:32',500641,'2024-12-28 03:35:32',629723,0,'','',30,0,0.12908,0.5,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597819,2,26945,0,1,1,0,1,'2024-12-28 03:35:32',502812,'2024-12-28 03:35:32',632401,0,'','',30,0,0.12959,0.502,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597820,2,26975,0,1,1,1,1,'2024-12-28 03:35:39',545983,'2024-12-28 03:35:40',212766,0,'','',30,0,0.66678,0.545,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597821,2,23730,0,1,1,2,1,'2024-12-28 03:35:40',549257,'2024-12-28 03:35:40',615359,0,'','',30,0,0.0661,0.549,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597822,2,26968,0,1,1,3,1,'2024-12-28 03:35:32',504530,'2024-12-28 03:35:42',617814,0,'','',30,0,10.11328,0.504,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597823,2,26934,0,1,1,0,1,'2024-12-28 03:35:44',594077,'2024-12-28 03:35:44',733244,0,'','',30,0,0.13917,0.594,0,'Load : 5.69 5.81 5.82 : OK','load_1_min=5.69;9;30 load_5_min=5.81;15;35 load_15_min=5.82;20;40',''),(423597824,2,28626,0,1,1,0,1,'2024-12-28 03:35:52',644620,'2024-12-28 03:35:52',649869,0,'','',30,0,0.00525,0.644,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597825,2,28618,0,1,1,0,1,'2024-12-28 03:35:52',646661,'2024-12-28 03:35:52',769429,0,'','',30,0,0.12277,0.646,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597826,2,26948,0,1,1,0,1,'2024-12-28 03:35:52',648834,'2024-12-28 03:35:52',774622,0,'','',30,0,0.12579,0.648,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597827,2,26951,0,1,1,0,1,'2024-12-28 03:35:56',670085,'2024-12-28 03:35:56',822349,0,'','',30,0,0.15226,0.67,0,'Load : 0.21 0.05 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423597828,2,28284,0,1,1,0,1,'2024-12-28 03:36:00',677235,'2024-12-28 03:36:00',682689,0,'','',30,0,0.00545,0.677,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597829,2,28637,0,1,1,0,1,'2024-12-28 03:36:00',679291,'2024-12-28 03:36:00',689064,0,'','',30,0,0.00977,0.679,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597830,2,26955,0,1,1,0,1,'2024-12-28 03:36:00',682294,'2024-12-28 03:36:00',804324,0,'','',30,0,0.12203,0.682,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423597831,2,28629,0,1,1,0,1,'2024-12-28 03:36:00',681266,'2024-12-28 03:36:00',805561,0,'','',30,0,0.1243,0.681,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597832,2,26969,0,1,1,2,1,'2024-12-28 03:36:03',705816,'2024-12-28 03:36:05',712874,0,'','',30,0,2.00706,0.705,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597833,2,26976,0,1,1,2,1,'2024-12-28 03:36:10',740200,'2024-12-28 03:36:10',860022,0,'','',30,0,0.11982,0.74,2,'(null)','',''),(423597834,2,26928,0,1,1,2,1,'2024-12-28 03:36:13',770802,'2024-12-28 03:36:13',891103,0,'','',30,0,0.1203,0.77,2,'(null)','',''),(423597835,2,26935,0,1,1,0,1,'2024-12-28 03:36:14',774028,'2024-12-28 03:36:14',784492,0,'','',30,0,0.01046,0.774,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597836,2,28619,0,1,1,0,1,'2024-12-28 03:36:19',801010,'2024-12-28 03:36:19',926022,0,'','',30,0,0.12501,0.8,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423597837,2,26949,0,1,1,1,1,'2024-12-28 03:36:19',802969,'2024-12-28 03:36:20',469648,0,'','',30,0,0.66668,0.802,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597838,2,26953,0,1,1,0,1,'2024-12-28 03:36:20',807244,'2024-12-28 03:36:20',930577,0,'','',30,0,0.12333,0.807,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597839,2,28627,0,1,1,2,1,'2024-12-28 03:36:23',840829,'2024-12-28 03:36:23',962635,0,'','',30,0,0.12181,0.84,2,'(null)','',''),(423597840,2,23725,0,1,1,2,1,'2024-12-28 03:36:23',842530,'2024-12-28 03:36:23',964885,0,'','',30,0,0.12236,0.842,2,'(null)','',''),(423597841,2,28623,0,1,1,0,1,'2024-12-28 03:36:23',842995,'2024-12-28 03:36:23',979577,0,'','',30,0,0.13658,0.842,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423597842,2,28630,0,1,1,0,1,'2024-12-28 03:36:29',886975,'2024-12-28 03:36:30',0,0,'','',30,0,0.12212,0.886,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597843,2,26943,0,1,1,2,1,'2024-12-28 03:36:29',888979,'2024-12-28 03:36:30',1,0,'','',30,0,0.13034,0.888,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597844,2,26962,0,1,1,0,1,'2024-12-28 03:36:29',891129,'2024-12-28 03:36:30',133497,0,'','',30,0,0.24237,0.891,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597845,2,26929,0,1,1,2,1,'2024-12-28 03:36:29',893105,'2024-12-28 03:36:31',900340,0,'','',30,0,2.00724,0.893,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597846,2,26964,0,1,1,3,1,'2024-12-28 03:36:29',895157,'2024-12-28 03:36:40',3581,0,'','',30,0,10.11162,0.895,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597847,2,26954,0,1,1,0,1,'2024-12-28 03:36:40',12,'2024-12-28 03:36:40',139202,0,'','',30,0,0.12434,0.014,0,'/var: 37%left(17812MB/48432MB) (>10%) : OK','\'/var\'=30620MB;43589;46010;0;48432',''),(423597848,2,26977,0,1,1,0,1,'2024-12-28 03:36:40',7709,'2024-12-28 03:36:40',156506,0,'','',30,0,0.13947,0.017,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597849,2,28280,0,1,1,0,1,'2024-12-28 03:36:44',233,'2024-12-28 03:36:44',159736,0,'','',30,0,0.12455,0.035,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423597850,2,26960,0,1,1,0,1,'2024-12-28 03:36:44',15961,'2024-12-28 03:36:44',175803,0,'','',30,0,0.13867,0.037,0,'Load : 1.09 1.50 1.55 : OK','load_1_min=1.09;2;6 load_5_min=1.50;3;7 load_15_min=1.55;4;9',''),(423597851,2,28616,0,1,1,0,1,'2024-12-28 03:36:44',3,'2024-12-28 03:36:44',470552,0,'','',30,0,0.43138,0.039,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597852,2,28620,0,1,1,1,1,'2024-12-28 03:36:44',17085,'2024-12-28 03:36:44',707038,0,'','',30,0,0.66576,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597853,2,26978,0,1,1,0,1,'2024-12-28 03:36:49',55,'2024-12-28 03:36:49',0,0,'','',30,0,0.01866,0.067,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597854,2,26971,0,1,1,0,1,'2024-12-28 03:36:49',0,'2024-12-28 03:36:49',203057,0,'','',30,0,0.12233,0.08,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597855,2,23726,0,1,1,2,1,'2024-12-28 03:36:50',0,'2024-12-28 03:36:52',0,0,'','',30,0,2.00626,0.084,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597856,2,26970,0,1,1,3,1,'2024-12-28 03:36:45',18635,'2024-12-28 03:36:55',153952,0,'','',30,0,10.10964,0.044,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597857,2,26965,0,1,1,3,1,'2024-12-28 03:36:45',309,'2024-12-28 03:36:55',157512,0,'','',30,0,10.11092,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597858,2,28282,0,1,1,0,1,'2024-12-28 03:36:55',0,'2024-12-28 03:36:55',241869,0,'','',30,0,0.14402,0.097,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423597859,2,26930,0,1,1,0,1,'2024-12-28 03:37:03',151979,'2024-12-28 03:37:03',276518,0,'','',30,0,0.12454,0.151,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597860,2,26956,0,1,1,1,1,'2024-12-28 03:37:03',153988,'2024-12-28 03:37:03',819780,0,'','',30,0,0.66579,0.153,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423597861,2,28622,0,1,1,2,1,'2024-12-28 03:37:07',183741,'2024-12-28 03:37:07',303614,0,'','',30,0,0.11987,0.183,2,'(null)','',''),(423597862,2,26950,0,1,1,2,1,'2024-12-28 03:37:08',186922,'2024-12-28 03:37:08',306103,0,'','',30,0,0.11918,0.186,2,'(null)','',''),(423597863,2,26961,0,1,1,0,1,'2024-12-28 03:37:09',191088,'2024-12-28 03:37:09',198653,0,'','',30,0,0.00756,0.191,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597864,2,26955,0,1,1,0,1,'2024-12-28 03:37:09',193041,'2024-12-28 03:37:09',313879,0,'','',30,0,0.12084,0.193,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423597865,2,26944,0,1,1,0,1,'2024-12-28 03:37:09',195134,'2024-12-28 03:37:09',324142,0,'','',30,0,0.12901,0.195,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597866,2,28281,0,1,1,1,1,'2024-12-28 03:37:09',197394,'2024-12-28 03:37:09',862517,0,'','',30,0,0.66512,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597867,2,26972,0,1,1,3,1,'2024-12-28 03:37:15',246010,'2024-12-28 03:37:15',364934,0,'','',30,0,0.11892,0.245,3,'Unknown storage : /disk1 : ERROR','',''),(423597868,2,26966,0,1,1,3,1,'2024-12-28 03:37:09',199660,'2024-12-28 03:37:19',318030,0,'','',30,0,10.11837,0.199,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597869,2,26966,0,1,1,3,1,'2024-12-28 03:37:24',317487,'2024-12-28 03:37:34',433226,0,'','',30,0,10.11574,0.317,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597870,2,26973,0,1,1,0,1,'2024-12-28 03:37:44',417436,'2024-12-28 03:37:44',539264,0,'','',30,0,0.12183,0.417,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597871,2,26967,0,1,1,3,1,'2024-12-28 03:37:39',387974,'2024-12-28 03:37:46',23342,0,'','',30,0,6.66748,0.387,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597872,2,23728,0,1,1,0,1,'2024-12-28 03:37:49',459607,'2024-12-28 03:37:49',490090,0,'','',30,0,0.03048,0.459,0,'OK - 192.168.77.159: rta 1.254ms, lost 0%','rta=1.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597873,2,26972,0,1,1,3,1,'2024-12-28 03:37:49',461961,'2024-12-28 03:37:49',581844,0,'','',30,0,0.11988,0.461,3,'Unknown storage : /disk1 : ERROR','',''),(423597874,2,26946,0,1,1,3,1,'2024-12-28 03:37:50',464930,'2024-12-28 03:37:50',591197,0,'','',30,0,0.12627,0.464,3,'Unknown storage : /raid0 : ERROR','',''),(423597875,2,26932,0,1,1,1,1,'2024-12-28 03:37:50',465893,'2024-12-28 03:37:51',135888,0,'','',30,0,0.67,0.465,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423597876,2,28617,0,1,1,2,1,'2024-12-28 03:37:53',506746,'2024-12-28 03:37:53',891405,0,'','',30,0,0.38466,0.506,2,'No process matching mysqld found : CRITICAL','',''),(423597877,2,28624,0,1,1,0,1,'2024-12-28 03:37:54',511004,'2024-12-28 03:37:54',818947,0,'','',30,0,0.30794,0.51,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597878,2,26931,0,1,1,0,1,'2024-12-28 03:37:58',532026,'2024-12-28 03:37:58',653332,0,'','',30,0,0.12131,0.531,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=66% cpu2=63% cpu3=54%',''),(423597879,2,26963,0,1,1,0,1,'2024-12-28 03:37:59',536254,'2024-12-28 03:37:59',581468,0,'','',30,0,0.04521,0.536,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597880,2,26957,0,1,1,0,1,'2024-12-28 03:37:59',538258,'2024-12-28 03:37:59',772648,0,'','',30,0,0.23439,0.538,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597881,2,28631,0,1,1,0,1,'2024-12-28 03:38:02',553991,'2024-12-28 03:38:02',861221,0,'','',30,0,0.30723,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597882,2,23727,0,1,1,2,1,'2024-12-28 03:38:04',557463,'2024-12-28 03:38:04',676298,0,'','',30,0,0.11883,0.557,2,'(null)','',''),(423597883,2,26974,0,1,1,0,1,'2024-12-28 03:38:12',617005,'2024-12-28 03:38:12',736101,0,'','',30,0,0.1191,0.616,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597884,2,23729,0,1,1,2,1,'2024-12-28 03:38:12',619028,'2024-12-28 03:38:12',740535,0,'','',30,0,0.12151,0.619,2,'(null)','',''),(423597885,2,28636,0,1,1,3,1,'2024-12-28 03:38:05',559754,'2024-12-28 03:38:15',678076,0,'','',30,0,10.11832,0.559,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597886,2,26952,0,1,1,0,1,'2024-12-28 03:38:23',703405,'2024-12-28 03:38:23',714575,0,'','',30,0,0.01117,0.703,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597887,2,28625,0,1,1,2,1,'2024-12-28 03:38:23',704465,'2024-12-28 03:38:23',788337,0,'','',30,0,0.08387,0.704,2,'(null)','',''),(423597888,2,26933,0,1,1,2,1,'2024-12-28 03:38:23',706485,'2024-12-28 03:38:23',827503,0,'','',30,0,0.12102,0.706,2,'(null)','',''),(423597889,2,26947,0,1,1,1,1,'2024-12-28 03:38:24',709542,'2024-12-28 03:38:24',836639,0,'','',30,0,0.1271,0.709,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597890,2,27566,0,1,1,0,1,'2024-12-28 03:38:29',759860,'2024-12-28 03:38:29',853814,0,'','',30,0,0.09395,0.759,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597891,2,28632,0,1,1,2,1,'2024-12-28 03:38:32',785676,'2024-12-28 03:38:32',870036,0,'','',30,0,0.08436,0.785,2,'(null)','',''),(423597892,2,28628,0,1,1,0,1,'2024-12-28 03:38:32',787670,'2024-12-28 03:38:32',909661,0,'','',30,0,0.12199,0.787,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597893,2,26944,0,1,1,0,1,'2024-12-28 03:38:32',789814,'2024-12-28 03:38:32',918576,0,'','',30,0,0.12876,0.789,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597894,2,26945,0,1,1,0,1,'2024-12-28 03:38:32',791956,'2024-12-28 03:38:32',921970,0,'','',30,0,0.13001,0.791,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597895,2,26975,0,1,1,1,1,'2024-12-28 03:38:39',829577,'2024-12-28 03:38:40',497965,0,'','',30,0,0.66839,0.829,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597896,2,23730,0,1,1,2,1,'2024-12-28 03:38:40',832712,'2024-12-28 03:38:40',901996,0,'','',30,0,0.06928,0.832,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597897,2,26968,0,1,1,3,1,'2024-12-28 03:38:32',793649,'2024-12-28 03:38:42',904506,0,'','',30,0,10.11086,0.793,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597898,2,26934,0,1,1,0,1,'2024-12-28 03:38:44',862623,'2024-12-28 03:38:45',1088,0,'','',30,0,0.13948,0.862,0,'Load : 5.69 5.85 5.84 : OK','load_1_min=5.69;9;30 load_5_min=5.85;15;35 load_15_min=5.84;20;40',''),(423597899,2,28626,0,1,1,0,1,'2024-12-28 03:38:52',930027,'2024-12-28 03:38:52',937622,0,'','',30,0,0.0076,0.929,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597900,2,28618,0,1,1,0,1,'2024-12-28 03:38:52',931058,'2024-12-28 03:38:53',22220,0,'','',30,0,0.12226,0.931,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597901,2,26948,0,1,1,0,1,'2024-12-28 03:38:52',933077,'2024-12-28 03:38:53',24438,0,'','',30,0,0.12449,0.933,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423597902,2,26951,0,1,1,0,1,'2024-12-28 03:38:56',953640,'2024-12-28 03:38:57',106251,0,'','',30,0,0.15261,0.953,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423597903,2,28284,0,1,1,0,1,'2024-12-28 03:39:00',963961,'2024-12-28 03:39:00',969181,0,'','',30,0,0.00522,0.963,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597904,2,28637,0,1,1,0,1,'2024-12-28 03:39:00',965912,'2024-12-28 03:39:00',975409,0,'','',30,0,0.0095,0.965,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597905,2,26955,0,1,1,0,1,'2024-12-28 03:39:00',968076,'2024-12-28 03:39:01',0,0,'','',30,0,0.123,0.968,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423597906,2,28629,0,1,1,0,1,'2024-12-28 03:39:00',970285,'2024-12-28 03:39:01',0,0,'','',30,0,0.12286,0.97,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597907,2,26969,0,1,1,2,1,'2024-12-28 03:39:03',997477,'2024-12-28 03:39:06',207,0,'','',30,0,2.0057,0.997,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597908,2,26976,0,1,1,2,1,'2024-12-28 03:39:10',0,'2024-12-28 03:39:10',130259,0,'','',30,0,0.12076,0.009,2,'(null)','',''),(423597909,2,26928,0,1,1,2,1,'2024-12-28 03:39:13',1683,'2024-12-28 03:39:13',152081,0,'','',30,0,0.11984,0.032,2,'(null)','',''),(423597910,2,26935,0,1,1,0,1,'2024-12-28 03:39:14',15543,'2024-12-28 03:39:14',37,0,'','',30,0,0.00967,0.036,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597911,2,28619,0,1,1,0,1,'2024-12-28 03:39:19',336,'2024-12-28 03:39:19',177371,0,'','',30,0,0.12529,0.052,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423597912,2,26949,0,1,1,1,1,'2024-12-28 03:39:19',22585,'2024-12-28 03:39:19',723840,0,'','',30,0,0.66977,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597913,2,26953,0,1,1,0,1,'2024-12-28 03:39:20',24242,'2024-12-28 03:39:20',180370,0,'','',30,0,0.12311,0.057,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597914,2,28627,0,1,1,2,1,'2024-12-28 03:39:23',0,'2024-12-28 03:39:23',202882,0,'','',30,0,0.12284,0.08,2,'(null)','',''),(423597915,2,23725,0,1,1,2,1,'2024-12-28 03:39:23',0,'2024-12-28 03:39:23',203255,0,'','',30,0,0.12126,0.081,2,'(null)','',''),(423597916,2,28623,0,1,1,0,1,'2024-12-28 03:39:23',0,'2024-12-28 03:39:23',218176,0,'','',30,0,0.13516,0.082,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423597917,2,28630,0,1,1,0,1,'2024-12-28 03:39:29',127871,'2024-12-28 03:39:29',250036,0,'','',30,0,0.12216,0.127,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597918,2,26943,0,1,1,2,1,'2024-12-28 03:39:29',129848,'2024-12-28 03:39:29',260292,0,'','',30,0,0.13044,0.129,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597919,2,26962,0,1,1,0,1,'2024-12-28 03:39:29',132015,'2024-12-28 03:39:29',374837,0,'','',30,0,0.24282,0.131,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597920,2,26929,0,1,1,2,1,'2024-12-28 03:39:29',134148,'2024-12-28 03:39:31',140361,0,'','',30,0,2.00621,0.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597921,2,26964,0,1,1,3,1,'2024-12-28 03:39:29',134689,'2024-12-28 03:39:39',245199,0,'','',30,0,10.11051,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597922,2,26954,0,1,1,0,1,'2024-12-28 03:39:40',190374,'2024-12-28 03:39:40',316751,0,'','',30,0,0.12638,0.19,0,'/var: 37%left(17811MB/48432MB) (>10%) : OK','\'/var\'=30621MB;43589;46010;0;48432',''),(423597923,2,26977,0,1,1,0,1,'2024-12-28 03:39:40',192503,'2024-12-28 03:39:40',332033,0,'','',30,0,0.13953,0.192,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597924,2,28280,0,1,1,0,1,'2024-12-28 03:39:44',221001,'2024-12-28 03:39:44',345123,0,'','',30,0,0.12412,0.22,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423597925,2,26960,0,1,1,0,1,'2024-12-28 03:39:44',223026,'2024-12-28 03:39:44',362312,0,'','',30,0,0.13929,0.222,0,'Load : 1.43 1.44 1.51 : OK','load_1_min=1.43;2;6 load_5_min=1.44;3;7 load_15_min=1.51;4;9',''),(423597926,2,28616,0,1,1,0,1,'2024-12-28 03:39:44',225081,'2024-12-28 03:39:44',643844,0,'','',30,0,0.41876,0.225,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423597927,2,28620,0,1,1,1,1,'2024-12-28 03:39:44',226399,'2024-12-28 03:39:44',893395,0,'','',30,0,0.667,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597928,2,26978,0,1,1,0,1,'2024-12-28 03:39:49',260141,'2024-12-28 03:39:49',268196,0,'','',30,0,0.00805,0.26,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597929,2,26971,0,1,1,0,1,'2024-12-28 03:39:49',262106,'2024-12-28 03:39:49',383246,0,'','',30,0,0.12114,0.262,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423597930,2,23726,0,1,1,2,1,'2024-12-28 03:39:50',266479,'2024-12-28 03:39:52',272913,0,'','',30,0,2.00643,0.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597931,2,26970,0,1,1,3,1,'2024-12-28 03:39:45',228469,'2024-12-28 03:39:55',338965,0,'','',30,0,10.1105,0.228,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597932,2,26965,0,1,1,3,1,'2024-12-28 03:39:45',230716,'2024-12-28 03:39:55',342085,0,'','',30,0,10.11137,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597933,2,28282,0,1,1,0,1,'2024-12-28 03:39:55',299729,'2024-12-28 03:39:55',434376,0,'','',30,0,0.13465,0.299,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423597934,2,26930,0,1,1,0,1,'2024-12-28 03:40:03',363876,'2024-12-28 03:40:03',489333,0,'','',30,0,0.12546,0.363,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423597935,2,26956,0,1,1,1,1,'2024-12-28 03:40:03',365630,'2024-12-28 03:40:04',12875,0,'','',30,0,0.66548,0.365,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423597936,2,28622,0,1,1,2,1,'2024-12-28 03:40:07',389780,'2024-12-28 03:40:07',510159,0,'','',30,0,0.12038,0.389,2,'(null)','',''),(423597937,2,26950,0,1,1,2,1,'2024-12-28 03:40:08',393103,'2024-12-28 03:40:08',511915,0,'','',30,0,0.11881,0.393,2,'(null)','',''),(423597938,2,26961,0,1,1,0,1,'2024-12-28 03:40:09',395368,'2024-12-28 03:40:09',404348,0,'','',30,0,0.00898,0.395,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597939,2,26955,0,1,1,0,1,'2024-12-28 03:40:09',397343,'2024-12-28 03:40:09',518483,0,'','',30,0,0.12114,0.397,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423597940,2,26944,0,1,1,0,1,'2024-12-28 03:40:09',399575,'2024-12-28 03:40:09',528088,0,'','',30,0,0.12851,0.399,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597941,2,28281,0,1,1,1,1,'2024-12-28 03:40:09',402016,'2024-12-28 03:40:10',6,0,'','',30,0,0.66751,0.401,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597942,2,26972,0,1,1,3,1,'2024-12-28 03:40:15',445933,'2024-12-28 03:40:15',605766,0,'','',30,0,0.15983,0.445,3,'Unknown storage : /disk1 : ERROR','',''),(423597943,2,26966,0,1,1,3,1,'2024-12-28 03:40:09',404078,'2024-12-28 03:40:19',520259,0,'','',30,0,10.11618,0.404,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597944,2,26966,0,1,1,3,1,'2024-12-28 03:40:24',514152,'2024-12-28 03:40:34',629305,0,'','',30,0,10.11515,0.514,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597945,2,26973,0,1,1,0,1,'2024-12-28 03:40:44',610290,'2024-12-28 03:40:44',731051,0,'','',30,0,0.12076,0.61,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423597946,2,26967,0,1,1,3,1,'2024-12-28 03:40:39',578133,'2024-12-28 03:40:46',246406,0,'','',30,0,6.66827,0.578,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423597947,2,23728,0,1,1,0,1,'2024-12-28 03:40:49',653620,'2024-12-28 03:40:49',673873,0,'','',30,0,0.02025,0.653,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597948,2,26972,0,1,1,3,1,'2024-12-28 03:40:49',655586,'2024-12-28 03:40:49',775872,0,'','',30,0,0.12029,0.655,3,'Unknown storage : /disk1 : ERROR','',''),(423597949,2,26946,0,1,1,3,1,'2024-12-28 03:40:50',658949,'2024-12-28 03:40:50',785010,0,'','',30,0,0.12606,0.658,3,'Unknown storage : /raid0 : ERROR','',''),(423597950,2,26932,0,1,1,1,1,'2024-12-28 03:40:50',661188,'2024-12-28 03:40:51',329852,0,'','',30,0,0.66866,0.661,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423597951,2,28617,0,1,1,2,1,'2024-12-28 03:40:53',699658,'2024-12-28 03:40:54',0,0,'','',30,0,0.3836,0.699,2,'No process matching mysqld found : CRITICAL','',''),(423597952,2,28624,0,1,1,0,1,'2024-12-28 03:40:54',703967,'2024-12-28 03:40:55',5718,0,'','',30,0,0.30916,0.703,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597953,2,26931,0,1,1,0,1,'2024-12-28 03:40:58',731115,'2024-12-28 03:40:58',852836,0,'','',30,0,0.12172,0.731,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=63% cpu3=57%',''),(423597954,2,26963,0,1,1,0,1,'2024-12-28 03:40:59',738407,'2024-12-28 03:40:59',782784,0,'','',30,0,0.04438,0.738,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423597955,2,26957,0,1,1,0,1,'2024-12-28 03:40:59',740451,'2024-12-28 03:40:59',972897,0,'','',30,0,0.23245,0.74,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423597956,2,28631,0,1,1,0,1,'2024-12-28 03:41:02',770900,'2024-12-28 03:41:03',7,0,'','',30,0,0.30743,0.77,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423597957,2,23727,0,1,1,2,1,'2024-12-28 03:41:04',776513,'2024-12-28 03:41:04',895337,0,'','',30,0,0.11882,0.776,2,'(null)','',''),(423597958,2,26974,0,1,1,0,1,'2024-12-28 03:41:12',851665,'2024-12-28 03:41:12',970921,0,'','',30,0,0.11926,0.851,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423597959,2,23729,0,1,1,2,1,'2024-12-28 03:41:12',853653,'2024-12-28 03:41:12',975226,0,'','',30,0,0.12157,0.853,2,'(null)','',''),(423597960,2,28636,0,1,1,3,1,'2024-12-28 03:41:05',779777,'2024-12-28 03:41:15',898215,0,'','',30,0,10.11844,0.779,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597961,2,26952,0,1,1,0,1,'2024-12-28 03:41:23',918380,'2024-12-28 03:41:23',926492,0,'','',30,0,0.00811,0.918,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597962,2,28625,0,1,1,2,1,'2024-12-28 03:41:23',920374,'2024-12-28 03:41:24',4,0,'','',30,0,0.08458,0.92,2,'(null)','',''),(423597963,2,26933,0,1,1,2,1,'2024-12-28 03:41:23',922490,'2024-12-28 03:41:24',37,0,'','',30,0,0.12341,0.922,2,'(null)','',''),(423597964,2,26947,0,1,1,1,1,'2024-12-28 03:41:24',926026,'2024-12-28 03:41:25',22083,0,'','',30,0,0.12708,0.925,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423597965,2,27566,0,1,1,0,1,'2024-12-28 03:41:29',969832,'2024-12-28 03:41:30',27450,0,'','',30,0,0.09564,0.969,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423597966,2,28632,0,1,1,2,1,'2024-12-28 03:41:32',994351,'2024-12-28 03:41:33',7,0,'','',30,0,0.08462,0.994,2,'(null)','',''),(423597967,2,28628,0,1,1,0,1,'2024-12-28 03:41:32',996539,'2024-12-28 03:41:33',121063,0,'','',30,0,0.12452,0.996,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597968,2,26944,0,1,1,0,1,'2024-12-28 03:41:32',998607,'2024-12-28 03:41:33',126891,0,'','',30,0,0.12828,0.998,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423597969,2,26945,0,1,1,0,1,'2024-12-28 03:41:33',0,'2024-12-28 03:41:33',130813,0,'','',30,0,0.12983,1,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423597970,2,26975,0,1,1,1,1,'2024-12-28 03:41:39',20,'2024-12-28 03:41:39',692589,0,'','',30,0,0.66764,0.024,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423597971,2,23730,0,1,1,2,1,'2024-12-28 03:41:40',2,'2024-12-28 03:41:41',111732,0,'','',30,0,1.08351,0.028,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597972,2,26968,0,1,1,3,1,'2024-12-28 03:41:33',1587,'2024-12-28 03:41:43',113016,0,'','',30,0,10.10995,1.003,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423597973,2,26934,0,1,1,0,1,'2024-12-28 03:41:44',4,'2024-12-28 03:41:44',188866,0,'','',30,0,0.13957,0.049,0,'Load : 5.24 5.52 5.71 : OK','load_1_min=5.24;9;30 load_5_min=5.52;15;35 load_15_min=5.71;20;40',''),(423597974,2,28626,0,1,1,0,1,'2024-12-28 03:41:52',0,'2024-12-28 03:41:52',0,0,'','',30,0,0.00522,0.086,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597975,2,28618,0,1,1,0,1,'2024-12-28 03:41:52',0,'2024-12-28 03:41:52',210591,0,'','',30,0,0.12211,0.088,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597976,2,26948,0,1,1,0,1,'2024-12-28 03:41:52',0,'2024-12-28 03:41:52',215723,0,'','',30,0,0.12507,0.09,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423597977,2,26951,0,1,1,0,1,'2024-12-28 03:41:56',102926,'2024-12-28 03:41:56',257269,0,'','',30,0,0.15434,0.102,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597978,2,28284,0,1,1,0,1,'2024-12-28 03:42:00',112585,'2024-12-28 03:42:00',117860,0,'','',30,0,0.00528,0.112,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597979,2,28637,0,1,1,0,1,'2024-12-28 03:42:00',114609,'2024-12-28 03:42:00',123908,0,'','',30,0,0.0093,0.114,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423597980,2,26955,0,1,1,0,1,'2024-12-28 03:42:00',116754,'2024-12-28 03:42:00',240639,0,'','',30,0,0.12388,0.116,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423597981,2,28629,0,1,1,0,1,'2024-12-28 03:42:00',118473,'2024-12-28 03:42:00',241199,0,'','',30,0,0.12273,0.118,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597982,2,26969,0,1,1,2,1,'2024-12-28 03:42:03',131431,'2024-12-28 03:42:04',133783,0,'','',30,0,1.00235,0.131,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423597983,2,26976,0,1,1,2,1,'2024-12-28 03:42:10',155650,'2024-12-28 03:42:10',275677,0,'','',30,0,0.12003,0.155,2,'(null)','',''),(423597984,2,26928,0,1,1,2,1,'2024-12-28 03:42:13',187154,'2024-12-28 03:42:13',307676,0,'','',30,0,0.12052,0.187,2,'(null)','',''),(423597985,2,26935,0,1,1,0,1,'2024-12-28 03:42:14',190403,'2024-12-28 03:42:14',199367,0,'','',30,0,0.00896,0.19,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423597986,2,28619,0,1,1,0,1,'2024-12-28 03:42:19',220125,'2024-12-28 03:42:19',344640,0,'','',30,0,0.12452,0.22,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423597987,2,26949,0,1,1,1,1,'2024-12-28 03:42:19',222093,'2024-12-28 03:42:19',888256,0,'','',30,0,0.66616,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423597988,2,26953,0,1,1,0,1,'2024-12-28 03:42:20',225457,'2024-12-28 03:42:20',350041,0,'','',30,0,0.12458,0.225,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423597989,2,28627,0,1,1,2,1,'2024-12-28 03:42:23',242923,'2024-12-28 03:42:23',364066,0,'','',30,0,0.12114,0.242,2,'(null)','',''),(423597990,2,23725,0,1,1,2,1,'2024-12-28 03:42:23',244674,'2024-12-28 03:42:23',366341,0,'','',30,0,0.12167,0.244,2,'(null)','',''),(423597991,2,28623,0,1,1,0,1,'2024-12-28 03:42:23',246012,'2024-12-28 03:42:23',381152,0,'','',30,0,0.13514,0.245,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423597992,2,28630,0,1,1,0,1,'2024-12-28 03:42:29',293622,'2024-12-28 03:42:29',415304,0,'','',30,0,0.12168,0.293,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423597993,2,26943,0,1,1,2,1,'2024-12-28 03:42:29',295640,'2024-12-28 03:42:29',424549,0,'','',30,0,0.12891,0.295,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423597994,2,26962,0,1,1,0,1,'2024-12-28 03:42:29',297704,'2024-12-28 03:42:29',541596,0,'','',30,0,0.24389,0.297,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423597995,2,26929,0,1,1,2,1,'2024-12-28 03:42:29',299655,'2024-12-28 03:42:31',309124,0,'','',30,0,2.00947,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423597996,2,26964,0,1,1,3,1,'2024-12-28 03:42:29',300694,'2024-12-28 03:42:39',411311,0,'','',30,0,10.11062,0.3,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423597997,2,26954,0,1,1,0,1,'2024-12-28 03:42:40',418468,'2024-12-28 03:42:40',542516,0,'','',30,0,0.12405,0.418,0,'/var: 37%left(17811MB/48432MB) (>10%) : OK','\'/var\'=30621MB;43589;46010;0;48432',''),(423597998,2,26977,0,1,1,0,1,'2024-12-28 03:42:40',420420,'2024-12-28 03:42:40',560792,0,'','',30,0,0.14037,0.42,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423597999,2,28280,0,1,1,0,1,'2024-12-28 03:42:44',445109,'2024-12-28 03:42:44',569505,0,'','',30,0,0.1244,0.445,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423598000,2,26960,0,1,1,0,1,'2024-12-28 03:42:44',447088,'2024-12-28 03:42:44',586951,0,'','',30,0,0.13986,0.447,0,'Load : 0.98 1.24 1.42 : OK','load_1_min=0.98;2;6 load_5_min=1.24;3;7 load_15_min=1.42;4;9',''),(423598001,2,28616,0,1,1,0,1,'2024-12-28 03:42:44',449182,'2024-12-28 03:42:44',868976,0,'','',30,0,0.41979,0.449,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598002,2,28620,0,1,1,1,1,'2024-12-28 03:42:44',451341,'2024-12-28 03:42:45',113446,0,'','',30,0,0.66211,0.451,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598003,2,26978,0,1,1,0,1,'2024-12-28 03:42:49',488945,'2024-12-28 03:42:49',500923,0,'','',30,0,0.01198,0.488,0,'OK - 192.168.77.208: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598004,2,26971,0,1,1,0,1,'2024-12-28 03:42:49',490927,'2024-12-28 03:42:49',612256,0,'','',30,0,0.12133,0.49,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598005,2,23726,0,1,1,2,1,'2024-12-28 03:42:50',494272,'2024-12-28 03:42:52',500210,0,'','',30,0,2.00594,0.494,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598006,2,26970,0,1,1,3,1,'2024-12-28 03:42:45',455238,'2024-12-28 03:42:55',565742,0,'','',30,0,10.1105,0.455,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598007,2,26965,0,1,1,3,1,'2024-12-28 03:42:45',457489,'2024-12-28 03:42:55',568018,0,'','',30,0,10.11053,0.457,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598008,2,28282,0,1,1,0,1,'2024-12-28 03:42:55',533543,'2024-12-28 03:42:55',697863,0,'','',30,0,0.16432,0.533,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423598009,2,26930,0,1,1,0,1,'2024-12-28 03:43:03',595746,'2024-12-28 03:43:03',719497,0,'','',30,0,0.12375,0.595,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598010,2,26956,0,1,1,1,1,'2024-12-28 03:43:03',598020,'2024-12-28 03:43:04',266310,0,'','',30,0,0.66829,0.597,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423598011,2,28622,0,1,1,2,1,'2024-12-28 03:43:07',627749,'2024-12-28 03:43:07',748514,0,'','',30,0,0.12076,0.627,2,'(null)','',''),(423598012,2,26950,0,1,1,2,1,'2024-12-28 03:43:08',630059,'2024-12-28 03:43:08',749221,0,'','',30,0,0.11916,0.629,2,'(null)','',''),(423598013,2,26961,0,1,1,0,1,'2024-12-28 03:43:09',634359,'2024-12-28 03:43:09',641799,0,'','',30,0,0.00744,0.634,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598014,2,26955,0,1,1,0,1,'2024-12-28 03:43:09',636224,'2024-12-28 03:43:09',756960,0,'','',30,0,0.12074,0.636,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=67%',''),(423598015,2,26944,0,1,1,0,1,'2024-12-28 03:43:09',638405,'2024-12-28 03:43:09',765444,0,'','',30,0,0.12704,0.638,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598016,2,28281,0,1,1,1,1,'2024-12-28 03:43:09',640527,'2024-12-28 03:43:10',301584,0,'','',30,0,0.66106,0.64,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598017,2,26972,0,1,1,3,1,'2024-12-28 03:43:15',697943,'2024-12-28 03:43:15',817268,0,'','',30,0,0.11933,0.697,3,'Unknown storage : /disk1 : ERROR','',''),(423598018,2,26966,0,1,1,3,1,'2024-12-28 03:43:09',642702,'2024-12-28 03:43:19',757949,0,'','',30,0,10.11525,0.642,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598019,2,26966,0,1,1,3,1,'2024-12-28 03:43:24',753354,'2024-12-28 03:43:34',869698,0,'','',30,0,10.11634,0.753,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598020,2,26973,0,1,1,0,1,'2024-12-28 03:43:44',841851,'2024-12-28 03:43:44',962929,0,'','',30,0,0.12108,0.841,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598021,2,26967,0,1,1,3,1,'2024-12-28 03:43:39',818891,'2024-12-28 03:43:46',482392,0,'','',30,0,6.6635,0.818,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598022,2,23728,0,1,1,0,1,'2024-12-28 03:43:49',867684,'2024-12-28 03:43:49',890645,0,'','',30,0,0.02296,0.867,0,'OK - 192.168.77.159: rta 0.885ms, lost 0%','rta=0.885ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598023,2,26972,0,1,1,3,1,'2024-12-28 03:43:49',869634,'2024-12-28 03:43:49',988796,0,'','',30,0,0.11916,0.869,3,'Unknown storage : /disk1 : ERROR','',''),(423598024,2,26946,0,1,1,3,1,'2024-12-28 03:43:50',873858,'2024-12-28 03:43:51',133,0,'','',30,0,0.12635,0.873,3,'Unknown storage : /raid0 : ERROR','',''),(423598025,2,26932,0,1,1,1,1,'2024-12-28 03:43:50',875779,'2024-12-28 03:43:51',544392,0,'','',30,0,0.66861,0.875,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423598026,2,28617,0,1,1,2,1,'2024-12-28 03:43:53',929239,'2024-12-28 03:43:54',311697,0,'','',30,0,0.38246,0.929,2,'No process matching mysqld found : CRITICAL','',''),(423598027,2,28624,0,1,1,0,1,'2024-12-28 03:43:54',932407,'2024-12-28 03:43:55',240197,0,'','',30,0,0.30779,0.932,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598028,2,26931,0,1,1,0,1,'2024-12-28 03:43:58',954140,'2024-12-28 03:43:59',31970,0,'','',30,0,0.1222,0.954,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=68% cpu2=61% cpu3=59%',''),(423598029,2,26963,0,1,1,0,1,'2024-12-28 03:43:59',958326,'2024-12-28 03:44:00',1510,0,'','',30,0,0.04442,0.958,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598030,2,26957,0,1,1,0,1,'2024-12-28 03:43:59',960255,'2024-12-28 03:44:00',194200,0,'','',30,0,0.23394,0.96,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598031,2,28631,0,1,1,0,1,'2024-12-28 03:44:02',983838,'2024-12-28 03:44:03',287678,0,'','',30,0,0.30384,0.983,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598032,2,23727,0,1,1,2,1,'2024-12-28 03:44:04',988169,'2024-12-28 03:44:05',108540,0,'','',30,0,0.12037,0.988,2,'(null)','',''),(423598033,2,26974,0,1,1,0,1,'2024-12-28 03:44:12',287,'2024-12-28 03:44:12',163665,0,'','',30,0,0.11988,0.043,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423598034,2,23729,0,1,1,2,1,'2024-12-28 03:44:12',19409,'2024-12-28 03:44:12',167894,0,'','',30,0,0.12217,0.045,2,'(null)','',''),(423598035,2,28636,0,1,1,3,1,'2024-12-28 03:44:05',990387,'2024-12-28 03:44:16',110017,0,'','',30,0,10.11963,0.99,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598036,2,26952,0,1,1,0,1,'2024-12-28 03:44:23',100897,'2024-12-28 03:44:23',116607,0,'','',30,0,0.01571,0.1,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598037,2,28625,0,1,1,2,1,'2024-12-28 03:44:23',101961,'2024-12-28 03:44:23',193852,0,'','',30,0,0.09189,0.101,2,'(null)','',''),(423598038,2,26933,0,1,1,2,1,'2024-12-28 03:44:23',103972,'2024-12-28 03:44:23',224564,0,'','',30,0,0.12059,0.103,2,'(null)','',''),(423598039,2,26947,0,1,1,1,1,'2024-12-28 03:44:24',107161,'2024-12-28 03:44:24',234771,0,'','',30,0,0.12761,0.107,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598040,2,27566,0,1,1,0,1,'2024-12-28 03:44:29',129089,'2024-12-28 03:44:29',240850,0,'','',30,0,0.11176,0.129,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423598041,2,28632,0,1,1,2,1,'2024-12-28 03:44:32',150697,'2024-12-28 03:44:32',234538,0,'','',30,0,0.08384,0.15,2,'(null)','',''),(423598042,2,28628,0,1,1,0,1,'2024-12-28 03:44:32',152730,'2024-12-28 03:44:32',275059,0,'','',30,0,0.12233,0.152,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598043,2,26944,0,1,1,0,1,'2024-12-28 03:44:32',154897,'2024-12-28 03:44:32',283842,0,'','',30,0,0.12895,0.154,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598044,2,26945,0,1,1,0,1,'2024-12-28 03:44:33',157948,'2024-12-28 03:44:33',286178,0,'','',30,0,0.12823,0.157,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598045,2,26975,0,1,1,1,1,'2024-12-28 03:44:39',193111,'2024-12-28 03:44:39',859113,0,'','',30,0,0.666,0.193,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598046,2,23730,0,1,1,2,1,'2024-12-28 03:44:40',197422,'2024-12-28 03:44:41',268810,0,'','',30,0,1.07139,0.197,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598047,2,26968,0,1,1,3,1,'2024-12-28 03:44:33',160012,'2024-12-28 03:44:43',270246,0,'','',30,0,10.11023,0.159,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598048,2,26934,0,1,1,0,1,'2024-12-28 03:44:44',227427,'2024-12-28 03:44:44',398975,0,'','',30,0,0.17155,0.227,0,'Load : 5.85 5.73 5.75 : OK','load_1_min=5.85;9;30 load_5_min=5.73;15;35 load_15_min=5.75;20;40',''),(423598049,2,28626,0,1,1,0,1,'2024-12-28 03:44:52',283372,'2024-12-28 03:44:52',292078,0,'','',30,0,0.00871,0.283,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598050,2,28618,0,1,1,0,1,'2024-12-28 03:44:52',284405,'2024-12-28 03:44:52',406791,0,'','',30,0,0.12239,0.284,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598051,2,26948,0,1,1,0,1,'2024-12-28 03:44:52',286551,'2024-12-28 03:44:52',412225,0,'','',30,0,0.12567,0.286,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598052,2,26951,0,1,1,0,1,'2024-12-28 03:44:56',306845,'2024-12-28 03:44:56',459837,0,'','',30,0,0.15299,0.306,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598053,2,28284,0,1,1,0,1,'2024-12-28 03:45:00',316707,'2024-12-28 03:45:00',321882,0,'','',30,0,0.00517,0.316,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598054,2,28637,0,1,1,0,1,'2024-12-28 03:45:00',318627,'2024-12-28 03:45:00',328076,0,'','',30,0,0.00945,0.318,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423598055,2,26955,0,1,1,0,1,'2024-12-28 03:45:00',320786,'2024-12-28 03:45:00',442415,0,'','',30,0,0.12163,0.32,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423598056,2,28629,0,1,1,0,1,'2024-12-28 03:45:00',322991,'2024-12-28 03:45:00',446145,0,'','',30,0,0.12315,0.322,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598057,2,26969,0,1,1,2,1,'2024-12-28 03:45:03',345210,'2024-12-28 03:45:05',351772,0,'','',30,0,2.00656,0.345,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598058,2,26976,0,1,1,2,1,'2024-12-28 03:45:10',382318,'2024-12-28 03:45:10',502929,0,'','',30,0,0.12061,0.382,2,'(null)','',''),(423598059,2,26928,0,1,1,2,1,'2024-12-28 03:45:13',402837,'2024-12-28 03:45:13',523030,0,'','',30,0,0.12019,0.402,2,'(null)','',''),(423598060,2,26935,0,1,1,0,1,'2024-12-28 03:45:14',407081,'2024-12-28 03:45:14',416336,0,'','',30,0,0.00925,0.407,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598061,2,28619,0,1,1,0,1,'2024-12-28 03:45:19',439911,'2024-12-28 03:45:19',564554,0,'','',30,0,0.12464,0.439,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423598062,2,26949,0,1,1,1,1,'2024-12-28 03:45:19',441833,'2024-12-28 03:45:20',113907,0,'','',30,0,0.67207,0.441,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598063,2,26953,0,1,1,0,1,'2024-12-28 03:45:20',445089,'2024-12-28 03:45:20',567790,0,'','',30,0,0.1227,0.445,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598064,2,23725,0,1,1,2,1,'2024-12-28 03:45:23',480246,'2024-12-28 03:45:23',602099,0,'','',30,0,0.12185,0.48,2,'(null)','',''),(423598065,2,28627,0,1,1,2,1,'2024-12-28 03:45:23',479186,'2024-12-28 03:45:23',604404,0,'','',30,0,0.12522,0.479,2,'(null)','',''),(423598066,2,28623,0,1,1,0,1,'2024-12-28 03:45:23',482294,'2024-12-28 03:45:23',616892,0,'','',30,0,0.1346,0.482,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423598067,2,28630,0,1,1,0,1,'2024-12-28 03:45:29',512779,'2024-12-28 03:45:29',633984,0,'','',30,0,0.1212,0.512,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598068,2,26943,0,1,1,2,1,'2024-12-28 03:45:29',514743,'2024-12-28 03:45:29',642134,0,'','',30,0,0.12739,0.514,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598069,2,26962,0,1,1,0,1,'2024-12-28 03:45:29',516616,'2024-12-28 03:45:29',754552,0,'','',30,0,0.23794,0.516,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598070,2,26929,0,1,1,2,1,'2024-12-28 03:45:29',518524,'2024-12-28 03:45:31',528240,0,'','',30,0,2.00972,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598071,2,26964,0,1,1,3,1,'2024-12-28 03:45:29',519619,'2024-12-28 03:45:39',630872,0,'','',30,0,10.11125,0.519,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598072,2,26954,0,1,1,0,1,'2024-12-28 03:45:40',637338,'2024-12-28 03:45:40',761533,0,'','',30,0,0.12419,0.637,0,'/var: 37%left(17810MB/48432MB) (>10%) : OK','\'/var\'=30622MB;43589;46010;0;48432',''),(423598073,2,26977,0,1,1,0,1,'2024-12-28 03:45:40',639350,'2024-12-28 03:45:40',779560,0,'','',30,0,0.14021,0.639,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598074,2,28280,0,1,1,0,1,'2024-12-28 03:45:44',663242,'2024-12-28 03:45:44',787355,0,'','',30,0,0.12411,0.663,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423598075,2,26960,0,1,1,0,1,'2024-12-28 03:45:44',665227,'2024-12-28 03:45:44',804009,0,'','',30,0,0.13878,0.665,0,'Load : 1.33 1.23 1.37 : OK','load_1_min=1.33;2;6 load_5_min=1.23;3;7 load_15_min=1.37;4;9',''),(423598076,2,28616,0,1,1,0,1,'2024-12-28 03:45:44',667266,'2024-12-28 03:45:45',0,0,'','',30,0,0.41963,0.667,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598077,2,28620,0,1,1,1,1,'2024-12-28 03:45:44',669453,'2024-12-28 03:45:45',336095,0,'','',30,0,0.66664,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598078,2,26978,0,1,1,0,1,'2024-12-28 03:45:49',709401,'2024-12-28 03:45:49',717718,0,'','',30,0,0.00832,0.709,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598079,2,26971,0,1,1,0,1,'2024-12-28 03:45:49',711149,'2024-12-28 03:45:49',833294,0,'','',30,0,0.12215,0.711,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598080,2,23726,0,1,1,2,1,'2024-12-28 03:45:50',714673,'2024-12-28 03:45:52',721721,0,'','',30,0,2.00705,0.714,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598081,2,26970,0,1,1,3,1,'2024-12-28 03:45:45',672458,'2024-12-28 03:45:55',781810,0,'','',30,0,10.10935,0.672,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598082,2,26965,0,1,1,3,1,'2024-12-28 03:45:45',674678,'2024-12-28 03:45:55',785913,0,'','',30,0,10.11124,0.674,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598083,2,28282,0,1,1,0,1,'2024-12-28 03:45:55',736933,'2024-12-28 03:45:55',871200,0,'','',30,0,0.13427,0.736,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423598084,2,26930,0,1,1,0,1,'2024-12-28 03:46:03',794252,'2024-12-28 03:46:03',917895,0,'','',30,0,0.12364,0.794,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598085,2,26956,0,1,1,1,1,'2024-12-28 03:46:03',796186,'2024-12-28 03:46:04',466633,0,'','',30,0,0.67045,0.796,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423598086,2,28622,0,1,1,2,1,'2024-12-28 03:46:07',830075,'2024-12-28 03:46:07',950100,0,'','',30,0,0.12003,0.83,2,'(null)','',''),(423598087,2,26950,0,1,1,2,1,'2024-12-28 03:46:08',834424,'2024-12-28 03:46:08',954181,0,'','',30,0,0.11976,0.834,2,'(null)','',''),(423598088,2,26961,0,1,1,0,1,'2024-12-28 03:46:09',837614,'2024-12-28 03:46:09',846009,0,'','',30,0,0.00839,0.837,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598089,2,26955,0,1,1,0,1,'2024-12-28 03:46:09',839568,'2024-12-28 03:46:09',960820,0,'','',30,0,0.12125,0.839,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423598090,2,26944,0,1,1,0,1,'2024-12-28 03:46:09',841773,'2024-12-28 03:46:09',973036,0,'','',30,0,0.13126,0.841,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598091,2,28281,0,1,1,1,1,'2024-12-28 03:46:09',843564,'2024-12-28 03:46:10',514310,0,'','',30,0,0.67075,0.843,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598092,2,26972,0,1,1,3,1,'2024-12-28 03:46:15',882262,'2024-12-28 03:46:16',857,0,'','',30,0,0.11927,0.882,3,'Unknown storage : /disk1 : ERROR','',''),(423598093,2,26966,0,1,1,3,1,'2024-12-28 03:46:09',844550,'2024-12-28 03:46:19',963072,0,'','',30,0,10.11852,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598094,2,26966,0,1,1,3,1,'2024-12-28 03:46:24',945444,'2024-12-28 03:46:35',24602,0,'','',30,0,10.11459,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598095,2,26973,0,1,1,0,1,'2024-12-28 03:46:44',10262,'2024-12-28 03:46:44',145730,0,'','',30,0,0.1217,0.023,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598096,2,26967,0,1,1,3,1,'2024-12-28 03:46:39',10,'2024-12-28 03:46:45',679187,0,'','',30,0,6.66639,0.012,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598097,2,23728,0,1,1,0,1,'2024-12-28 03:46:49',15093,'2024-12-28 03:46:49',24991,0,'','',30,0,0.02527,0.035,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598098,2,26972,0,1,1,3,1,'2024-12-28 03:46:49',34,'2024-12-28 03:46:49',162604,0,'','',30,0,0.11968,0.042,3,'Unknown storage : /disk1 : ERROR','',''),(423598099,2,26946,0,1,1,3,1,'2024-12-28 03:46:50',19063,'2024-12-28 03:46:50',171331,0,'','',30,0,0.12616,0.045,3,'Unknown storage : /raid0 : ERROR','',''),(423598100,2,26932,0,1,1,1,1,'2024-12-28 03:46:50',20373,'2024-12-28 03:46:50',734269,0,'','',30,0,0.68664,0.047,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423598101,2,28617,0,1,1,2,1,'2024-12-28 03:46:53',0,'2024-12-28 03:46:53',466796,0,'','',30,0,0.38222,0.084,2,'No process matching mysqld found : CRITICAL','',''),(423598102,2,28624,0,1,1,0,1,'2024-12-28 03:46:54',0,'2024-12-28 03:46:54',396058,0,'','',30,0,0.30827,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598103,2,26931,0,1,1,0,1,'2024-12-28 03:46:58',100408,'2024-12-28 03:46:58',221152,0,'','',30,0,0.12074,0.1,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=69% cpu2=60% cpu3=55%',''),(423598104,2,26963,0,1,1,0,1,'2024-12-28 03:46:59',103594,'2024-12-28 03:46:59',162441,0,'','',30,0,0.05885,0.103,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598105,2,26957,0,1,1,0,1,'2024-12-28 03:46:59',120240,'2024-12-28 03:46:59',354864,0,'','',30,0,0.23462,0.12,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598106,2,28631,0,1,1,0,1,'2024-12-28 03:47:02',130195,'2024-12-28 03:47:02',431816,0,'','',30,0,0.30162,0.13,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598107,2,23727,0,1,1,2,1,'2024-12-28 03:47:04',135509,'2024-12-28 03:47:04',263409,0,'','',30,0,0.1279,0.135,2,'(null)','',''),(423598108,2,26974,0,1,1,0,1,'2024-12-28 03:47:12',162846,'2024-12-28 03:47:12',281970,0,'','',30,0,0.11912,0.162,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423598109,2,23729,0,1,1,2,1,'2024-12-28 03:47:12',164823,'2024-12-28 03:47:12',286634,0,'','',30,0,0.12181,0.164,2,'(null)','',''),(423598110,2,28636,0,1,1,3,1,'2024-12-28 03:47:05',138680,'2024-12-28 03:47:15',258500,0,'','',30,0,10.11982,0.138,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598111,2,26952,0,1,1,0,1,'2024-12-28 03:47:23',202688,'2024-12-28 03:47:23',213801,0,'','',30,0,0.01111,0.202,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598112,2,28625,0,1,1,2,1,'2024-12-28 03:47:23',203754,'2024-12-28 03:47:23',288350,0,'','',30,0,0.0846,0.203,2,'(null)','',''),(423598113,2,26933,0,1,1,2,1,'2024-12-28 03:47:23',205745,'2024-12-28 03:47:23',326503,0,'','',30,0,0.12076,0.205,2,'(null)','',''),(423598114,2,26947,0,1,1,1,1,'2024-12-28 03:47:24',208167,'2024-12-28 03:47:24',336370,0,'','',30,0,0.1282,0.208,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598115,2,27566,0,1,1,0,1,'2024-12-28 03:47:29',258501,'2024-12-28 03:47:29',357478,0,'','',30,0,0.09898,0.258,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598116,2,28632,0,1,1,2,1,'2024-12-28 03:47:32',285266,'2024-12-28 03:47:32',368314,0,'','',30,0,0.08305,0.285,2,'(null)','',''),(423598117,2,28628,0,1,1,0,1,'2024-12-28 03:47:32',287147,'2024-12-28 03:47:32',409262,0,'','',30,0,0.12212,0.287,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598118,2,26944,0,1,1,0,1,'2024-12-28 03:47:32',289121,'2024-12-28 03:47:32',418828,0,'','',30,0,0.12971,0.289,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598119,2,26945,0,1,1,0,1,'2024-12-28 03:47:33',293506,'2024-12-28 03:47:33',421298,0,'','',30,0,0.12779,0.293,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598120,2,26975,0,1,1,1,1,'2024-12-28 03:47:39',324016,'2024-12-28 03:47:39',990436,0,'','',30,0,0.66642,0.323,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598121,2,23730,0,1,1,2,1,'2024-12-28 03:47:40',327273,'2024-12-28 03:47:41',403930,0,'','',30,0,1.07666,0.327,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598122,2,26968,0,1,1,3,1,'2024-12-28 03:47:33',295699,'2024-12-28 03:47:43',405632,0,'','',30,0,10.10993,0.295,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598123,2,26934,0,1,1,0,1,'2024-12-28 03:47:44',362346,'2024-12-28 03:47:44',501693,0,'','',30,0,0.13935,0.362,0,'Load : 5.45 5.67 5.73 : OK','load_1_min=5.45;9;30 load_5_min=5.67;15;35 load_15_min=5.73;20;40',''),(423598124,2,28626,0,1,1,0,1,'2024-12-28 03:47:52',404283,'2024-12-28 03:47:52',411871,0,'','',30,0,0.00759,0.404,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598125,2,28618,0,1,1,0,1,'2024-12-28 03:47:52',405350,'2024-12-28 03:47:52',527492,0,'','',30,0,0.12214,0.405,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598126,2,26948,0,1,1,0,1,'2024-12-28 03:47:52',407343,'2024-12-28 03:47:52',531864,0,'','',30,0,0.12452,0.407,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423598127,2,26951,0,1,1,0,1,'2024-12-28 03:47:56',424858,'2024-12-28 03:47:56',576477,0,'','',30,0,0.15162,0.424,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598128,2,28284,0,1,1,0,1,'2024-12-28 03:48:00',435193,'2024-12-28 03:48:00',440497,0,'','',30,0,0.0053,0.435,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598129,2,28637,0,1,1,0,1,'2024-12-28 03:48:00',437167,'2024-12-28 03:48:00',448137,0,'','',30,0,0.01097,0.437,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423598130,2,28629,0,1,1,0,1,'2024-12-28 03:48:00',440250,'2024-12-28 03:48:00',564001,0,'','',30,0,0.12375,0.44,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598131,2,26955,0,1,1,0,1,'2024-12-28 03:48:00',439324,'2024-12-28 03:48:00',567992,0,'','',30,0,0.12867,0.439,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423598132,2,26969,0,1,1,2,1,'2024-12-28 03:48:03',463242,'2024-12-28 03:48:05',469920,0,'','',30,0,2.00668,0.463,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598133,2,26976,0,1,1,2,1,'2024-12-28 03:48:10',496374,'2024-12-28 03:48:10',616504,0,'','',30,0,0.12013,0.496,2,'(null)','',''),(423598134,2,26928,0,1,1,2,1,'2024-12-28 03:48:13',536877,'2024-12-28 03:48:13',656310,0,'','',30,0,0.11943,0.536,2,'(null)','',''),(423598135,2,26935,0,1,1,0,1,'2024-12-28 03:48:14',540059,'2024-12-28 03:48:14',549157,0,'','',30,0,0.0091,0.54,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598136,2,28619,0,1,1,0,1,'2024-12-28 03:48:19',565879,'2024-12-28 03:48:19',689665,0,'','',30,0,0.12379,0.565,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423598137,2,26949,0,1,1,1,1,'2024-12-28 03:48:19',567860,'2024-12-28 03:48:20',234505,0,'','',30,0,0.66665,0.567,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598138,2,26953,0,1,1,0,1,'2024-12-28 03:48:20',571195,'2024-12-28 03:48:20',694612,0,'','',30,0,0.12342,0.571,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598139,2,23725,0,1,1,2,1,'2024-12-28 03:48:23',597682,'2024-12-28 03:48:23',718458,0,'','',30,0,0.12078,0.597,2,'(null)','',''),(423598140,2,28627,0,1,1,2,1,'2024-12-28 03:48:23',599674,'2024-12-28 03:48:23',720535,0,'','',30,0,0.12086,0.599,2,'(null)','',''),(423598141,2,28623,0,1,1,0,1,'2024-12-28 03:48:23',601750,'2024-12-28 03:48:23',735278,0,'','',30,0,0.13353,0.601,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423598142,2,28630,0,1,1,0,1,'2024-12-28 03:48:29',643752,'2024-12-28 03:48:29',768752,0,'','',30,0,0.125,0.643,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598143,2,26943,0,1,1,2,1,'2024-12-28 03:48:29',645846,'2024-12-28 03:48:29',774893,0,'','',30,0,0.12905,0.645,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598144,2,26962,0,1,1,0,1,'2024-12-28 03:48:29',647996,'2024-12-28 03:48:29',903882,0,'','',30,0,0.25589,0.647,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598145,2,26929,0,1,1,2,1,'2024-12-28 03:48:29',650362,'2024-12-28 03:48:31',646388,0,'','',30,0,1.99603,0.65,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598146,2,26964,0,1,1,3,1,'2024-12-28 03:48:29',652267,'2024-12-28 03:48:39',762385,0,'','',30,0,10.11012,0.652,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598147,2,26954,0,1,1,0,1,'2024-12-28 03:48:40',720760,'2024-12-28 03:48:40',852188,0,'','',30,0,0.13143,0.72,0,'/var: 37%left(17810MB/48432MB) (>10%) : OK','\'/var\'=30622MB;43589;46010;0;48432',''),(423598148,2,26977,0,1,1,0,1,'2024-12-28 03:48:40',722742,'2024-12-28 03:48:40',863844,0,'','',30,0,0.1411,0.722,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598149,2,28280,0,1,1,0,1,'2024-12-28 03:48:44',749380,'2024-12-28 03:48:44',874249,0,'','',30,0,0.12487,0.749,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423598150,2,26960,0,1,1,0,1,'2024-12-28 03:48:44',751349,'2024-12-28 03:48:44',891072,0,'','',30,0,0.13972,0.751,0,'Load : 1.63 1.34 1.38 : OK','load_1_min=1.63;2;6 load_5_min=1.34;3;7 load_15_min=1.38;4;9',''),(423598151,2,28616,0,1,1,0,1,'2024-12-28 03:48:44',753544,'2024-12-28 03:48:45',172312,0,'','',30,0,0.41877,0.753,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598152,2,28620,0,1,1,1,1,'2024-12-28 03:48:44',755683,'2024-12-28 03:48:45',421470,0,'','',30,0,0.66579,0.755,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598153,2,26978,0,1,1,0,1,'2024-12-28 03:48:49',791223,'2024-12-28 03:48:49',799062,0,'','',30,0,0.00784,0.791,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598154,2,26971,0,1,1,0,1,'2024-12-28 03:48:49',793229,'2024-12-28 03:48:49',914937,0,'','',30,0,0.12171,0.793,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598155,2,23726,0,1,1,2,1,'2024-12-28 03:48:50',797475,'2024-12-28 03:48:52',803101,0,'','',30,0,2.00563,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598156,2,26970,0,1,1,3,1,'2024-12-28 03:48:45',759541,'2024-12-28 03:48:55',869122,0,'','',30,0,10.10958,0.759,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598157,2,26965,0,1,1,3,1,'2024-12-28 03:48:45',761826,'2024-12-28 03:48:55',873326,0,'','',30,0,10.1115,0.761,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598158,2,28282,0,1,1,0,1,'2024-12-28 03:48:55',831216,'2024-12-28 03:48:55',965086,0,'','',30,0,0.13387,0.831,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423598159,2,26930,0,1,1,0,1,'2024-12-28 03:49:03',886582,'2024-12-28 03:49:04',0,0,'','',30,0,0.12309,0.886,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598160,2,26956,0,1,1,1,1,'2024-12-28 03:49:03',888550,'2024-12-28 03:49:04',554610,0,'','',30,0,0.66606,0.888,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423598161,2,28622,0,1,1,2,1,'2024-12-28 03:49:07',915247,'2024-12-28 03:49:08',15303,0,'','',30,0,0.12046,0.915,2,'(null)','',''),(423598162,2,26950,0,1,1,2,1,'2024-12-28 03:49:08',919427,'2024-12-28 03:49:09',16504,0,'','',30,0,0.12074,0.919,2,'(null)','',''),(423598163,2,26961,0,1,1,0,1,'2024-12-28 03:49:09',922599,'2024-12-28 03:49:09',932899,0,'','',30,0,0.0103,0.922,0,'OK - 192.168.77.8: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598164,2,26955,0,1,1,0,1,'2024-12-28 03:49:09',924543,'2024-12-28 03:49:10',19913,0,'','',30,0,0.12217,0.924,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423598165,2,26944,0,1,1,0,1,'2024-12-28 03:49:09',926745,'2024-12-28 03:49:10',24280,0,'','',30,0,0.13059,0.926,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598166,2,28281,0,1,1,1,1,'2024-12-28 03:49:09',929001,'2024-12-28 03:49:10',595671,0,'','',30,0,0.66667,0.928,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598167,2,26972,0,1,1,3,1,'2024-12-28 03:49:15',981645,'2024-12-28 03:49:16',100168,0,'','',30,0,0.11852,0.981,3,'Unknown storage : /disk1 : ERROR','',''),(423598168,2,26966,0,1,1,3,1,'2024-12-28 03:49:09',929574,'2024-12-28 03:49:20',2392,0,'','',30,0,10.11573,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598169,2,26966,0,1,1,3,1,'2024-12-28 03:49:24',2,'2024-12-28 03:49:34',145069,0,'','',30,0,10.11507,0.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598170,2,26973,0,1,1,0,1,'2024-12-28 03:49:44',107552,'2024-12-28 03:49:44',227674,0,'','',30,0,0.12012,0.107,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598171,2,26967,0,1,1,3,1,'2024-12-28 03:49:39',7,'2024-12-28 03:49:45',749284,0,'','',30,0,6.6697,0.079,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598172,2,23728,0,1,1,0,1,'2024-12-28 03:49:49',136423,'2024-12-28 03:49:49',156254,0,'','',30,0,0.01983,0.136,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598173,2,26972,0,1,1,3,1,'2024-12-28 03:49:49',138332,'2024-12-28 03:49:49',258349,0,'','',30,0,0.12002,0.138,3,'Unknown storage : /disk1 : ERROR','',''),(423598174,2,26946,0,1,1,3,1,'2024-12-28 03:49:50',142627,'2024-12-28 03:49:50',268679,0,'','',30,0,0.12605,0.142,3,'Unknown storage : /raid0 : ERROR','',''),(423598175,2,26932,0,1,1,1,1,'2024-12-28 03:49:50',144831,'2024-12-28 03:49:50',822782,0,'','',30,0,0.67795,0.144,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423598176,2,28617,0,1,1,2,1,'2024-12-28 03:49:53',178050,'2024-12-28 03:49:53',560417,0,'','',30,0,0.38237,0.178,2,'No process matching mysqld found : CRITICAL','',''),(423598177,2,28624,0,1,1,0,1,'2024-12-28 03:49:54',181235,'2024-12-28 03:49:54',478694,0,'','',30,0,0.29746,0.181,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598178,2,26931,0,1,1,0,1,'2024-12-28 03:49:58',204881,'2024-12-28 03:49:58',326389,0,'','',30,0,0.12151,0.204,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=66% cpu2=61% cpu3=56%',''),(423598179,2,26963,0,1,1,0,1,'2024-12-28 03:49:59',208064,'2024-12-28 03:49:59',253340,0,'','',30,0,0.04528,0.208,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598180,2,26957,0,1,1,0,1,'2024-12-28 03:49:59',210002,'2024-12-28 03:49:59',442694,0,'','',30,0,0.23269,0.209,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598181,2,28631,0,1,1,0,1,'2024-12-28 03:50:02',231573,'2024-12-28 03:50:02',529944,0,'','',30,0,0.29837,0.231,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598182,2,23727,0,1,1,2,1,'2024-12-28 03:50:04',236898,'2024-12-28 03:50:04',356659,0,'','',30,0,0.11976,0.236,2,'(null)','',''),(423598183,2,26974,0,1,1,0,1,'2024-12-28 03:50:12',304257,'2024-12-28 03:50:12',423628,0,'','',30,0,0.11937,0.304,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423598184,2,23729,0,1,1,2,1,'2024-12-28 03:50:12',306283,'2024-12-28 03:50:12',427271,0,'','',30,0,0.12099,0.306,2,'(null)','',''),(423598185,2,28636,0,1,1,3,1,'2024-12-28 03:50:05',241079,'2024-12-28 03:50:15',360242,0,'','',30,0,10.11916,0.241,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598186,2,26952,0,1,1,0,1,'2024-12-28 03:50:23',360009,'2024-12-28 03:50:23',370012,0,'','',30,0,0.01,0.359,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598187,2,28625,0,1,1,2,1,'2024-12-28 03:50:23',361951,'2024-12-28 03:50:23',446241,0,'','',30,0,0.08429,0.361,2,'(null)','',''),(423598188,2,26933,0,1,1,2,1,'2024-12-28 03:50:23',364097,'2024-12-28 03:50:23',484520,0,'','',30,0,0.12042,0.364,2,'(null)','',''),(423598189,2,26947,0,1,1,1,1,'2024-12-28 03:50:24',367214,'2024-12-28 03:50:24',494872,0,'','',30,0,0.12766,0.367,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598190,2,27566,0,1,1,0,1,'2024-12-28 03:50:29',418061,'2024-12-28 03:50:29',519827,0,'','',30,0,0.10177,0.418,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598191,2,28632,0,1,1,2,1,'2024-12-28 03:50:32',436552,'2024-12-28 03:50:32',520923,0,'','',30,0,0.08437,0.436,2,'(null)','',''),(423598192,2,28628,0,1,1,0,1,'2024-12-28 03:50:32',438549,'2024-12-28 03:50:32',560731,0,'','',30,0,0.12218,0.438,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598193,2,26944,0,1,1,0,1,'2024-12-28 03:50:32',440734,'2024-12-28 03:50:32',570477,0,'','',30,0,0.12974,0.44,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598194,2,26945,0,1,1,0,1,'2024-12-28 03:50:33',443783,'2024-12-28 03:50:33',572422,0,'','',30,0,0.12864,0.443,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598195,2,26975,0,1,1,1,1,'2024-12-28 03:50:39',484803,'2024-12-28 03:50:40',149981,0,'','',30,0,0.66518,0.484,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598196,2,23730,0,1,1,2,1,'2024-12-28 03:50:40',487107,'2024-12-28 03:50:41',554787,0,'','',30,0,1.06768,0.487,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598197,2,26968,0,1,1,3,1,'2024-12-28 03:50:33',446009,'2024-12-28 03:50:43',556081,0,'','',30,0,10.11007,0.445,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598198,2,26934,0,1,1,0,1,'2024-12-28 03:50:44',511817,'2024-12-28 03:50:44',650885,0,'','',30,0,0.13907,0.511,0,'Load : 5.42 5.50 5.64 : OK','load_1_min=5.42;9;30 load_5_min=5.50;15;35 load_15_min=5.64;20;40',''),(423598199,2,28626,0,1,1,0,1,'2024-12-28 03:50:52',571167,'2024-12-28 03:50:52',576503,0,'','',30,0,0.00534,0.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598200,2,28618,0,1,1,0,1,'2024-12-28 03:50:52',572816,'2024-12-28 03:50:52',697189,0,'','',30,0,0.12437,0.572,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598201,2,26948,0,1,1,0,1,'2024-12-28 03:50:52',574219,'2024-12-28 03:50:52',699217,0,'','',30,0,0.125,0.574,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598202,2,26951,0,1,1,0,1,'2024-12-28 03:50:56',597388,'2024-12-28 03:50:56',749077,0,'','',30,0,0.15169,0.597,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598203,2,28284,0,1,1,0,1,'2024-12-28 03:51:00',604494,'2024-12-28 03:51:00',610153,0,'','',30,0,0.00566,0.604,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598204,2,28637,0,1,1,0,1,'2024-12-28 03:51:00',606468,'2024-12-28 03:51:00',615699,0,'','',30,0,0.00923,0.606,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423598205,2,28629,0,1,1,0,1,'2024-12-28 03:51:00',608700,'2024-12-28 03:51:00',730805,0,'','',30,0,0.12211,0.608,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598206,2,26955,0,1,1,0,1,'2024-12-28 03:51:00',610927,'2024-12-28 03:51:00',732719,0,'','',30,0,0.12179,0.61,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423598207,2,26969,0,1,1,2,1,'2024-12-28 03:51:03',633923,'2024-12-28 03:51:05',640641,0,'','',30,0,2.00672,0.633,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598208,2,26976,0,1,1,2,1,'2024-12-28 03:51:10',664196,'2024-12-28 03:51:10',784955,0,'','',30,0,0.12076,0.664,2,'(null)','',''),(423598209,2,26928,0,1,1,2,1,'2024-12-28 03:51:13',695701,'2024-12-28 03:51:13',815495,0,'','',30,0,0.11979,0.695,2,'(null)','',''),(423598210,2,26935,0,1,1,0,1,'2024-12-28 03:51:14',698883,'2024-12-28 03:51:14',708290,0,'','',30,0,0.00941,0.698,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598211,2,28619,0,1,1,0,1,'2024-12-28 03:51:19',726717,'2024-12-28 03:51:19',853962,0,'','',30,0,0.12724,0.726,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423598212,2,26949,0,1,1,1,1,'2024-12-28 03:51:19',727798,'2024-12-28 03:51:20',396822,0,'','',30,0,0.66902,0.727,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598213,2,26953,0,1,1,0,1,'2024-12-28 03:51:20',731988,'2024-12-28 03:51:20',855227,0,'','',30,0,0.12324,0.731,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598214,2,23725,0,1,1,2,1,'2024-12-28 03:51:23',761397,'2024-12-28 03:51:23',882367,0,'','',30,0,0.12097,0.761,2,'(null)','',''),(423598215,2,28627,0,1,1,2,1,'2024-12-28 03:51:23',763356,'2024-12-28 03:51:23',884392,0,'','',30,0,0.12104,0.763,2,'(null)','',''),(423598216,2,28623,0,1,1,0,1,'2024-12-28 03:51:23',765570,'2024-12-28 03:51:23',901416,0,'','',30,0,0.13585,0.765,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423598217,2,28630,0,1,1,0,1,'2024-12-28 03:51:29',812290,'2024-12-28 03:51:29',934417,0,'','',30,0,0.12213,0.812,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598218,2,26943,0,1,1,2,1,'2024-12-28 03:51:29',814683,'2024-12-28 03:51:29',957429,0,'','',30,0,0.14275,0.814,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598219,2,26962,0,1,1,0,1,'2024-12-28 03:51:29',816594,'2024-12-28 03:51:30',5,0,'','',30,0,0.24141,0.816,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598220,2,26929,0,1,1,2,1,'2024-12-28 03:51:29',818663,'2024-12-28 03:51:31',811955,0,'','',30,0,1.99329,0.818,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598221,2,26964,0,1,1,3,1,'2024-12-28 03:51:29',820774,'2024-12-28 03:51:39',932019,0,'','',30,0,10.11125,0.82,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598222,2,26954,0,1,1,0,1,'2024-12-28 03:51:40',856780,'2024-12-28 03:51:40',980238,0,'','',30,0,0.12346,0.856,0,'/var: 37%left(17810MB/48432MB) (>10%) : OK','\'/var\'=30622MB;43589;46010;0;48432',''),(423598223,2,26977,0,1,1,0,1,'2024-12-28 03:51:40',858951,'2024-12-28 03:51:40',998598,0,'','',30,0,0.13965,0.858,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598224,2,28280,0,1,1,0,1,'2024-12-28 03:51:44',884042,'2024-12-28 03:51:45',5125,0,'','',30,0,0.12796,0.884,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423598225,2,26960,0,1,1,0,1,'2024-12-28 03:51:44',885121,'2024-12-28 03:51:45',10878,0,'','',30,0,0.14006,0.885,0,'Load : 1.22 1.30 1.35 : OK','load_1_min=1.22;2;6 load_5_min=1.30;3;7 load_15_min=1.35;4;9',''),(423598226,2,28616,0,1,1,0,1,'2024-12-28 03:51:44',887159,'2024-12-28 03:51:45',305838,0,'','',30,0,0.41868,0.887,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598227,2,28620,0,1,1,1,1,'2024-12-28 03:51:44',888969,'2024-12-28 03:51:45',555261,0,'','',30,0,0.66629,0.888,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598228,2,26978,0,1,1,0,1,'2024-12-28 03:51:49',932088,'2024-12-28 03:51:49',941927,0,'','',30,0,0.00984,0.931,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598229,2,26971,0,1,1,0,1,'2024-12-28 03:51:49',934049,'2024-12-28 03:51:50',23248,0,'','',30,0,0.12127,0.934,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598230,2,23726,0,1,1,2,1,'2024-12-28 03:51:50',937405,'2024-12-28 03:51:51',933914,0,'','',30,0,0.99651,0.937,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598231,2,26970,0,1,1,3,1,'2024-12-28 03:51:45',893043,'2024-12-28 03:51:56',2,0,'','',30,0,10.10979,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598232,2,26965,0,1,1,3,1,'2024-12-28 03:51:45',895283,'2024-12-28 03:51:56',5,0,'','',30,0,10.11056,0.895,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598233,2,28282,0,1,1,0,1,'2024-12-28 03:51:55',960624,'2024-12-28 03:51:56',0,0,'','',30,0,0.13358,0.96,0,'Load : 0.13 0.05 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423598234,2,26930,0,1,1,0,1,'2024-12-28 03:52:03',11,'2024-12-28 03:52:03',137787,0,'','',30,0,0.12391,0.013,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598235,2,26956,0,1,1,1,1,'2024-12-28 03:52:03',13,'2024-12-28 03:52:03',681373,0,'','',30,0,0.66551,0.015,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423598236,2,28622,0,1,1,2,1,'2024-12-28 03:52:07',12133,'2024-12-28 03:52:07',148539,0,'','',30,0,0.12099,0.027,2,'(null)','',''),(423598237,2,26950,0,1,1,2,1,'2024-12-28 03:52:08',199,'2024-12-28 03:52:08',150891,0,'','',30,0,0.12009,0.03,2,'(null)','',''),(423598238,2,26961,0,1,1,0,1,'2024-12-28 03:52:09',14850,'2024-12-28 03:52:09',2228,0,'','',30,0,0.00765,0.034,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598239,2,26955,0,1,1,0,1,'2024-12-28 03:52:09',30,'2024-12-28 03:52:09',159390,0,'','',30,0,0.12243,0.036,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423598240,2,26944,0,1,1,0,1,'2024-12-28 03:52:09',3,'2024-12-28 03:52:09',175108,0,'','',30,0,0.13598,0.039,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598241,2,28281,0,1,1,1,1,'2024-12-28 03:52:09',16993,'2024-12-28 03:52:09',709081,0,'','',30,0,0.66794,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598242,2,26972,0,1,1,3,1,'2024-12-28 03:52:15',7,'2024-12-28 03:52:15',210453,0,'','',30,0,0.13133,0.079,3,'Unknown storage : /disk1 : ERROR','',''),(423598243,2,26966,0,1,1,3,1,'2024-12-28 03:52:09',18098,'2024-12-28 03:52:19',158327,0,'','',30,0,10.11506,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598244,2,26966,0,1,1,3,1,'2024-12-28 03:52:24',131645,'2024-12-28 03:52:34',248722,0,'','',30,0,10.11708,0.131,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598245,2,26973,0,1,1,0,1,'2024-12-28 03:52:44',227176,'2024-12-28 03:52:44',347265,0,'','',30,0,0.12009,0.227,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598246,2,26967,0,1,1,3,1,'2024-12-28 03:52:39',205259,'2024-12-28 03:52:45',874039,0,'','',30,0,6.66878,0.205,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598247,2,23728,0,1,1,0,1,'2024-12-28 03:52:49',268034,'2024-12-28 03:52:49',299424,0,'','',30,0,0.03139,0.268,0,'OK - 192.168.77.159: rta 1.328ms, lost 0%','rta=1.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598248,2,26972,0,1,1,3,1,'2024-12-28 03:52:49',269985,'2024-12-28 03:52:49',389113,0,'','',30,0,0.11913,0.269,3,'Unknown storage : /disk1 : ERROR','',''),(423598249,2,26946,0,1,1,3,1,'2024-12-28 03:52:50',272214,'2024-12-28 03:52:50',398480,0,'','',30,0,0.12627,0.272,3,'Unknown storage : /raid0 : ERROR','',''),(423598250,2,26932,0,1,1,1,1,'2024-12-28 03:52:50',273298,'2024-12-28 03:52:50',939363,0,'','',30,0,0.66607,0.273,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423598251,2,28617,0,1,1,2,1,'2024-12-28 03:52:53',317749,'2024-12-28 03:52:53',701748,0,'','',30,0,0.384,0.317,2,'No process matching mysqld found : CRITICAL','',''),(423598252,2,28624,0,1,1,0,1,'2024-12-28 03:52:54',321910,'2024-12-28 03:52:54',629380,0,'','',30,0,0.30747,0.321,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598253,2,26931,0,1,1,0,1,'2024-12-28 03:52:58',351015,'2024-12-28 03:52:58',474319,0,'','',30,0,0.1233,0.35,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=79% cpu1=70% cpu2=63% cpu3=58%',''),(423598254,2,26963,0,1,1,0,1,'2024-12-28 03:52:59',355118,'2024-12-28 03:52:59',399948,0,'','',30,0,0.04483,0.355,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598255,2,26957,0,1,1,0,1,'2024-12-28 03:52:59',357224,'2024-12-28 03:52:59',590468,0,'','',30,0,0.23324,0.357,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598256,2,28631,0,1,1,0,1,'2024-12-28 03:53:02',377691,'2024-12-28 03:53:02',680790,0,'','',30,0,0.3031,0.377,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598257,2,23727,0,1,1,2,1,'2024-12-28 03:53:04',383321,'2024-12-28 03:53:04',503164,0,'','',30,0,0.11984,0.383,2,'(null)','',''),(423598258,2,26974,0,1,1,0,1,'2024-12-28 03:53:12',465894,'2024-12-28 03:53:12',585446,0,'','',30,0,0.11955,0.465,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423598259,2,23729,0,1,1,2,1,'2024-12-28 03:53:12',467906,'2024-12-28 03:53:12',589520,0,'','',30,0,0.12161,0.467,2,'(null)','',''),(423598260,2,28636,0,1,1,3,1,'2024-12-28 03:53:05',387520,'2024-12-28 03:53:15',505694,0,'','',30,0,10.11817,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598261,2,26952,0,1,1,0,1,'2024-12-28 03:53:23',513320,'2024-12-28 03:53:23',523430,0,'','',30,0,0.01011,0.513,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598262,2,28625,0,1,1,2,1,'2024-12-28 03:53:23',515358,'2024-12-28 03:53:23',599491,0,'','',30,0,0.08413,0.515,2,'(null)','',''),(423598263,2,26933,0,1,1,2,1,'2024-12-28 03:53:23',517561,'2024-12-28 03:53:23',638647,0,'','',30,0,0.12109,0.517,2,'(null)','',''),(423598264,2,26947,0,1,1,1,1,'2024-12-28 03:53:24',521517,'2024-12-28 03:53:24',649113,0,'','',30,0,0.1276,0.521,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598265,2,27566,0,1,1,0,1,'2024-12-28 03:53:29',563389,'2024-12-28 03:53:29',607807,0,'','',30,0,0.04442,0.563,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598266,2,28632,0,1,1,2,1,'2024-12-28 03:53:32',589107,'2024-12-28 03:53:32',673023,0,'','',30,0,0.08392,0.589,2,'(null)','',''),(423598267,2,28628,0,1,1,0,1,'2024-12-28 03:53:32',591096,'2024-12-28 03:53:32',714356,0,'','',30,0,0.12326,0.591,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598268,2,26944,0,1,1,0,1,'2024-12-28 03:53:32',593240,'2024-12-28 03:53:32',722317,0,'','',30,0,0.12908,0.593,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598269,2,26945,0,1,1,0,1,'2024-12-28 03:53:33',597415,'2024-12-28 03:53:33',725115,0,'','',30,0,0.1277,0.597,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598270,2,26975,0,1,1,1,1,'2024-12-28 03:53:39',638089,'2024-12-28 03:53:40',303041,0,'','',30,0,0.66495,0.638,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598271,2,23730,0,1,1,2,1,'2024-12-28 03:53:40',641400,'2024-12-28 03:53:41',708423,0,'','',30,0,1.06702,0.641,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598272,2,26968,0,1,1,3,1,'2024-12-28 03:53:33',599622,'2024-12-28 03:53:43',710056,0,'','',30,0,10.11043,0.599,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598273,2,26934,0,1,1,0,1,'2024-12-28 03:53:44',676848,'2024-12-28 03:53:44',816613,0,'','',30,0,0.13977,0.676,0,'Load : 5.99 5.52 5.60 : OK','load_1_min=5.99;9;30 load_5_min=5.52;15;35 load_15_min=5.60;20;40',''),(423598274,2,28626,0,1,1,0,1,'2024-12-28 03:53:52',724289,'2024-12-28 03:53:52',729928,0,'','',30,0,0.00564,0.724,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598275,2,28618,0,1,1,0,1,'2024-12-28 03:53:52',725350,'2024-12-28 03:53:52',848875,0,'','',30,0,0.12352,0.725,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598276,2,26948,0,1,1,0,1,'2024-12-28 03:53:52',727339,'2024-12-28 03:53:52',853404,0,'','',30,0,0.12607,0.727,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598277,2,26951,0,1,1,0,1,'2024-12-28 03:53:56',745074,'2024-12-28 03:53:56',897760,0,'','',30,0,0.15269,0.745,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598278,2,28284,0,1,1,0,1,'2024-12-28 03:54:00',758887,'2024-12-28 03:54:00',763977,0,'','',30,0,0.00509,0.758,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598279,2,28637,0,1,1,0,1,'2024-12-28 03:54:00',760783,'2024-12-28 03:54:00',770344,0,'','',30,0,0.00956,0.76,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423598280,2,28629,0,1,1,0,1,'2024-12-28 03:54:00',762853,'2024-12-28 03:54:00',886917,0,'','',30,0,0.12406,0.762,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598281,2,26955,0,1,1,0,1,'2024-12-28 03:54:00',764820,'2024-12-28 03:54:00',888201,0,'','',30,0,0.12338,0.764,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423598282,2,26969,0,1,1,2,1,'2024-12-28 03:54:03',795048,'2024-12-28 03:54:05',800901,0,'','',30,0,2.00585,0.795,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598283,2,26976,0,1,1,2,1,'2024-12-28 03:54:10',823983,'2024-12-28 03:54:10',944586,0,'','',30,0,0.1206,0.823,2,'(null)','',''),(423598284,2,26928,0,1,1,2,1,'2024-12-28 03:54:13',851496,'2024-12-28 03:54:13',971885,0,'','',30,0,0.12039,0.851,2,'(null)','',''),(423598285,2,26935,0,1,1,0,1,'2024-12-28 03:54:14',854700,'2024-12-28 03:54:14',866487,0,'','',30,0,0.01179,0.854,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598286,2,28619,0,1,1,0,1,'2024-12-28 03:54:19',881562,'2024-12-28 03:54:20',45,0,'','',30,0,0.12403,0.881,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423598287,2,26949,0,1,1,1,1,'2024-12-28 03:54:19',883572,'2024-12-28 03:54:20',549087,0,'','',30,0,0.66551,0.883,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598288,2,26953,0,1,1,0,1,'2024-12-28 03:54:20',887765,'2024-12-28 03:54:21',4459,0,'','',30,0,0.12279,0.887,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598289,2,23725,0,1,1,2,1,'2024-12-28 03:54:23',921239,'2024-12-28 03:54:24',280,0,'','',30,0,0.12184,0.921,2,'(null)','',''),(423598290,2,28627,0,1,1,2,1,'2024-12-28 03:54:23',922979,'2024-12-28 03:54:24',19839,0,'','',30,0,0.1236,0.922,2,'(null)','',''),(423598291,2,28623,0,1,1,0,1,'2024-12-28 03:54:23',924335,'2024-12-28 03:54:24',48,0,'','',30,0,0.1365,0.924,0,'Load : 0.24 0.11 0.03 : OK','load_1_min=0.24;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423598292,2,28630,0,1,1,0,1,'2024-12-28 03:54:29',961238,'2024-12-28 03:54:30',0,0,'','',30,0,0.12209,0.961,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598293,2,26943,0,1,1,2,1,'2024-12-28 03:54:29',963258,'2024-12-28 03:54:30',0,0,'','',30,0,0.13095,0.963,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598294,2,26962,0,1,1,0,1,'2024-12-28 03:54:29',965326,'2024-12-28 03:54:30',203866,0,'','',30,0,0.23854,0.965,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598295,2,26929,0,1,1,2,1,'2024-12-28 03:54:29',967538,'2024-12-28 03:54:31',974994,0,'','',30,0,2.00746,0.967,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598296,2,26964,0,1,1,3,1,'2024-12-28 03:54:29',969308,'2024-12-28 03:54:40',7,0,'','',30,0,10.11055,0.969,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598297,2,26954,0,1,1,0,1,'2024-12-28 03:54:40',0,'2024-12-28 03:54:40',211082,0,'','',30,0,0.12514,0.085,0,'/var: 37%left(17809MB/48432MB) (>10%) : OK','\'/var\'=30623MB;43589;46010;0;48432',''),(423598298,2,26977,0,1,1,0,1,'2024-12-28 03:54:40',0,'2024-12-28 03:54:40',227348,0,'','',30,0,0.13943,0.087,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598299,2,28280,0,1,1,0,1,'2024-12-28 03:54:44',124878,'2024-12-28 03:54:44',253424,0,'','',30,0,0.12855,0.124,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423598300,2,26960,0,1,1,0,1,'2024-12-28 03:54:44',126956,'2024-12-28 03:54:44',266358,0,'','',30,0,0.1394,0.126,0,'Load : 1.35 1.38 1.37 : OK','load_1_min=1.35;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423598301,2,28616,0,1,1,0,1,'2024-12-28 03:54:44',129067,'2024-12-28 03:54:44',547962,0,'','',30,0,0.4189,0.128,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598302,2,28620,0,1,1,1,1,'2024-12-28 03:54:44',131188,'2024-12-28 03:54:44',796869,0,'','',30,0,0.66568,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598303,2,26978,0,1,1,0,1,'2024-12-28 03:54:49',149062,'2024-12-28 03:54:49',169554,0,'','',30,0,0.02049,0.149,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598304,2,26971,0,1,1,0,1,'2024-12-28 03:54:49',150151,'2024-12-28 03:54:49',283030,0,'','',30,0,0.13288,0.15,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598305,2,23726,0,1,1,2,1,'2024-12-28 03:54:50',153436,'2024-12-28 03:54:52',160874,0,'','',30,0,2.00744,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598306,2,26970,0,1,1,3,1,'2024-12-28 03:54:45',132821,'2024-12-28 03:54:55',243145,0,'','',30,0,10.11032,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598307,2,26965,0,1,1,3,1,'2024-12-28 03:54:45',134970,'2024-12-28 03:54:55',247403,0,'','',30,0,10.11243,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598308,2,28282,0,1,1,0,1,'2024-12-28 03:54:55',166822,'2024-12-28 03:54:55',313666,0,'','',30,0,0.14684,0.166,0,'Load : 0.15 0.10 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423598309,2,26930,0,1,1,0,1,'2024-12-28 03:55:03',230217,'2024-12-28 03:55:03',355418,0,'','',30,0,0.1252,0.23,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598310,2,26956,0,1,1,1,1,'2024-12-28 03:55:03',232371,'2024-12-28 03:55:03',898512,0,'','',30,0,0.66614,0.232,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423598311,2,28622,0,1,1,2,1,'2024-12-28 03:55:07',258735,'2024-12-28 03:55:07',378822,0,'','',30,0,0.12009,0.258,2,'(null)','',''),(423598312,2,26950,0,1,1,2,1,'2024-12-28 03:55:08',261886,'2024-12-28 03:55:08',382584,0,'','',30,0,0.1207,0.261,2,'(null)','',''),(423598313,2,26961,0,1,1,0,1,'2024-12-28 03:55:09',265046,'2024-12-28 03:55:09',275860,0,'','',30,0,0.01081,0.265,0,'OK - 192.168.77.8: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598314,2,26955,0,1,1,0,1,'2024-12-28 03:55:09',266993,'2024-12-28 03:55:09',389135,0,'','',30,0,0.12214,0.266,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423598315,2,26944,0,1,1,0,1,'2024-12-28 03:55:09',268130,'2024-12-28 03:55:09',403297,0,'','',30,0,0.13517,0.268,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598316,2,28281,0,1,1,1,1,'2024-12-28 03:55:09',270139,'2024-12-28 03:55:09',935455,0,'','',30,0,0.66532,0.27,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598317,2,26972,0,1,1,3,1,'2024-12-28 03:55:15',317172,'2024-12-28 03:55:15',437202,0,'','',30,0,0.12003,0.317,3,'Unknown storage : /disk1 : ERROR','',''),(423598318,2,26966,0,1,1,3,1,'2024-12-28 03:55:09',271296,'2024-12-28 03:55:19',388215,0,'','',30,0,10.11692,0.271,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598319,2,26966,0,1,1,3,1,'2024-12-28 03:55:24',382609,'2024-12-28 03:55:34',497571,0,'','',30,0,10.11496,0.382,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598320,2,26973,0,1,1,0,1,'2024-12-28 03:55:44',469018,'2024-12-28 03:55:44',590350,0,'','',30,0,0.12133,0.468,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598321,2,26967,0,1,1,3,1,'2024-12-28 03:55:39',446210,'2024-12-28 03:55:46',113316,0,'','',30,0,6.66711,0.446,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598322,2,23728,0,1,1,0,1,'2024-12-28 03:55:49',507929,'2024-12-28 03:55:49',536338,0,'','',30,0,0.02841,0.507,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598323,2,26972,0,1,1,3,1,'2024-12-28 03:55:49',508955,'2024-12-28 03:55:49',629229,0,'','',30,0,0.12027,0.508,3,'Unknown storage : /disk1 : ERROR','',''),(423598324,2,26946,0,1,1,3,1,'2024-12-28 03:55:50',512263,'2024-12-28 03:55:50',636614,0,'','',30,0,0.12435,0.512,3,'Unknown storage : /raid0 : ERROR','',''),(423598325,2,26932,0,1,1,1,1,'2024-12-28 03:55:50',514222,'2024-12-28 03:55:51',185369,0,'','',30,0,0.67115,0.514,1,'SNMP WARNING - 36 29 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423598326,2,28617,0,1,1,2,1,'2024-12-28 03:55:53',567170,'2024-12-28 03:55:53',951202,0,'','',30,0,0.38403,0.567,2,'No process matching mysqld found : CRITICAL','',''),(423598327,2,28624,0,1,1,0,1,'2024-12-28 03:55:54',571393,'2024-12-28 03:55:54',879098,0,'','',30,0,0.30771,0.571,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598328,2,26931,0,1,1,0,1,'2024-12-28 03:55:58',591412,'2024-12-28 03:55:58',713413,0,'','',30,0,0.122,0.591,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=78% cpu1=68% cpu2=63% cpu3=56%',''),(423598329,2,26963,0,1,1,0,1,'2024-12-28 03:55:59',594755,'2024-12-28 03:55:59',639520,0,'','',30,0,0.04476,0.594,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598330,2,26957,0,1,1,0,1,'2024-12-28 03:55:59',596668,'2024-12-28 03:55:59',830849,0,'','',30,0,0.23418,0.596,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598331,2,28631,0,1,1,0,1,'2024-12-28 03:56:02',619543,'2024-12-28 03:56:02',922958,0,'','',30,0,0.30341,0.619,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598332,2,23727,0,1,1,2,1,'2024-12-28 03:56:04',624991,'2024-12-28 03:56:04',744763,0,'','',30,0,0.11977,0.624,2,'(null)','',''),(423598333,2,26974,0,1,1,0,1,'2024-12-28 03:56:12',697314,'2024-12-28 03:56:12',817872,0,'','',30,0,0.12056,0.697,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423598334,2,23729,0,1,1,2,1,'2024-12-28 03:56:12',698355,'2024-12-28 03:56:12',819566,0,'','',30,0,0.12121,0.698,2,'(null)','',''),(423598335,2,28636,0,1,1,3,1,'2024-12-28 03:56:05',629332,'2024-12-28 03:56:15',748455,0,'','',30,0,10.11912,0.629,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598336,2,26952,0,1,1,0,1,'2024-12-28 03:56:23',751057,'2024-12-28 03:56:23',759266,0,'','',30,0,0.00821,0.751,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598337,2,28625,0,1,1,2,1,'2024-12-28 03:56:23',753095,'2024-12-28 03:56:23',837624,0,'','',30,0,0.08453,0.753,2,'(null)','',''),(423598338,2,26933,0,1,1,2,1,'2024-12-28 03:56:23',755292,'2024-12-28 03:56:23',876478,0,'','',30,0,0.12119,0.755,2,'(null)','',''),(423598339,2,26947,0,1,1,1,1,'2024-12-28 03:56:24',758321,'2024-12-28 03:56:24',887118,0,'','',30,0,0.1288,0.758,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598340,2,27566,0,1,1,0,1,'2024-12-28 03:56:29',787676,'2024-12-28 03:56:29',833149,0,'','',30,0,0.04547,0.787,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598341,2,28632,0,1,1,2,1,'2024-12-28 03:56:32',814477,'2024-12-28 03:56:32',897568,0,'','',30,0,0.08309,0.814,2,'(null)','',''),(423598342,2,28628,0,1,1,0,1,'2024-12-28 03:56:32',816505,'2024-12-28 03:56:32',942901,0,'','',30,0,0.1264,0.816,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598343,2,26944,0,1,1,0,1,'2024-12-28 03:56:32',818635,'2024-12-28 03:56:32',949038,0,'','',30,0,0.1304,0.818,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598344,2,26945,0,1,1,0,1,'2024-12-28 03:56:33',821504,'2024-12-28 03:56:33',950145,0,'','',30,0,0.12864,0.821,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598345,2,26975,0,1,1,1,1,'2024-12-28 03:56:39',858249,'2024-12-28 03:56:40',525324,0,'','',30,0,0.66707,0.858,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598346,2,23730,0,1,1,2,1,'2024-12-28 03:56:40',861532,'2024-12-28 03:56:41',932565,0,'','',30,0,1.07103,0.861,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598347,2,26968,0,1,1,3,1,'2024-12-28 03:56:33',823854,'2024-12-28 03:56:43',934618,0,'','',30,0,10.11076,0.823,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598348,2,26934,0,1,1,0,1,'2024-12-28 03:56:44',897259,'2024-12-28 03:56:45',252,0,'','',30,0,0.14022,0.897,0,'Load : 5.94 5.62 5.61 : OK','load_1_min=5.94;9;30 load_5_min=5.62;15;35 load_15_min=5.61;20;40',''),(423598349,2,28626,0,1,1,0,1,'2024-12-28 03:56:52',951693,'2024-12-28 03:56:52',956847,0,'','',30,0,0.00515,0.951,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598350,2,28618,0,1,1,0,1,'2024-12-28 03:56:52',953671,'2024-12-28 03:56:53',32037,0,'','',30,0,0.12277,0.953,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598351,2,26948,0,1,1,0,1,'2024-12-28 03:56:52',954746,'2024-12-28 03:56:53',0,0,'','',30,0,0.12653,0.954,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423598352,2,26951,0,1,1,0,1,'2024-12-28 03:56:56',976432,'2024-12-28 03:56:57',129130,0,'','',30,0,0.1527,0.976,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598353,2,28284,0,1,1,0,1,'2024-12-28 03:57:00',986077,'2024-12-28 03:57:00',991237,0,'','',30,0,0.00516,0.986,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598354,2,28637,0,1,1,0,1,'2024-12-28 03:57:00',987988,'2024-12-28 03:57:01',348,0,'','',30,0,0.01255,0.987,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423598355,2,28629,0,1,1,0,1,'2024-12-28 03:57:00',990129,'2024-12-28 03:57:01',112431,0,'','',30,0,0.1223,0.99,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598356,2,26955,0,1,1,0,1,'2024-12-28 03:57:00',992309,'2024-12-28 03:57:01',114201,0,'','',30,0,0.12189,0.992,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423598357,2,26969,0,1,1,2,1,'2024-12-28 03:57:03',1280,'2024-12-28 03:57:05',0,0,'','',30,0,2.00619,0.002,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598358,2,26976,0,1,1,2,1,'2024-12-28 03:57:10',3,'2024-12-28 03:57:10',159215,0,'','',30,0,0.12063,0.038,2,'(null)','',''),(423598359,2,26928,0,1,1,2,1,'2024-12-28 03:57:13',4,'2024-12-28 03:57:13',177455,0,'','',30,0,0.12788,0.049,2,'(null)','',''),(423598360,2,26935,0,1,1,0,1,'2024-12-28 03:57:14',2813,'2024-12-28 03:57:14',27402,0,'','',30,0,0.01165,0.053,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598361,2,28619,0,1,1,0,1,'2024-12-28 03:57:19',0,'2024-12-28 03:57:19',213144,0,'','',30,0,0.1251,0.087,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423598362,2,26949,0,1,1,1,1,'2024-12-28 03:57:19',0,'2024-12-28 03:57:19',755492,0,'','',30,0,0.66555,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598363,2,26953,0,1,1,0,1,'2024-12-28 03:57:20',0,'2024-12-28 03:57:20',218805,0,'','',30,0,0.12453,0.094,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598364,2,23725,0,1,1,2,1,'2024-12-28 03:57:23',108037,'2024-12-28 03:57:23',243948,0,'','',30,0,0.13591,0.107,2,'(null)','',''),(423598365,2,28627,0,1,1,2,1,'2024-12-28 03:57:23',125496,'2024-12-28 03:57:23',247930,0,'','',30,0,0.12243,0.125,2,'(null)','',''),(423598366,2,28623,0,1,1,0,1,'2024-12-28 03:57:23',126862,'2024-12-28 03:57:23',261134,0,'','',30,0,0.13427,0.126,0,'Load : 0.03 0.06 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423598367,2,28630,0,1,1,0,1,'2024-12-28 03:57:29',140584,'2024-12-28 03:57:29',262099,0,'','',30,0,0.12151,0.14,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598368,2,26943,0,1,1,2,1,'2024-12-28 03:57:29',142830,'2024-12-28 03:57:29',274670,0,'','',30,0,0.13184,0.142,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598369,2,26962,0,1,1,0,1,'2024-12-28 03:57:29',144495,'2024-12-28 03:57:29',396478,0,'','',30,0,0.25198,0.144,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598370,2,26929,0,1,1,2,1,'2024-12-28 03:57:29',155376,'2024-12-28 03:57:31',162642,0,'','',30,0,2.00727,0.155,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598371,2,26964,0,1,1,3,1,'2024-12-28 03:57:29',157545,'2024-12-28 03:57:39',268519,0,'','',30,0,10.11097,0.157,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598372,2,26954,0,1,1,0,1,'2024-12-28 03:57:40',275138,'2024-12-28 03:57:40',398914,0,'','',30,0,0.12378,0.275,0,'/var: 37%left(17809MB/48432MB) (>10%) : OK','\'/var\'=30623MB;43589;46010;0;48432',''),(423598373,2,26977,0,1,1,0,1,'2024-12-28 03:57:40',277122,'2024-12-28 03:57:40',416746,0,'','',30,0,0.13962,0.277,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598374,2,28280,0,1,1,0,1,'2024-12-28 03:57:44',293192,'2024-12-28 03:57:44',417298,0,'','',30,0,0.12411,0.293,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423598375,2,26960,0,1,1,0,1,'2024-12-28 03:57:44',295200,'2024-12-28 03:57:44',434066,0,'','',30,0,0.13887,0.295,0,'Load : 1.56 1.39 1.37 : OK','load_1_min=1.56;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423598376,2,28616,0,1,1,0,1,'2024-12-28 03:57:44',297250,'2024-12-28 03:57:44',716702,0,'','',30,0,0.41945,0.297,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598377,2,28620,0,1,1,1,1,'2024-12-28 03:57:44',299123,'2024-12-28 03:57:44',967889,0,'','',30,0,0.66877,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598378,2,26978,0,1,1,0,1,'2024-12-28 03:57:49',322751,'2024-12-28 03:57:49',330566,0,'','',30,0,0.00782,0.322,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598379,2,26971,0,1,1,0,1,'2024-12-28 03:57:49',324788,'2024-12-28 03:57:49',447006,0,'','',30,0,0.12222,0.324,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598380,2,23726,0,1,1,2,1,'2024-12-28 03:57:50',328994,'2024-12-28 03:57:52',335206,0,'','',30,0,2.00621,0.328,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598381,2,26970,0,1,1,3,1,'2024-12-28 03:57:45',302556,'2024-12-28 03:57:55',412050,0,'','',30,0,10.10949,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598382,2,26965,0,1,1,3,1,'2024-12-28 03:57:45',304758,'2024-12-28 03:57:55',416678,0,'','',30,0,10.11192,0.304,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598383,2,28282,0,1,1,0,1,'2024-12-28 03:57:55',352771,'2024-12-28 03:57:55',486111,0,'','',30,0,0.13334,0.352,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423598384,2,26930,0,1,1,0,1,'2024-12-28 03:58:03',400424,'2024-12-28 03:58:03',528226,0,'','',30,0,0.1278,0.4,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598385,2,26956,0,1,1,1,1,'2024-12-28 03:58:03',401436,'2024-12-28 03:58:04',26157,0,'','',30,0,0.66162,0.401,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423598386,2,28622,0,1,1,2,1,'2024-12-28 03:58:07',433951,'2024-12-28 03:58:07',554238,0,'','',30,0,0.12029,0.433,2,'(null)','',''),(423598387,2,26950,0,1,1,2,1,'2024-12-28 03:58:08',437131,'2024-12-28 03:58:08',557502,0,'','',30,0,0.12037,0.437,2,'(null)','',''),(423598388,2,26961,0,1,1,0,1,'2024-12-28 03:58:09',441321,'2024-12-28 03:58:09',448688,0,'','',30,0,0.00737,0.441,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598389,2,26955,0,1,1,0,1,'2024-12-28 03:58:09',443262,'2024-12-28 03:58:09',564715,0,'','',30,0,0.12145,0.443,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423598390,2,26944,0,1,1,0,1,'2024-12-28 03:58:09',445422,'2024-12-28 03:58:09',574365,0,'','',30,0,0.12894,0.445,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598391,2,28281,0,1,1,1,1,'2024-12-28 03:58:09',447467,'2024-12-28 03:58:10',113704,0,'','',30,0,0.66624,0.447,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598392,2,26972,0,1,1,3,1,'2024-12-28 03:58:15',494184,'2024-12-28 03:58:15',639831,0,'','',30,0,0.14565,0.494,3,'Unknown storage : /disk1 : ERROR','',''),(423598393,2,26966,0,1,1,3,1,'2024-12-28 03:58:09',448133,'2024-12-28 03:58:19',564830,0,'','',30,0,10.1167,0.448,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598394,2,26966,0,1,1,3,1,'2024-12-28 03:58:24',554812,'2024-12-28 03:58:34',669740,0,'','',30,0,10.11493,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598395,2,26973,0,1,1,0,1,'2024-12-28 03:58:44',649700,'2024-12-28 03:58:44',770824,0,'','',30,0,0.12112,0.649,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598396,2,26967,0,1,1,3,1,'2024-12-28 03:58:39',621546,'2024-12-28 03:58:46',292700,0,'','',30,0,6.67115,0.621,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598397,2,23728,0,1,1,0,1,'2024-12-28 03:58:49',684062,'2024-12-28 03:58:49',704433,0,'','',30,0,0.02037,0.683,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598398,2,26972,0,1,1,3,1,'2024-12-28 03:58:49',686126,'2024-12-28 03:58:49',806055,0,'','',30,0,0.11993,0.686,3,'Unknown storage : /disk1 : ERROR','',''),(423598399,2,26946,0,1,1,3,1,'2024-12-28 03:58:50',689416,'2024-12-28 03:58:50',816177,0,'','',30,0,0.12676,0.689,3,'Unknown storage : /raid0 : ERROR','',''),(423598400,2,26932,0,1,1,1,1,'2024-12-28 03:58:50',691664,'2024-12-28 03:58:51',373345,0,'','',30,0,0.68168,0.691,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423598401,2,28617,0,1,1,2,1,'2024-12-28 03:58:53',738026,'2024-12-28 03:58:54',122118,0,'','',30,0,0.38409,0.738,2,'No process matching mysqld found : CRITICAL','',''),(423598402,2,28624,0,1,1,0,1,'2024-12-28 03:58:54',741332,'2024-12-28 03:58:55',4,0,'','',30,0,0.30677,0.741,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598403,2,26931,0,1,1,0,1,'2024-12-28 03:58:58',768509,'2024-12-28 03:58:58',890290,0,'','',30,0,0.12178,0.768,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=73% cpu2=64% cpu3=60%',''),(423598404,2,26963,0,1,1,0,1,'2024-12-28 03:58:59',772727,'2024-12-28 03:58:59',816659,0,'','',30,0,0.04393,0.772,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598405,2,26957,0,1,1,0,1,'2024-12-28 03:58:59',774723,'2024-12-28 03:59:00',56,0,'','',30,0,0.23236,0.774,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598406,2,28631,0,1,1,0,1,'2024-12-28 03:59:02',803338,'2024-12-28 03:59:03',110801,0,'','',30,0,0.30746,0.803,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598407,2,23727,0,1,1,2,1,'2024-12-28 03:59:04',807863,'2024-12-28 03:59:04',928366,0,'','',30,0,0.1205,0.807,2,'(null)','',''),(423598408,2,26974,0,1,1,0,1,'2024-12-28 03:59:12',858848,'2024-12-28 03:59:12',977883,0,'','',30,0,0.11904,0.858,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423598409,2,23729,0,1,1,2,1,'2024-12-28 03:59:12',860831,'2024-12-28 03:59:12',982383,0,'','',30,0,0.12155,0.86,2,'(null)','',''),(423598410,2,28636,0,1,1,3,1,'2024-12-28 03:59:05',810103,'2024-12-28 03:59:15',929807,0,'','',30,0,10.1197,0.81,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598411,2,26952,0,1,1,0,1,'2024-12-28 03:59:23',923616,'2024-12-28 03:59:23',936424,0,'','',30,0,0.01281,0.923,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598412,2,28625,0,1,1,2,1,'2024-12-28 03:59:23',924815,'2024-12-28 03:59:24',4587,0,'','',30,0,0.08594,0.924,2,'(null)','',''),(423598413,2,26933,0,1,1,2,1,'2024-12-28 03:59:23',926685,'2024-12-28 03:59:24',4,0,'','',30,0,0.12158,0.926,2,'(null)','',''),(423598414,2,26947,0,1,1,1,1,'2024-12-28 03:59:24',930087,'2024-12-28 03:59:25',24033,0,'','',30,0,0.12665,0.93,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598415,2,27566,0,1,1,0,1,'2024-12-28 03:59:29',985878,'2024-12-28 03:59:30',13834,0,'','',30,0,0.04713,0.985,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598416,2,28632,0,1,1,2,1,'2024-12-28 03:59:32',997384,'2024-12-28 03:59:33',0,0,'','',30,0,0.08416,0.997,2,'(null)','',''),(423598417,2,28628,0,1,1,0,1,'2024-12-28 03:59:32',999374,'2024-12-28 03:59:33',122528,0,'','',30,0,0.12315,0.999,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598418,2,26944,0,1,1,0,1,'2024-12-28 03:59:33',12,'2024-12-28 03:59:33',130783,0,'','',30,0,0.12929,1.001,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598419,2,26945,0,1,1,0,1,'2024-12-28 03:59:33',243,'2024-12-28 03:59:33',133956,0,'','',30,0,0.13032,0.003,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598420,2,26975,0,1,1,1,1,'2024-12-28 03:59:39',8247,'2024-12-28 03:59:39',698944,0,'','',30,0,0.67888,0.02,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598421,2,23730,0,1,1,2,1,'2024-12-28 03:59:40',10488,'2024-12-28 03:59:41',111757,0,'','',30,0,1.08739,0.024,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598422,2,26968,0,1,1,3,1,'2024-12-28 03:59:33',2197,'2024-12-28 03:59:43',113865,0,'','',30,0,10.10964,0.004,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598423,2,26934,0,1,1,0,1,'2024-12-28 03:59:44',17435,'2024-12-28 03:59:44',203537,0,'','',30,0,0.1615,0.042,0,'Load : 5.69 5.59 5.59 : OK','load_1_min=5.69;9;30 load_5_min=5.59;15;35 load_15_min=5.59;20;40',''),(423598424,2,28626,0,1,1,0,1,'2024-12-28 03:59:52',0,'2024-12-28 03:59:52',104540,0,'','',30,0,0.00518,0.099,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598425,2,28618,0,1,1,0,1,'2024-12-28 03:59:52',101376,'2024-12-28 03:59:52',224239,0,'','',30,0,0.12286,0.101,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598426,2,26948,0,1,1,0,1,'2024-12-28 03:59:52',103517,'2024-12-28 03:59:52',229690,0,'','',30,0,0.12617,0.103,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598427,2,26951,0,1,1,0,1,'2024-12-28 03:59:56',113241,'2024-12-28 03:59:56',264686,0,'','',30,0,0.15144,0.113,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598428,2,28284,0,1,1,0,1,'2024-12-28 04:00:00',121706,'2024-12-28 04:00:00',126979,0,'','',30,0,0.00527,0.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598429,2,28637,0,1,1,0,1,'2024-12-28 04:00:00',123658,'2024-12-28 04:00:00',133229,0,'','',30,0,0.00957,0.123,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423598430,2,26955,0,1,1,0,1,'2024-12-28 04:00:00',127423,'2024-12-28 04:00:00',250735,0,'','',30,0,0.12331,0.127,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423598431,2,28629,0,1,1,0,1,'2024-12-28 04:00:00',125874,'2024-12-28 04:00:00',250982,0,'','',30,0,0.12511,0.125,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598432,2,26969,0,1,1,2,1,'2024-12-28 04:00:03',140777,'2024-12-28 04:00:05',147163,0,'','',30,0,2.00639,0.14,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598433,2,26976,0,1,1,2,1,'2024-12-28 04:00:10',163906,'2024-12-28 04:00:10',284061,0,'','',30,0,0.12015,0.163,2,'(null)','',''),(423598434,2,26928,0,1,1,2,1,'2024-12-28 04:00:13',194193,'2024-12-28 04:00:13',314118,0,'','',30,0,0.11993,0.194,2,'(null)','',''),(423598435,2,26935,0,1,1,0,1,'2024-12-28 04:00:14',197362,'2024-12-28 04:00:14',210326,0,'','',30,0,0.01296,0.197,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598436,2,28619,0,1,1,0,1,'2024-12-28 04:00:19',219179,'2024-12-28 04:00:19',343279,0,'','',30,0,0.1241,0.219,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423598437,2,26949,0,1,1,1,1,'2024-12-28 04:00:19',221174,'2024-12-28 04:00:19',887218,0,'','',30,0,0.66604,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598438,2,26953,0,1,1,0,1,'2024-12-28 04:00:20',224497,'2024-12-28 04:00:20',347560,0,'','',30,0,0.12306,0.224,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598439,2,23725,0,1,1,2,1,'2024-12-28 04:00:23',254971,'2024-12-28 04:00:23',375719,0,'','',30,0,0.12075,0.254,2,'(null)','',''),(423598440,2,28627,0,1,1,2,1,'2024-12-28 04:00:23',256954,'2024-12-28 04:00:23',378392,0,'','',30,0,0.12144,0.256,2,'(null)','',''),(423598441,2,28623,0,1,1,0,1,'2024-12-28 04:00:23',259052,'2024-12-28 04:00:23',392644,0,'','',30,0,0.13359,0.259,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423598442,2,28630,0,1,1,0,1,'2024-12-28 04:00:29',305156,'2024-12-28 04:00:29',427208,0,'','',30,0,0.12205,0.305,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598443,2,26943,0,1,1,2,1,'2024-12-28 04:00:29',307088,'2024-12-28 04:00:29',435175,0,'','',30,0,0.12809,0.307,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598444,2,26962,0,1,1,0,1,'2024-12-28 04:00:29',309250,'2024-12-28 04:00:29',548058,0,'','',30,0,0.23881,0.309,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598445,2,26929,0,1,1,2,1,'2024-12-28 04:00:29',311417,'2024-12-28 04:00:31',304595,0,'','',30,0,1.99318,0.311,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598446,2,26964,0,1,1,3,1,'2024-12-28 04:00:29',312050,'2024-12-28 04:00:39',423799,0,'','',30,0,10.11175,0.312,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598447,2,26954,0,1,1,0,1,'2024-12-28 04:00:40',368048,'2024-12-28 04:00:40',491469,0,'','',30,0,0.12342,0.368,0,'/var: 37%left(17808MB/48432MB) (>10%) : OK','\'/var\'=30623MB;43589;46010;0;48432',''),(423598448,2,26977,0,1,1,0,1,'2024-12-28 04:00:40',370062,'2024-12-28 04:00:40',508067,0,'','',30,0,0.138,0.37,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598449,2,28280,0,1,1,0,1,'2024-12-28 04:00:44',388900,'2024-12-28 04:00:44',514341,0,'','',30,0,0.12544,0.388,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423598450,2,26960,0,1,1,0,1,'2024-12-28 04:00:44',391093,'2024-12-28 04:00:44',555125,0,'','',30,0,0.16403,0.391,0,'Load : 1.31 1.38 1.36 : OK','load_1_min=1.31;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423598451,2,28616,0,1,1,0,1,'2024-12-28 04:00:44',393170,'2024-12-28 04:00:44',812306,0,'','',30,0,0.41914,0.393,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598452,2,28620,0,1,1,1,1,'2024-12-28 04:00:44',394969,'2024-12-28 04:00:45',402,0,'','',30,0,0.66733,0.394,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598453,2,26978,0,1,1,0,1,'2024-12-28 04:00:49',427214,'2024-12-28 04:00:49',435729,0,'','',30,0,0.00851,0.427,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598454,2,26971,0,1,1,0,1,'2024-12-28 04:00:49',429233,'2024-12-28 04:00:49',551131,0,'','',30,0,0.1219,0.429,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598455,2,23726,0,1,1,2,1,'2024-12-28 04:00:50',432553,'2024-12-28 04:00:52',439449,0,'','',30,0,2.0069,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598456,2,26965,0,1,1,3,1,'2024-12-28 04:00:45',398173,'2024-12-28 04:00:55',509301,0,'','',30,0,10.11113,0.398,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598457,2,26970,0,1,1,3,1,'2024-12-28 04:00:45',397221,'2024-12-28 04:00:55',509572,0,'','',30,0,10.11235,0.397,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598458,2,28282,0,1,1,0,1,'2024-12-28 04:00:55',455814,'2024-12-28 04:00:55',676187,0,'','',30,0,0.22037,0.455,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423598459,2,26930,0,1,1,0,1,'2024-12-28 04:01:03',517823,'2024-12-28 04:01:03',643344,0,'','',30,0,0.12552,0.517,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598460,2,26956,0,1,1,1,1,'2024-12-28 04:01:03',519863,'2024-12-28 04:01:04',201453,0,'','',30,0,0.68159,0.519,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423598461,2,28622,0,1,1,2,1,'2024-12-28 04:01:07',549007,'2024-12-28 04:01:07',668741,0,'','',30,0,0.11973,0.548,2,'(null)','',''),(423598462,2,26950,0,1,1,2,1,'2024-12-28 04:01:08',552224,'2024-12-28 04:01:08',673124,0,'','',30,0,0.1209,0.552,2,'(null)','',''),(423598463,2,26961,0,1,1,0,1,'2024-12-28 04:01:09',555442,'2024-12-28 04:01:09',564038,0,'','',30,0,0.0086,0.555,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598464,2,26955,0,1,1,0,1,'2024-12-28 04:01:09',557389,'2024-12-28 04:01:09',678257,0,'','',30,0,0.12087,0.557,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423598465,2,26944,0,1,1,0,1,'2024-12-28 04:01:09',559568,'2024-12-28 04:01:09',689123,0,'','',30,0,0.12956,0.559,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598466,2,28281,0,1,1,1,1,'2024-12-28 04:01:09',561555,'2024-12-28 04:01:10',249733,0,'','',30,0,0.68818,0.561,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598467,2,26972,0,1,1,3,1,'2024-12-28 04:01:15',608375,'2024-12-28 04:01:15',727780,0,'','',30,0,0.1194,0.608,3,'Unknown storage : /disk1 : ERROR','',''),(423598468,2,26966,0,1,1,3,1,'2024-12-28 04:01:09',562532,'2024-12-28 04:01:19',681719,0,'','',30,0,10.11919,0.562,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598469,2,26966,0,1,1,3,1,'2024-12-28 04:01:24',668812,'2024-12-28 04:01:34',784698,0,'','',30,0,10.11589,0.668,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598470,2,26973,0,1,1,0,1,'2024-12-28 04:01:44',786401,'2024-12-28 04:01:44',906986,0,'','',30,0,0.12058,0.786,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598471,2,26967,0,1,1,3,1,'2024-12-28 04:01:39',759559,'2024-12-28 04:01:46',426894,0,'','',30,0,6.66733,0.759,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598472,2,23728,0,1,1,0,1,'2024-12-28 04:01:49',820245,'2024-12-28 04:01:49',845589,0,'','',30,0,0.02534,0.82,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598473,2,26972,0,1,1,3,1,'2024-12-28 04:01:49',822230,'2024-12-28 04:01:49',942961,0,'','',30,0,0.12073,0.822,3,'Unknown storage : /disk1 : ERROR','',''),(423598474,2,26946,0,1,1,3,1,'2024-12-28 04:01:50',825494,'2024-12-28 04:01:50',950493,0,'','',30,0,0.125,0.825,3,'Unknown storage : /raid0 : ERROR','',''),(423598475,2,26932,0,1,1,1,1,'2024-12-28 04:01:50',827751,'2024-12-28 04:01:51',496428,0,'','',30,0,0.66868,0.827,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423598476,2,28617,0,1,1,2,1,'2024-12-28 04:01:53',861004,'2024-12-28 04:01:54',257338,0,'','',30,0,0.39633,0.86,2,'No process matching mysqld found : CRITICAL','',''),(423598477,2,28624,0,1,1,0,1,'2024-12-28 04:01:54',865197,'2024-12-28 04:01:55',163010,0,'','',30,0,0.29781,0.865,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598478,2,26931,0,1,1,0,1,'2024-12-28 04:01:58',893839,'2024-12-28 04:01:59',7057,0,'','',30,0,0.12178,0.893,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=80% cpu1=64% cpu2=61% cpu3=56%',''),(423598479,2,26963,0,1,1,0,1,'2024-12-28 04:01:59',897033,'2024-12-28 04:01:59',941467,0,'','',30,0,0.04443,0.897,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598480,2,26957,0,1,1,0,1,'2024-12-28 04:01:59',898987,'2024-12-28 04:02:00',132349,0,'','',30,0,0.23336,0.898,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598481,2,28631,0,1,1,0,1,'2024-12-28 04:02:02',926504,'2024-12-28 04:02:03',227511,0,'','',30,0,0.30101,0.926,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598482,2,23727,0,1,1,2,1,'2024-12-28 04:02:04',931847,'2024-12-28 04:02:05',40,0,'','',30,0,0.11914,0.931,2,'(null)','',''),(423598483,2,26974,0,1,1,0,1,'2024-12-28 04:02:12',989184,'2024-12-28 04:02:13',109214,0,'','',30,0,0.12003,0.989,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=9% cpu1=8%',''),(423598484,2,23729,0,1,1,2,1,'2024-12-28 04:02:12',991186,'2024-12-28 04:02:13',112867,0,'','',30,0,0.12168,0.991,2,'(null)','',''),(423598485,2,28636,0,1,1,3,1,'2024-12-28 04:02:05',935019,'2024-12-28 04:02:16',23413,0,'','',30,0,10.12055,0.934,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598486,2,26952,0,1,1,0,1,'2024-12-28 04:02:23',25,'2024-12-28 04:02:23',5,0,'','',30,0,0.02628,0.031,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598487,2,28625,0,1,1,2,1,'2024-12-28 04:02:23',2673,'2024-12-28 04:02:23',135677,0,'','',30,0,0.08406,0.051,2,'(null)','',''),(423598488,2,26933,0,1,1,2,1,'2024-12-28 04:02:23',346,'2024-12-28 04:02:23',174977,0,'','',30,0,0.12169,0.053,2,'(null)','',''),(423598489,2,26947,0,1,1,2,1,'2024-12-28 04:02:24',24287,'2024-12-28 04:02:24',185479,0,'','',30,0,0.12814,0.057,2,'/var: 4%left(360MB/9688MB) (<5%) : CRITICAL','\'/var\'=9328MB;8719;9204;0;9688',''),(423598490,2,27566,0,1,1,0,1,'2024-12-28 04:02:29',0,'2024-12-28 04:02:29',145021,0,'','',30,0,0.05638,0.088,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598491,2,28632,0,1,1,2,1,'2024-12-28 04:02:32',0,'2024-12-28 04:02:32',182100,0,'','',30,0,0.08371,0.098,2,'(null)','',''),(423598492,2,28628,0,1,1,0,1,'2024-12-28 04:02:32',100399,'2024-12-28 04:02:32',222116,0,'','',30,0,0.12172,0.1,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598493,2,26944,0,1,1,0,1,'2024-12-28 04:02:33',104526,'2024-12-28 04:02:33',233650,0,'','',30,0,0.12912,0.104,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598494,2,26945,0,1,1,0,1,'2024-12-28 04:02:33',106520,'2024-12-28 04:02:33',236022,0,'','',30,0,0.1295,0.106,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598495,2,26975,0,1,1,1,1,'2024-12-28 04:02:39',136209,'2024-12-28 04:02:39',826297,0,'','',30,0,0.69009,0.136,1,'SNMP WARNING - 7 5 85','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423598496,2,23730,0,1,1,2,1,'2024-12-28 04:02:40',139474,'2024-12-28 04:02:41',218956,0,'','',30,0,1.07948,0.139,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598497,2,26968,0,1,1,3,1,'2024-12-28 04:02:33',108666,'2024-12-28 04:02:43',219448,0,'','',30,0,10.11078,0.108,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598498,2,26934,0,1,1,0,1,'2024-12-28 04:02:44',180407,'2024-12-28 04:02:44',319909,0,'','',30,0,0.1395,0.18,0,'Load : 5.61 5.62 5.60 : OK','load_1_min=5.61;9;30 load_5_min=5.62;15;35 load_15_min=5.60;20;40',''),(423598499,2,28626,0,1,1,0,1,'2024-12-28 04:02:52',227386,'2024-12-28 04:02:52',232635,0,'','',30,0,0.00525,0.227,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598500,2,28618,0,1,1,0,1,'2024-12-28 04:02:52',229427,'2024-12-28 04:02:52',351841,0,'','',30,0,0.12241,0.229,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598501,2,26948,0,1,1,0,1,'2024-12-28 04:02:52',231581,'2024-12-28 04:02:52',356862,0,'','',30,0,0.12528,0.231,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=97% cpu1=3% cpu2=0% cpu3=0%',''),(423598502,2,26951,0,1,1,0,1,'2024-12-28 04:02:56',251649,'2024-12-28 04:02:56',403794,0,'','',30,0,0.15215,0.251,0,'Load : 0.93 0.35 0.12 : OK','load_1_min=0.93;2;6 load_5_min=0.35;3;7 load_15_min=0.12;4;9',''),(423598503,2,28284,0,1,1,0,1,'2024-12-28 04:03:00',260369,'2024-12-28 04:03:00',266888,0,'','',30,0,0.00652,0.26,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598504,2,28637,0,1,1,0,1,'2024-12-28 04:03:00',262375,'2024-12-28 04:03:00',272047,0,'','',30,0,0.00967,0.262,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423598505,2,26955,0,1,1,0,1,'2024-12-28 04:03:00',263315,'2024-12-28 04:03:00',385798,0,'','',30,0,0.12248,0.263,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423598506,2,28629,0,1,1,0,1,'2024-12-28 04:03:00',265315,'2024-12-28 04:03:00',387686,0,'','',30,0,0.12237,0.265,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598507,2,26969,0,1,1,2,1,'2024-12-28 04:03:03',286858,'2024-12-28 04:03:05',293065,0,'','',30,0,2.00621,0.286,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598508,2,26976,0,1,1,2,1,'2024-12-28 04:03:10',318657,'2024-12-28 04:03:10',438673,0,'','',30,0,0.12002,0.318,2,'(null)','',''),(423598509,2,26928,0,1,1,2,1,'2024-12-28 04:03:13',357434,'2024-12-28 04:03:13',477163,0,'','',30,0,0.11973,0.357,2,'(null)','',''),(423598510,2,26935,0,1,1,0,1,'2024-12-28 04:03:14',360663,'2024-12-28 04:03:14',370872,0,'','',30,0,0.01021,0.36,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598511,2,28619,0,1,1,0,1,'2024-12-28 04:03:19',389945,'2024-12-28 04:03:19',514782,0,'','',30,0,0.12484,0.389,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423598512,2,26949,0,1,1,1,1,'2024-12-28 04:03:19',391856,'2024-12-28 04:03:20',6,0,'','',30,0,0.67798,0.391,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598513,2,26953,0,1,1,0,1,'2024-12-28 04:03:20',396348,'2024-12-28 04:03:20',520015,0,'','',30,0,0.12367,0.396,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598514,2,23725,0,1,1,2,1,'2024-12-28 04:03:23',426921,'2024-12-28 04:03:23',547172,0,'','',30,0,0.12025,0.426,2,'(null)','',''),(423598515,2,28627,0,1,1,2,1,'2024-12-28 04:03:23',428830,'2024-12-28 04:03:23',550632,0,'','',30,0,0.1218,0.428,2,'(null)','',''),(423598516,2,28623,0,1,1,0,1,'2024-12-28 04:03:23',430651,'2024-12-28 04:03:23',564989,0,'','',30,0,0.13434,0.43,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423598517,2,28630,0,1,1,0,1,'2024-12-28 04:03:29',478717,'2024-12-28 04:03:29',601886,0,'','',30,0,0.12317,0.478,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598518,2,26943,0,1,1,2,1,'2024-12-28 04:03:29',481174,'2024-12-28 04:03:29',610160,0,'','',30,0,0.12899,0.481,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598519,2,26962,0,1,1,0,1,'2024-12-28 04:03:29',483005,'2024-12-28 04:03:29',721321,0,'','',30,0,0.23832,0.482,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598520,2,26929,0,1,1,2,1,'2024-12-28 04:03:29',484736,'2024-12-28 04:03:31',481418,0,'','',30,0,1.99668,0.484,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598521,2,26964,0,1,1,3,1,'2024-12-28 04:03:29',485780,'2024-12-28 04:03:39',596113,0,'','',30,0,10.11033,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598522,2,26954,0,1,1,0,1,'2024-12-28 04:03:40',542603,'2024-12-28 04:03:40',666287,0,'','',30,0,0.12368,0.542,0,'/var: 37%left(17808MB/48432MB) (>10%) : OK','\'/var\'=30624MB;43589;46010;0;48432',''),(423598523,2,26977,0,1,1,0,1,'2024-12-28 04:03:40',544783,'2024-12-28 04:03:40',684065,0,'','',30,0,0.13928,0.544,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423598524,2,28280,0,1,1,0,1,'2024-12-28 04:03:44',576297,'2024-12-28 04:03:44',701100,0,'','',30,0,0.1248,0.576,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423598525,2,26960,0,1,1,0,1,'2024-12-28 04:03:44',578189,'2024-12-28 04:03:44',717691,0,'','',30,0,0.1395,0.578,0,'Load : 1.47 1.39 1.36 : OK','load_1_min=1.47;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423598526,2,28616,0,1,1,0,1,'2024-12-28 04:03:44',580320,'2024-12-28 04:03:45',7974,0,'','',30,0,0.43713,0.58,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598527,2,28620,0,1,1,1,1,'2024-12-28 04:03:44',582461,'2024-12-28 04:03:45',252645,0,'','',30,0,0.67018,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598528,2,26978,0,1,1,0,1,'2024-12-28 04:03:49',624288,'2024-12-28 04:03:49',634284,0,'','',30,0,0.01,0.624,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598529,2,26971,0,1,1,0,1,'2024-12-28 04:03:49',626193,'2024-12-28 04:03:49',747421,0,'','',30,0,0.12123,0.626,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598530,2,23726,0,1,1,2,1,'2024-12-28 04:03:50',629666,'2024-12-28 04:03:52',635846,0,'','',30,0,2.00618,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598531,2,26970,0,1,1,3,1,'2024-12-28 04:03:45',588676,'2024-12-28 04:03:55',699019,0,'','',30,0,10.11034,0.588,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598532,2,26965,0,1,1,3,1,'2024-12-28 04:03:45',586470,'2024-12-28 04:03:55',699021,0,'','',30,0,10.11255,0.586,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598533,2,28282,0,1,1,0,1,'2024-12-28 04:03:55',661810,'2024-12-28 04:03:55',796003,0,'','',30,0,0.13419,0.661,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423598534,2,26930,0,1,1,0,1,'2024-12-28 04:04:03',706959,'2024-12-28 04:04:03',830165,0,'','',30,0,0.12321,0.706,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598535,2,26956,0,1,1,1,1,'2024-12-28 04:04:03',708976,'2024-12-28 04:04:04',377110,0,'','',30,0,0.66813,0.708,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423598536,2,28622,0,1,1,2,1,'2024-12-28 04:04:07',738177,'2024-12-28 04:04:07',857777,0,'','',30,0,0.1196,0.738,2,'(null)','',''),(423598537,2,26950,0,1,1,2,1,'2024-12-28 04:04:08',741480,'2024-12-28 04:04:08',860427,0,'','',30,0,0.11895,0.741,2,'(null)','',''),(423598538,2,26961,0,1,1,0,1,'2024-12-28 04:04:09',745745,'2024-12-28 04:04:09',757515,0,'','',30,0,0.01177,0.745,0,'OK - 192.168.77.8: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598539,2,26955,0,1,1,0,1,'2024-12-28 04:04:09',747684,'2024-12-28 04:04:09',869675,0,'','',30,0,0.12199,0.747,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423598540,2,26944,0,1,1,0,1,'2024-12-28 04:04:09',749763,'2024-12-28 04:04:09',878573,0,'','',30,0,0.12881,0.749,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598541,2,28281,0,1,1,1,1,'2024-12-28 04:04:09',751999,'2024-12-28 04:04:10',417165,0,'','',30,0,0.66517,0.751,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598542,2,26972,0,1,1,3,1,'2024-12-28 04:04:15',806310,'2024-12-28 04:04:15',925302,0,'','',30,0,0.11899,0.806,3,'Unknown storage : /disk1 : ERROR','',''),(423598543,2,26966,0,1,1,3,1,'2024-12-28 04:04:09',753940,'2024-12-28 04:04:19',871126,0,'','',30,0,10.11719,0.753,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598544,2,26966,0,1,1,3,1,'2024-12-28 04:04:24',865600,'2024-12-28 04:04:34',980282,0,'','',30,0,10.11468,0.865,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598545,2,26973,0,1,1,0,1,'2024-12-28 04:04:44',955689,'2024-12-28 04:04:45',62,0,'','',30,0,0.12128,0.955,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598546,2,26967,0,1,1,3,1,'2024-12-28 04:04:39',936413,'2024-12-28 04:04:46',607710,0,'','',30,0,6.6713,0.936,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598547,2,23728,0,1,1,0,1,'2024-12-28 04:04:49',621862,'2024-12-28 04:04:49',640519,0,'','',30,0,0.01866,0.621,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598548,2,26972,0,1,1,3,1,'2024-12-28 04:04:49',623744,'2024-12-28 04:04:49',743790,0,'','',30,0,0.12005,0.623,3,'Unknown storage : /disk1 : ERROR','',''),(423598549,2,26946,0,1,1,3,1,'2024-12-28 04:04:50',627131,'2024-12-28 04:04:50',754335,0,'','',30,0,0.1272,0.627,3,'Unknown storage : /raid0 : ERROR','',''),(423598550,2,26932,0,1,1,1,1,'2024-12-28 04:04:50',629220,'2024-12-28 04:04:51',297806,0,'','',30,0,0.66859,0.629,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423598551,2,28617,0,1,1,2,1,'2024-12-28 04:04:53',670985,'2024-12-28 04:04:54',28147,0,'','',30,0,0.39578,0.67,2,'No process matching mysqld found : CRITICAL','',''),(423598552,2,28624,0,1,1,0,1,'2024-12-28 04:04:54',674137,'2024-12-28 04:04:54',974341,0,'','',30,0,0.3002,0.674,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598553,2,26931,0,1,1,0,1,'2024-12-28 04:04:58',686793,'2024-12-28 04:04:58',808648,0,'','',30,0,0.12186,0.686,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=58%',''),(423598554,2,26963,0,1,1,0,1,'2024-12-28 04:04:59',690961,'2024-12-28 04:04:59',735650,0,'','',30,0,0.04469,0.69,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598555,2,26957,0,1,1,0,1,'2024-12-28 04:04:59',692972,'2024-12-28 04:04:59',927296,0,'','',30,0,0.23432,0.692,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598556,2,28631,0,1,1,0,1,'2024-12-28 04:05:02',703445,'2024-12-28 04:05:03',48,0,'','',30,0,0.30264,0.703,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598557,2,23727,0,1,1,2,1,'2024-12-28 04:05:04',709778,'2024-12-28 04:05:04',829298,0,'','',30,0,0.11952,0.709,2,'(null)','',''),(423598558,2,26974,0,1,1,0,1,'2024-12-28 04:05:12',753108,'2024-12-28 04:05:12',872902,0,'','',30,0,0.11979,0.753,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423598559,2,23729,0,1,1,2,1,'2024-12-28 04:05:12',755147,'2024-12-28 04:05:12',876408,0,'','',30,0,0.12126,0.755,2,'(null)','',''),(423598560,2,28636,0,1,1,3,1,'2024-12-28 04:05:05',712959,'2024-12-28 04:05:15',832265,0,'','',30,0,10.11931,0.712,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598561,2,26952,0,1,1,0,1,'2024-12-28 04:05:23',782933,'2024-12-28 04:05:23',790940,0,'','',30,0,0.00801,0.782,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598562,2,28625,0,1,1,2,1,'2024-12-28 04:05:23',784950,'2024-12-28 04:05:23',869351,0,'','',30,0,0.0844,0.784,2,'(null)','',''),(423598563,2,26933,0,1,1,2,1,'2024-12-28 04:05:23',787043,'2024-12-28 04:05:23',908527,0,'','',30,0,0.12148,0.787,2,'(null)','',''),(423598564,2,26947,0,1,1,2,1,'2024-12-28 04:05:24',790946,'2024-12-28 04:05:24',918524,0,'','',30,0,0.12758,0.79,2,'/var: 3%left(293MB/9688MB) (<5%) : CRITICAL','\'/var\'=9395MB;8719;9204;0;9688',''),(423598565,2,27566,0,1,1,0,1,'2024-12-28 04:05:29',841774,'2024-12-28 04:05:29',892042,0,'','',30,0,0.05027,0.841,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598566,2,28632,0,1,1,2,1,'2024-12-28 04:05:32',867284,'2024-12-28 04:05:32',951051,0,'','',30,0,0.08377,0.867,2,'(null)','',''),(423598567,2,28628,0,1,1,0,1,'2024-12-28 04:05:32',869318,'2024-12-28 04:05:32',992117,0,'','',30,0,0.1228,0.869,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598568,2,26944,0,1,1,0,1,'2024-12-28 04:05:33',873505,'2024-12-28 04:05:34',1529,0,'','',30,0,0.12927,0.873,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598569,2,26945,0,1,1,0,1,'2024-12-28 04:05:33',875538,'2024-12-28 04:05:34',26,0,'','',30,0,0.12776,0.875,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598570,2,26975,0,1,1,1,1,'2024-12-28 04:05:39',913942,'2024-12-28 04:05:40',578876,0,'','',30,0,0.66493,0.913,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598571,2,23730,0,1,1,2,1,'2024-12-28 04:05:40',918237,'2024-12-28 04:05:41',984488,0,'','',30,0,1.06625,0.918,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598572,2,26968,0,1,1,3,1,'2024-12-28 04:05:33',876500,'2024-12-28 04:05:43',986641,0,'','',30,0,10.11014,0.876,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598573,2,26934,0,1,1,0,1,'2024-12-28 04:05:44',944891,'2024-12-28 04:05:45',0,0,'','',30,0,0.13753,0.944,0,'Load : 6.15 5.80 5.67 : OK','load_1_min=6.15;9;30 load_5_min=5.80;15;35 load_15_min=5.67;20;40',''),(423598574,2,28626,0,1,1,0,1,'2024-12-28 04:05:52',986670,'2024-12-28 04:05:52',992628,0,'','',30,0,0.00596,0.986,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598575,2,28618,0,1,1,0,1,'2024-12-28 04:05:52',988819,'2024-12-28 04:05:53',111983,0,'','',30,0,0.12316,0.988,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598576,2,26948,0,1,1,0,1,'2024-12-28 04:05:52',990758,'2024-12-28 04:05:53',116469,0,'','',30,0,0.12571,0.99,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=98% cpu1=1% cpu2=1% cpu3=0%',''),(423598577,2,26951,0,1,1,0,1,'2024-12-28 04:05:57',856,'2024-12-28 04:05:57',168594,0,'','',30,0,0.15329,1.015,0,'Load : 0.99 0.64 0.27 : OK','load_1_min=0.99;2;6 load_5_min=0.64;3;7 load_15_min=0.27;4;9',''),(423598578,2,28284,0,1,1,0,1,'2024-12-28 04:06:00',2,'2024-12-28 04:06:00',14393,0,'','',30,0,0.00594,0.028,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598579,2,28637,0,1,1,0,1,'2024-12-28 04:06:00',1566,'2024-12-28 04:06:00',33,0,'','',30,0,0.0116,0.03,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423598580,2,28629,0,1,1,0,1,'2024-12-28 04:06:00',13856,'2024-12-28 04:06:00',155051,0,'','',30,0,0.12201,0.033,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598581,2,26955,0,1,1,0,1,'2024-12-28 04:06:00',210,'2024-12-28 04:06:00',155474,0,'','',30,0,0.12319,0.032,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=79%',''),(423598582,2,26969,0,1,1,2,1,'2024-12-28 04:06:03',36,'2024-12-28 04:06:05',24255,0,'','',30,0,2.01234,0.044,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598583,2,26976,0,1,1,2,1,'2024-12-28 04:06:10',24992,'2024-12-28 04:06:10',195345,0,'','',30,0,0.1347,0.06,2,'(null)','',''),(423598584,2,26928,0,1,1,2,1,'2024-12-28 04:06:13',0,'2024-12-28 04:06:13',211158,0,'','',30,0,0.11881,0.092,2,'(null)','',''),(423598585,2,26935,0,1,1,0,1,'2024-12-28 04:06:14',0,'2024-12-28 04:06:14',105932,0,'','',30,0,0.00929,0.096,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598586,2,28619,0,1,1,0,1,'2024-12-28 04:06:19',136017,'2024-12-28 04:06:19',261097,0,'','',30,0,0.12508,0.135,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423598587,2,26949,0,1,1,1,1,'2024-12-28 04:06:19',137007,'2024-12-28 04:06:19',804503,0,'','',30,0,0.6675,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598588,2,26953,0,1,1,0,1,'2024-12-28 04:06:20',140181,'2024-12-28 04:06:20',263874,0,'','',30,0,0.12369,0.14,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598589,2,23725,0,1,1,2,1,'2024-12-28 04:06:23',165887,'2024-12-28 04:06:23',286892,0,'','',30,0,0.12101,0.165,2,'(null)','',''),(423598590,2,28627,0,1,1,2,1,'2024-12-28 04:06:23',167861,'2024-12-28 04:06:23',289544,0,'','',30,0,0.12168,0.167,2,'(null)','',''),(423598591,2,28623,0,1,1,0,1,'2024-12-28 04:06:23',169540,'2024-12-28 04:06:23',304624,0,'','',30,0,0.13508,0.169,0,'Load : 0.05 0.06 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423598592,2,28630,0,1,1,0,1,'2024-12-28 04:06:29',214311,'2024-12-28 04:06:29',336782,0,'','',30,0,0.12247,0.214,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598593,2,26943,0,1,1,2,1,'2024-12-28 04:06:29',216302,'2024-12-28 04:06:29',345534,0,'','',30,0,0.12923,0.216,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598594,2,26962,0,1,1,0,1,'2024-12-28 04:06:29',218387,'2024-12-28 04:06:29',457680,0,'','',30,0,0.23929,0.218,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598595,2,26929,0,1,1,2,1,'2024-12-28 04:06:29',220560,'2024-12-28 04:06:31',227663,0,'','',30,0,2.0071,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598596,2,26964,0,1,1,3,1,'2024-12-28 04:06:29',222646,'2024-12-28 04:06:39',332618,0,'','',30,0,10.10997,0.222,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598597,2,26954,0,1,1,0,1,'2024-12-28 04:06:40',341221,'2024-12-28 04:06:40',463602,0,'','',30,0,0.12238,0.341,0,'/var: 37%left(17808MB/48432MB) (>10%) : OK','\'/var\'=30624MB;43589;46010;0;48432',''),(423598598,2,26977,0,1,1,0,1,'2024-12-28 04:06:40',343196,'2024-12-28 04:06:40',482778,0,'','',30,0,0.13958,0.343,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423598599,2,28280,0,1,1,0,1,'2024-12-28 04:06:44',377317,'2024-12-28 04:06:44',501919,0,'','',30,0,0.1246,0.377,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423598600,2,26960,0,1,1,0,1,'2024-12-28 04:06:44',379415,'2024-12-28 04:06:44',518828,0,'','',30,0,0.13941,0.379,0,'Load : 1.34 1.38 1.36 : OK','load_1_min=1.34;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423598601,2,28616,0,1,1,0,1,'2024-12-28 04:06:44',381204,'2024-12-28 04:06:44',816629,0,'','',30,0,0.43543,0.381,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598602,2,28620,0,1,1,1,1,'2024-12-28 04:06:44',383583,'2024-12-28 04:06:45',21668,0,'','',30,0,0.66866,0.383,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598603,2,26978,0,1,1,0,1,'2024-12-28 04:06:49',423967,'2024-12-28 04:06:49',434756,0,'','',30,0,0.01079,0.423,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598604,2,26971,0,1,1,0,1,'2024-12-28 04:06:49',426235,'2024-12-28 04:06:49',547613,0,'','',30,0,0.12138,0.426,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598605,2,23726,0,1,1,2,1,'2024-12-28 04:06:50',429403,'2024-12-28 04:06:52',436581,0,'','',30,0,2.00718,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598606,2,26970,0,1,1,3,1,'2024-12-28 04:06:45',387219,'2024-12-28 04:06:55',496148,0,'','',30,0,10.10893,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598607,2,26965,0,1,1,3,1,'2024-12-28 04:06:45',389482,'2024-12-28 04:06:55',500611,0,'','',30,0,10.11113,0.389,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598608,2,28282,0,1,1,0,1,'2024-12-28 04:06:55',451765,'2024-12-28 04:06:55',624851,0,'','',30,0,0.17309,0.451,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423598609,2,26930,0,1,1,0,1,'2024-12-28 04:07:03',527027,'2024-12-28 04:07:03',651572,0,'','',30,0,0.12455,0.526,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598610,2,26956,0,1,1,1,1,'2024-12-28 04:07:03',529078,'2024-12-28 04:07:04',194919,0,'','',30,0,0.66584,0.529,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423598611,2,28622,0,1,1,2,1,'2024-12-28 04:07:07',556789,'2024-12-28 04:07:07',676667,0,'','',30,0,0.11988,0.556,2,'(null)','',''),(423598612,2,26950,0,1,1,2,1,'2024-12-28 04:07:08',558955,'2024-12-28 04:07:08',677998,0,'','',30,0,0.11904,0.558,2,'(null)','',''),(423598613,2,26961,0,1,1,0,1,'2024-12-28 04:07:09',562247,'2024-12-28 04:07:09',571245,0,'','',30,0,0.009,0.562,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598614,2,26955,0,1,1,0,1,'2024-12-28 04:07:09',564176,'2024-12-28 04:07:09',684499,0,'','',30,0,0.12032,0.564,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423598615,2,26944,0,1,1,0,1,'2024-12-28 04:07:09',566350,'2024-12-28 04:07:09',695426,0,'','',30,0,0.12908,0.566,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598616,2,28281,0,1,1,1,1,'2024-12-28 04:07:09',568495,'2024-12-28 04:07:10',234986,0,'','',30,0,0.66649,0.568,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598617,2,26972,0,1,1,3,1,'2024-12-28 04:07:15',602564,'2024-12-28 04:07:15',721727,0,'','',30,0,0.11916,0.602,3,'Unknown storage : /disk1 : ERROR','',''),(423598618,2,26966,0,1,1,3,1,'2024-12-28 04:07:09',570748,'2024-12-28 04:07:19',688911,0,'','',30,0,10.11816,0.57,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598619,2,26966,0,1,1,3,1,'2024-12-28 04:07:24',664816,'2024-12-28 04:07:34',779669,0,'','',30,0,10.11485,0.664,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598620,2,26973,0,1,1,0,1,'2024-12-28 04:07:44',750993,'2024-12-28 04:07:44',871879,0,'','',30,0,0.12089,0.75,0,'/var: 30%left(2925MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598621,2,26967,0,1,1,3,1,'2024-12-28 04:07:39',726656,'2024-12-28 04:07:46',392223,0,'','',30,0,6.66557,0.726,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598622,2,23728,0,1,1,0,1,'2024-12-28 04:07:49',786252,'2024-12-28 04:07:49',814705,0,'','',30,0,0.02845,0.786,0,'OK - 192.168.77.159: rta 1.190ms, lost 0%','rta=1.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598623,2,26972,0,1,1,3,1,'2024-12-28 04:07:49',788084,'2024-12-28 04:07:49',908489,0,'','',30,0,0.1204,0.788,3,'Unknown storage : /disk1 : ERROR','',''),(423598624,2,26946,0,1,1,3,1,'2024-12-28 04:07:50',791638,'2024-12-28 04:07:50',916391,0,'','',30,0,0.12475,0.791,3,'Unknown storage : /raid0 : ERROR','',''),(423598625,2,26932,0,1,1,1,1,'2024-12-28 04:07:50',793856,'2024-12-28 04:07:51',461677,0,'','',30,0,0.66782,0.793,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423598626,2,28617,0,1,1,2,1,'2024-12-28 04:07:53',834540,'2024-12-28 04:07:54',218679,0,'','',30,0,0.38414,0.834,2,'No process matching mysqld found : CRITICAL','',''),(423598627,2,28624,0,1,1,0,1,'2024-12-28 04:07:54',837768,'2024-12-28 04:07:55',147988,0,'','',30,0,0.31022,0.837,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598628,2,26931,0,1,1,0,1,'2024-12-28 04:07:58',858811,'2024-12-28 04:07:58',980641,0,'','',30,0,0.12183,0.858,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=69% cpu2=67% cpu3=59%',''),(423598629,2,26963,0,1,1,0,1,'2024-12-28 04:07:59',862081,'2024-12-28 04:07:59',909510,0,'','',30,0,0.04743,0.862,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598630,2,26957,0,1,1,0,1,'2024-12-28 04:07:59',863136,'2024-12-28 04:08:00',0,0,'','',30,0,0.23289,0.863,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598631,2,28631,0,1,1,0,1,'2024-12-28 04:08:02',889888,'2024-12-28 04:08:03',202046,0,'','',30,0,0.31216,0.889,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598632,2,23727,0,1,1,2,1,'2024-12-28 04:08:04',894401,'2024-12-28 04:08:05',6162,0,'','',30,0,0.11962,0.894,2,'(null)','',''),(423598633,2,26974,0,1,1,0,1,'2024-12-28 04:08:12',970360,'2024-12-28 04:08:13',0,0,'','',30,0,0.11992,0.97,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423598634,2,23729,0,1,1,2,1,'2024-12-28 04:08:12',972243,'2024-12-28 04:08:13',0,0,'','',30,0,0.12164,0.972,2,'(null)','',''),(423598635,2,28636,0,1,1,3,1,'2024-12-28 04:08:05',898657,'2024-12-28 04:08:16',7646,0,'','',30,0,10.11808,0.898,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598636,2,26952,0,1,1,0,1,'2024-12-28 04:08:23',29,'2024-12-28 04:08:23',3057,0,'','',30,0,0.02173,0.035,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598637,2,28625,0,1,1,2,1,'2024-12-28 04:08:23',21404,'2024-12-28 04:08:23',135140,0,'','',30,0,0.08351,0.051,2,'(null)','',''),(423598638,2,26933,0,1,1,2,1,'2024-12-28 04:08:23',22321,'2024-12-28 04:08:23',174863,0,'','',30,0,0.1214,0.053,2,'(null)','',''),(423598639,2,26947,0,1,1,1,1,'2024-12-28 04:08:24',23718,'2024-12-28 04:08:24',183564,0,'','',30,0,0.12732,0.056,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598640,2,27566,0,1,1,0,1,'2024-12-28 04:08:29',0,'2024-12-28 04:08:29',150075,0,'','',30,0,0.06666,0.083,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598641,2,28632,0,1,1,2,1,'2024-12-28 04:08:32',108178,'2024-12-28 04:08:32',191912,0,'','',30,0,0.08373,0.108,2,'(null)','',''),(423598642,2,28628,0,1,1,0,1,'2024-12-28 04:08:32',110186,'2024-12-28 04:08:32',233172,0,'','',30,0,0.12299,0.11,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598643,2,26944,0,1,1,0,1,'2024-12-28 04:08:33',114606,'2024-12-28 04:08:33',243487,0,'','',30,0,0.12888,0.114,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598644,2,26945,0,1,1,0,1,'2024-12-28 04:08:33',116828,'2024-12-28 04:08:33',249155,0,'','',30,0,0.13233,0.116,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598645,2,26975,0,1,1,1,1,'2024-12-28 04:08:39',139939,'2024-12-28 04:08:39',805456,0,'','',30,0,0.66552,0.139,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598646,2,23730,0,1,1,2,1,'2024-12-28 04:08:40',143179,'2024-12-28 04:08:41',226983,0,'','',30,0,1.0838,0.143,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598647,2,26968,0,1,1,3,1,'2024-12-28 04:08:33',118557,'2024-12-28 04:08:43',229410,0,'','',30,0,10.11085,0.118,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598648,2,26934,0,1,1,0,1,'2024-12-28 04:08:44',181134,'2024-12-28 04:08:44',320001,0,'','',30,0,0.13887,0.181,0,'Load : 6.05 5.92 5.74 : OK','load_1_min=6.05;9;30 load_5_min=5.92;15;35 load_15_min=5.74;20;40',''),(423598649,2,28626,0,1,1,0,1,'2024-12-28 04:08:52',242288,'2024-12-28 04:08:52',247511,0,'','',30,0,0.00522,0.242,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598650,2,28618,0,1,1,0,1,'2024-12-28 04:08:52',244317,'2024-12-28 04:08:52',366373,0,'','',30,0,0.12206,0.244,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598651,2,26948,0,1,1,0,1,'2024-12-28 04:08:52',246403,'2024-12-28 04:08:52',371352,0,'','',30,0,0.12495,0.246,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598652,2,26951,0,1,1,0,1,'2024-12-28 04:08:57',268497,'2024-12-28 04:08:57',420937,0,'','',30,0,0.15244,0.268,0,'Load : 0.13 0.46 0.27 : OK','load_1_min=0.13;2;6 load_5_min=0.46;3;7 load_15_min=0.27;4;9',''),(423598653,2,28284,0,1,1,0,1,'2024-12-28 04:09:00',275299,'2024-12-28 04:09:00',280542,0,'','',30,0,0.00524,0.275,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598654,2,28637,0,1,1,0,1,'2024-12-28 04:09:00',277207,'2024-12-28 04:09:00',286791,0,'','',30,0,0.00958,0.277,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423598655,2,26955,0,1,1,0,1,'2024-12-28 04:09:00',281246,'2024-12-28 04:09:00',404354,0,'','',30,0,0.12311,0.281,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423598656,2,28629,0,1,1,0,1,'2024-12-28 04:09:00',279289,'2024-12-28 04:09:00',407093,0,'','',30,0,0.1278,0.279,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598657,2,26969,0,1,1,2,1,'2024-12-28 04:09:03',301029,'2024-12-28 04:09:05',307446,0,'','',30,0,2.00642,0.3,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598658,2,26976,0,1,1,2,1,'2024-12-28 04:09:10',339848,'2024-12-28 04:09:10',458992,0,'','',30,0,0.11914,0.339,2,'(null)','',''),(423598659,2,26928,0,1,1,2,1,'2024-12-28 04:09:13',381953,'2024-12-28 04:09:13',502309,0,'','',30,0,0.12036,0.381,2,'(null)','',''),(423598660,2,26935,0,1,1,0,1,'2024-12-28 04:09:14',386233,'2024-12-28 04:09:14',397077,0,'','',30,0,0.01084,0.386,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598661,2,28619,0,1,1,0,1,'2024-12-28 04:09:19',416376,'2024-12-28 04:09:19',539920,0,'','',30,0,0.12354,0.416,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423598662,2,26949,0,1,1,1,1,'2024-12-28 04:09:19',418313,'2024-12-28 04:09:20',0,0,'','',30,0,0.66561,0.418,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598663,2,26953,0,1,1,0,1,'2024-12-28 04:09:20',420599,'2024-12-28 04:09:20',544147,0,'','',30,0,0.12355,0.42,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598664,2,23725,0,1,1,2,1,'2024-12-28 04:09:23',439333,'2024-12-28 04:09:23',559809,0,'','',30,0,0.12048,0.439,2,'(null)','',''),(423598665,2,28627,0,1,1,2,1,'2024-12-28 04:09:23',441357,'2024-12-28 04:09:23',562872,0,'','',30,0,0.12151,0.441,2,'(null)','',''),(423598666,2,28623,0,1,1,0,1,'2024-12-28 04:09:23',443253,'2024-12-28 04:09:23',579019,0,'','',30,0,0.13577,0.443,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423598667,2,28630,0,1,1,0,1,'2024-12-28 04:09:29',469689,'2024-12-28 04:09:29',592260,0,'','',30,0,0.12257,0.469,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598668,2,26943,0,1,1,2,1,'2024-12-28 04:09:29',471675,'2024-12-28 04:09:29',599432,0,'','',30,0,0.12776,0.471,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598669,2,26962,0,1,1,0,1,'2024-12-28 04:09:29',473740,'2024-12-28 04:09:29',723328,0,'','',30,0,0.24959,0.473,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598670,2,26929,0,1,1,2,1,'2024-12-28 04:09:29',474774,'2024-12-28 04:09:31',482462,0,'','',30,0,2.00769,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598671,2,26964,0,1,1,3,1,'2024-12-28 04:09:29',476771,'2024-12-28 04:09:39',588118,0,'','',30,0,10.11135,0.476,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598672,2,26954,0,1,1,0,1,'2024-12-28 04:09:40',594612,'2024-12-28 04:09:40',719422,0,'','',30,0,0.12481,0.594,0,'/var: 37%left(17807MB/48432MB) (>10%) : OK','\'/var\'=30625MB;43589;46010;0;48432',''),(423598673,2,26977,0,1,1,0,1,'2024-12-28 04:09:40',596595,'2024-12-28 04:09:40',739627,0,'','',30,0,0.14303,0.596,0,'Load : 0.19 0.11 0.03 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423598674,2,28280,0,1,1,0,1,'2024-12-28 04:09:44',623557,'2024-12-28 04:09:44',747501,0,'','',30,0,0.12394,0.623,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423598675,2,26960,0,1,1,0,1,'2024-12-28 04:09:44',625543,'2024-12-28 04:09:44',764107,0,'','',30,0,0.13856,0.625,0,'Load : 1.79 1.60 1.44 : OK','load_1_min=1.79;2;6 load_5_min=1.60;3;7 load_15_min=1.44;4;9',''),(423598676,2,28616,0,1,1,0,1,'2024-12-28 04:09:44',627570,'2024-12-28 04:09:45',4,0,'','',30,0,0.42118,0.627,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598677,2,28620,0,1,1,1,1,'2024-12-28 04:09:44',628644,'2024-12-28 04:09:45',296693,0,'','',30,0,0.66805,0.628,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598678,2,26978,0,1,1,0,1,'2024-12-28 04:09:49',670982,'2024-12-28 04:09:49',678800,0,'','',30,0,0.00782,0.67,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598679,2,26971,0,1,1,0,1,'2024-12-28 04:09:49',672978,'2024-12-28 04:09:49',794775,0,'','',30,0,0.1218,0.672,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598680,2,23726,0,1,1,2,1,'2024-12-28 04:09:50',676225,'2024-12-28 04:09:52',682786,0,'','',30,0,2.00656,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598681,2,26970,0,1,1,3,1,'2024-12-28 04:09:45',632702,'2024-12-28 04:09:55',742212,0,'','',30,0,10.10951,0.632,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598682,2,26965,0,1,1,3,1,'2024-12-28 04:09:45',634914,'2024-12-28 04:09:55',747009,0,'','',30,0,10.1121,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598683,2,28282,0,1,1,0,1,'2024-12-28 04:09:55',697991,'2024-12-28 04:09:55',832268,0,'','',30,0,0.13428,0.697,0,'Load : 0.18 0.08 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423598684,2,26930,0,1,1,0,1,'2024-12-28 04:10:03',767570,'2024-12-28 04:10:03',894818,0,'','',30,0,0.12725,0.767,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598685,2,26956,0,1,1,1,1,'2024-12-28 04:10:03',769630,'2024-12-28 04:10:04',435723,0,'','',30,0,0.66609,0.769,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423598686,2,28622,0,1,1,2,1,'2024-12-28 04:10:07',802155,'2024-12-28 04:10:07',922601,0,'','',30,0,0.12045,0.802,2,'(null)','',''),(423598687,2,26950,0,1,1,2,1,'2024-12-28 04:10:08',805527,'2024-12-28 04:10:08',926515,0,'','',30,0,0.12099,0.805,2,'(null)','',''),(423598688,2,26961,0,1,1,0,1,'2024-12-28 04:10:09',809751,'2024-12-28 04:10:09',819618,0,'','',30,0,0.00987,0.809,0,'OK - 192.168.77.8: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598689,2,26955,0,1,1,0,1,'2024-12-28 04:10:09',811669,'2024-12-28 04:10:09',933482,0,'','',30,0,0.12181,0.811,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423598690,2,26944,0,1,1,0,1,'2024-12-28 04:10:09',813758,'2024-12-28 04:10:09',942524,0,'','',30,0,0.12877,0.813,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598691,2,28281,0,1,1,1,1,'2024-12-28 04:10:09',816025,'2024-12-28 04:10:10',483567,0,'','',30,0,0.66754,0.815,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598692,2,26972,0,1,1,3,1,'2024-12-28 04:10:15',864200,'2024-12-28 04:10:15',983976,0,'','',30,0,0.11978,0.864,3,'Unknown storage : /disk1 : ERROR','',''),(423598693,2,26966,0,1,1,3,1,'2024-12-28 04:10:09',817953,'2024-12-28 04:10:19',934669,0,'','',30,0,10.11672,0.817,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598694,2,26966,0,1,1,3,1,'2024-12-28 04:10:24',932690,'2024-12-28 04:10:35',2551,0,'','',30,0,10.11499,0.932,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598695,2,26973,0,1,1,0,1,'2024-12-28 04:10:44',5870,'2024-12-28 04:10:44',145918,0,'','',30,0,0.13256,0.013,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598696,2,26967,0,1,1,3,1,'2024-12-28 04:10:39',926,'2024-12-28 04:10:45',671333,0,'','',30,0,6.6697,0.001,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598697,2,23728,0,1,1,0,1,'2024-12-28 04:10:49',1968,'2024-12-28 04:10:49',29280,0,'','',30,0,0.03453,0.036,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598698,2,26972,0,1,1,3,1,'2024-12-28 04:10:49',341,'2024-12-28 04:10:49',172937,0,'','',30,0,0.12035,0.052,3,'Unknown storage : /disk1 : ERROR','',''),(423598699,2,26946,0,1,1,3,1,'2024-12-28 04:10:50',23544,'2024-12-28 04:10:50',181681,0,'','',30,0,0.12591,0.055,3,'Unknown storage : /raid0 : ERROR','',''),(423598700,2,26932,0,1,1,1,1,'2024-12-28 04:10:50',47,'2024-12-28 04:10:50',723327,0,'','',30,0,0.66543,0.057,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423598701,2,28617,0,1,1,2,1,'2024-12-28 04:10:53',0,'2024-12-28 04:10:53',481326,0,'','',30,0,0.38355,0.097,2,'No process matching mysqld found : CRITICAL','',''),(423598702,2,28624,0,1,1,0,1,'2024-12-28 04:10:54',101073,'2024-12-28 04:10:54',429226,0,'','',30,0,0.32815,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598703,2,26931,0,1,1,0,1,'2024-12-28 04:10:58',133891,'2024-12-28 04:10:58',255554,0,'','',30,0,0.12166,0.133,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=56%',''),(423598704,2,26963,0,1,1,0,1,'2024-12-28 04:10:59',137247,'2024-12-28 04:10:59',192530,0,'','',30,0,0.05528,0.137,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598705,2,26957,0,1,1,0,1,'2024-12-28 04:10:59',149747,'2024-12-28 04:10:59',383096,0,'','',30,0,0.23335,0.149,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598706,2,28631,0,1,1,0,1,'2024-12-28 04:11:02',164745,'2024-12-28 04:11:02',471797,0,'','',30,0,0.30705,0.164,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598707,2,23727,0,1,1,2,1,'2024-12-28 04:11:04',169448,'2024-12-28 04:11:04',302989,0,'','',30,0,0.13354,0.169,2,'(null)','',''),(423598708,2,26974,0,1,1,0,1,'2024-12-28 04:11:12',189293,'2024-12-28 04:11:12',309614,0,'','',30,0,0.12032,0.189,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423598709,2,23729,0,1,1,2,1,'2024-12-28 04:11:12',191443,'2024-12-28 04:11:12',312545,0,'','',30,0,0.1211,0.191,2,'(null)','',''),(423598710,2,28636,0,1,1,3,1,'2024-12-28 04:11:05',173819,'2024-12-28 04:11:15',294437,0,'','',30,0,10.12062,0.173,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598711,2,26952,0,1,1,0,1,'2024-12-28 04:11:23',230825,'2024-12-28 04:11:23',238886,0,'','',30,0,0.00806,0.23,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598712,2,28625,0,1,1,2,1,'2024-12-28 04:11:23',232949,'2024-12-28 04:11:23',318239,0,'','',30,0,0.08529,0.232,2,'(null)','',''),(423598713,2,26933,0,1,1,2,1,'2024-12-28 04:11:23',234897,'2024-12-28 04:11:23',355978,0,'','',30,0,0.12108,0.234,2,'(null)','',''),(423598714,2,26947,0,1,1,1,1,'2024-12-28 04:11:24',238032,'2024-12-28 04:11:24',365932,0,'','',30,0,0.1279,0.237,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423598715,2,27566,0,1,1,0,1,'2024-12-28 04:11:29',284259,'2024-12-28 04:11:29',338166,0,'','',30,0,0.05391,0.284,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598716,2,28632,0,1,1,2,1,'2024-12-28 04:11:32',303016,'2024-12-28 04:11:32',386392,0,'','',30,0,0.08338,0.302,2,'(null)','',''),(423598717,2,28628,0,1,1,0,1,'2024-12-28 04:11:32',305064,'2024-12-28 04:11:32',428076,0,'','',30,0,0.12301,0.305,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598718,2,26944,0,1,1,0,1,'2024-12-28 04:11:33',308344,'2024-12-28 04:11:33',438151,0,'','',30,0,0.12981,0.308,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598719,2,26945,0,1,1,0,1,'2024-12-28 04:11:33',310519,'2024-12-28 04:11:33',449293,0,'','',30,0,0.13877,0.31,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598720,2,26975,0,1,1,1,1,'2024-12-28 04:11:39',340032,'2024-12-28 04:11:40',426,0,'','',30,0,0.6665,0.339,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598721,2,23730,0,1,1,2,1,'2024-12-28 04:11:40',344218,'2024-12-28 04:11:41',419597,0,'','',30,0,1.07538,0.344,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598722,2,26968,0,1,1,3,1,'2024-12-28 04:11:33',312105,'2024-12-28 04:11:43',421684,0,'','',30,0,10.10958,0.312,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598723,2,26934,0,1,1,0,1,'2024-12-28 04:11:44',375903,'2024-12-28 04:11:44',513751,0,'','',30,0,0.13785,0.375,0,'Load : 5.36 5.85 5.75 : OK','load_1_min=5.36;9;30 load_5_min=5.85;15;35 load_15_min=5.75;20;40',''),(423598724,2,28626,0,1,1,0,1,'2024-12-28 04:11:52',428208,'2024-12-28 04:11:52',433412,0,'','',30,0,0.0052,0.428,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598725,2,28618,0,1,1,0,1,'2024-12-28 04:11:52',430220,'2024-12-28 04:11:52',553657,0,'','',30,0,0.12344,0.43,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598726,2,26948,0,1,1,0,1,'2024-12-28 04:11:52',432356,'2024-12-28 04:11:52',558095,0,'','',30,0,0.12574,0.432,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598727,2,26951,0,1,1,0,1,'2024-12-28 04:11:57',461053,'2024-12-28 04:11:57',611960,0,'','',30,0,0.15091,0.461,0,'Load : 0.00 0.25 0.21 : OK','load_1_min=0.00;2;6 load_5_min=0.25;3;7 load_15_min=0.21;4;9',''),(423598728,2,28284,0,1,1,0,1,'2024-12-28 04:12:00',466559,'2024-12-28 04:12:00',471775,0,'','',30,0,0.00522,0.466,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598729,2,28637,0,1,1,0,1,'2024-12-28 04:12:00',468502,'2024-12-28 04:12:00',478055,0,'','',30,0,0.00955,0.468,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423598730,2,26955,0,1,1,0,1,'2024-12-28 04:12:00',470676,'2024-12-28 04:12:00',593507,0,'','',30,0,0.12283,0.47,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423598731,2,28629,0,1,1,0,1,'2024-12-28 04:12:00',472897,'2024-12-28 04:12:00',595043,0,'','',30,0,0.12215,0.472,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598732,2,26969,0,1,1,2,1,'2024-12-28 04:12:03',513256,'2024-12-28 04:12:05',518851,0,'','',30,0,2.0056,0.513,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598733,2,26976,0,1,1,2,1,'2024-12-28 04:12:10',552384,'2024-12-28 04:12:10',672915,0,'','',30,0,0.12053,0.552,2,'(null)','',''),(423598734,2,26928,0,1,1,2,1,'2024-12-28 04:12:13',576871,'2024-12-28 04:12:13',696637,0,'','',30,0,0.11977,0.576,2,'(null)','',''),(423598735,2,26935,0,1,1,0,1,'2024-12-28 04:12:14',580066,'2024-12-28 04:12:14',590570,0,'','',30,0,0.0105,0.58,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598736,2,28619,0,1,1,0,1,'2024-12-28 04:12:19',609878,'2024-12-28 04:12:19',737741,0,'','',30,0,0.12786,0.609,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423598737,2,26949,0,1,1,1,1,'2024-12-28 04:12:19',610956,'2024-12-28 04:12:20',278047,0,'','',30,0,0.66709,0.61,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598738,2,26953,0,1,1,0,1,'2024-12-28 04:12:20',615135,'2024-12-28 04:12:20',737971,0,'','',30,0,0.12284,0.615,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598739,2,23725,0,1,1,2,1,'2024-12-28 04:12:23',642529,'2024-12-28 04:12:23',763409,0,'','',30,0,0.12088,0.642,2,'(null)','',''),(423598740,2,28627,0,1,1,2,1,'2024-12-28 04:12:23',644531,'2024-12-28 04:12:23',765477,0,'','',30,0,0.12095,0.644,2,'(null)','',''),(423598741,2,28623,0,1,1,0,1,'2024-12-28 04:12:23',646728,'2024-12-28 04:12:23',781031,0,'','',30,0,0.1343,0.646,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423598742,2,28630,0,1,1,0,1,'2024-12-28 04:12:29',695411,'2024-12-28 04:12:29',817744,0,'','',30,0,0.12233,0.695,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598743,2,26943,0,1,1,2,1,'2024-12-28 04:12:29',697352,'2024-12-28 04:12:29',826464,0,'','',30,0,0.12911,0.697,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598744,2,26962,0,1,1,0,1,'2024-12-28 04:12:29',699289,'2024-12-28 04:12:29',938561,0,'','',30,0,0.23927,0.699,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598745,2,26929,0,1,1,2,1,'2024-12-28 04:12:29',700658,'2024-12-28 04:12:31',688184,0,'','',30,0,1.98753,0.7,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598746,2,26964,0,1,1,3,1,'2024-12-28 04:12:29',702690,'2024-12-28 04:12:39',812964,0,'','',30,0,10.11027,0.702,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598747,2,26954,0,1,1,0,1,'2024-12-28 04:12:40',753233,'2024-12-28 04:12:40',876843,0,'','',30,0,0.12361,0.753,0,'/var: 37%left(17807MB/48432MB) (>10%) : OK','\'/var\'=30625MB;43589;46010;0;48432',''),(423598748,2,26977,0,1,1,0,1,'2024-12-28 04:12:40',755246,'2024-12-28 04:12:40',895610,0,'','',30,0,0.14036,0.755,0,'Load : 0.02 0.08 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423598749,2,28280,0,1,1,0,1,'2024-12-28 04:12:44',777845,'2024-12-28 04:12:44',904178,0,'','',30,0,0.12633,0.777,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423598750,2,26960,0,1,1,0,1,'2024-12-28 04:12:44',780056,'2024-12-28 04:12:44',919274,0,'','',30,0,0.13922,0.78,0,'Load : 1.33 1.45 1.41 : OK','load_1_min=1.33;2;6 load_5_min=1.45;3;7 load_15_min=1.41;4;9',''),(423598751,2,28616,0,1,1,0,1,'2024-12-28 04:12:44',781693,'2024-12-28 04:12:45',201188,0,'','',30,0,0.4195,0.781,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598752,2,28620,0,1,1,1,1,'2024-12-28 04:12:44',784147,'2024-12-28 04:12:45',450363,0,'','',30,0,0.66622,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598753,2,26978,0,1,1,0,1,'2024-12-28 04:12:49',818617,'2024-12-28 04:12:49',829283,0,'','',30,0,0.01067,0.818,0,'OK - 192.168.77.208: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598754,2,26971,0,1,1,0,1,'2024-12-28 04:12:49',820626,'2024-12-28 04:12:49',941156,0,'','',30,0,0.12053,0.82,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598755,2,23726,0,1,1,2,1,'2024-12-28 04:12:50',824014,'2024-12-28 04:12:52',830419,0,'','',30,0,2.0064,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598756,2,26970,0,1,1,3,1,'2024-12-28 04:12:45',788683,'2024-12-28 04:12:55',899359,0,'','',30,0,10.11068,0.788,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598757,2,26965,0,1,1,3,1,'2024-12-28 04:12:45',790970,'2024-12-28 04:12:55',902042,0,'','',30,0,10.11107,0.79,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598758,2,28282,0,1,1,0,1,'2024-12-28 04:12:55',859117,'2024-12-28 04:12:55',993159,0,'','',30,0,0.13404,0.858,0,'Load : 0.18 0.09 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.09;3;7 load_15_min=0.01;4;9',''),(423598759,2,26930,0,1,1,0,1,'2024-12-28 04:13:03',911707,'2024-12-28 04:13:04',15447,0,'','',30,0,0.12442,0.911,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598760,2,26956,0,1,1,1,1,'2024-12-28 04:13:03',913638,'2024-12-28 04:13:04',579631,0,'','',30,0,0.66599,0.913,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423598761,2,28622,0,1,1,2,1,'2024-12-28 04:13:07',942502,'2024-12-28 04:13:08',50,0,'','',30,0,0.12035,0.942,2,'(null)','',''),(423598762,2,26950,0,1,1,2,1,'2024-12-28 04:13:08',946692,'2024-12-28 04:13:09',433,0,'','',30,0,0.11949,0.946,2,'(null)','',''),(423598763,2,26961,0,1,1,0,1,'2024-12-28 04:13:09',950886,'2024-12-28 04:13:09',959760,0,'','',30,0,0.00887,0.95,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598764,2,26955,0,1,1,0,1,'2024-12-28 04:13:09',952829,'2024-12-28 04:13:10',30493,0,'','',30,0,0.12061,0.952,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423598765,2,26944,0,1,1,0,1,'2024-12-28 04:13:09',955034,'2024-12-28 04:13:10',0,0,'','',30,0,0.12829,0.955,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598766,2,28281,0,1,1,1,1,'2024-12-28 04:13:09',956036,'2024-12-28 04:13:10',627073,0,'','',30,0,0.67104,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598767,2,26972,0,1,1,3,1,'2024-12-28 04:13:15',1638,'2024-12-28 04:13:15',122279,0,'','',30,0,0.11913,0.003,3,'Unknown storage : /disk1 : ERROR','',''),(423598768,2,26966,0,1,1,3,1,'2024-12-28 04:13:09',956947,'2024-12-28 04:13:20',32054,0,'','',30,0,10.11952,0.956,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598769,2,26966,0,1,1,3,1,'2024-12-28 04:13:24',12744,'2024-12-28 04:13:34',145962,0,'','',30,0,10.11525,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598770,2,26973,0,1,1,0,1,'2024-12-28 04:13:44',0,'2024-12-28 04:13:44',209165,0,'','',30,0,0.12106,0.088,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598771,2,26967,0,1,1,3,1,'2024-12-28 04:13:39',31987,'2024-12-28 04:13:45',743338,0,'','',30,0,6.66697,0.076,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598772,2,23728,0,1,1,0,1,'2024-12-28 04:13:49',101975,'2024-12-28 04:13:49',129398,0,'','',30,0,0.02742,0.101,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598773,2,26972,0,1,1,3,1,'2024-12-28 04:13:49',103956,'2024-12-28 04:13:49',223873,0,'','',30,0,0.11992,0.103,3,'Unknown storage : /disk1 : ERROR','',''),(423598774,2,26946,0,1,1,3,1,'2024-12-28 04:13:50',107253,'2024-12-28 04:13:50',232104,0,'','',30,0,0.12485,0.107,3,'Unknown storage : /raid0 : ERROR','',''),(423598775,2,26932,0,1,1,1,1,'2024-12-28 04:13:50',109471,'2024-12-28 04:13:50',776772,0,'','',30,0,0.6673,0.109,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423598776,2,28617,0,1,1,2,1,'2024-12-28 04:13:53',136682,'2024-12-28 04:13:53',519815,0,'','',30,0,0.38313,0.136,2,'No process matching mysqld found : CRITICAL','',''),(423598777,2,28624,0,1,1,0,1,'2024-12-28 04:13:54',139864,'2024-12-28 04:13:54',447888,0,'','',30,0,0.30802,0.139,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598778,2,26931,0,1,1,0,1,'2024-12-28 04:13:58',152273,'2024-12-28 04:13:58',274456,0,'','',30,0,0.12218,0.152,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=58%',''),(423598779,2,26963,0,1,1,0,1,'2024-12-28 04:13:59',155660,'2024-12-28 04:13:59',200327,0,'','',30,0,0.04467,0.155,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598780,2,26957,0,1,1,0,1,'2024-12-28 04:13:59',157646,'2024-12-28 04:13:59',389647,0,'','',30,0,0.232,0.157,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598781,2,28631,0,1,1,0,1,'2024-12-28 04:14:02',175244,'2024-12-28 04:14:02',472934,0,'','',30,0,0.29769,0.175,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598782,2,23727,0,1,1,2,1,'2024-12-28 04:14:04',179583,'2024-12-28 04:14:04',299510,0,'','',30,0,0.11993,0.179,2,'(null)','',''),(423598783,2,26974,0,1,1,0,1,'2024-12-28 04:14:12',242990,'2024-12-28 04:14:12',362261,0,'','',30,0,0.11927,0.242,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423598784,2,23729,0,1,1,2,1,'2024-12-28 04:14:12',244948,'2024-12-28 04:14:12',365817,0,'','',30,0,0.12087,0.244,2,'(null)','',''),(423598785,2,28636,0,1,1,3,1,'2024-12-28 04:14:05',182805,'2024-12-28 04:14:15',302096,0,'','',30,0,10.11929,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598786,2,26952,0,1,1,0,1,'2024-12-28 04:14:23',288709,'2024-12-28 04:14:23',304439,0,'','',30,0,0.01573,0.288,0,'OK - 192.168.77.29: rta 0.381ms, lost 0%','rta=0.381ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598787,2,28625,0,1,1,2,1,'2024-12-28 04:14:23',289777,'2024-12-28 04:14:23',377156,0,'','',30,0,0.08738,0.289,2,'(null)','',''),(423598788,2,26933,0,1,1,2,1,'2024-12-28 04:14:23',291777,'2024-12-28 04:14:23',413944,0,'','',30,0,0.12217,0.291,2,'(null)','',''),(423598789,2,26947,0,1,1,1,1,'2024-12-28 04:14:24',296044,'2024-12-28 04:14:24',423183,0,'','',30,0,0.12714,0.295,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423598790,2,27566,0,1,1,0,1,'2024-12-28 04:14:29',337782,'2024-12-28 04:14:29',392649,0,'','',30,0,0.05487,0.337,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598791,2,28632,0,1,1,2,1,'2024-12-28 04:14:32',356309,'2024-12-28 04:14:32',440332,0,'','',30,0,0.08402,0.356,2,'(null)','',''),(423598792,2,28628,0,1,1,0,1,'2024-12-28 04:14:32',358322,'2024-12-28 04:14:32',481067,0,'','',30,0,0.12275,0.358,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598793,2,26944,0,1,1,0,1,'2024-12-28 04:14:33',361551,'2024-12-28 04:14:33',489297,0,'','',30,0,0.12775,0.361,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598794,2,26945,0,1,1,0,1,'2024-12-28 04:14:33',363795,'2024-12-28 04:14:33',493444,0,'','',30,0,0.12965,0.363,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598795,2,26975,0,1,1,1,1,'2024-12-28 04:14:39',409429,'2024-12-28 04:14:40',31079,0,'','',30,0,0.66512,0.409,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598796,2,23730,0,1,1,2,1,'2024-12-28 04:14:40',412511,'2024-12-28 04:14:41',473993,0,'','',30,0,1.06148,0.412,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598797,2,26968,0,1,1,3,1,'2024-12-28 04:14:33',365505,'2024-12-28 04:14:43',475284,0,'','',30,0,10.10978,0.365,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598798,2,26934,0,1,1,0,1,'2024-12-28 04:14:44',442213,'2024-12-28 04:14:44',579734,0,'','',30,0,0.13752,0.442,0,'Load : 5.93 5.72 5.70 : OK','load_1_min=5.93;9;30 load_5_min=5.72;15;35 load_15_min=5.70;20;40',''),(423598799,2,28626,0,1,1,0,1,'2024-12-28 04:14:52',498486,'2024-12-28 04:14:52',503668,0,'','',30,0,0.00518,0.498,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598800,2,28618,0,1,1,0,1,'2024-12-28 04:14:52',500514,'2024-12-28 04:14:52',622545,0,'','',30,0,0.12203,0.5,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598801,2,26948,0,1,1,0,1,'2024-12-28 04:14:52',502624,'2024-12-28 04:14:52',626103,0,'','',30,0,0.12348,0.502,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598802,2,26951,0,1,1,0,1,'2024-12-28 04:14:57',526129,'2024-12-28 04:14:57',678005,0,'','',30,0,0.15188,0.526,0,'Load : 0.05 0.16 0.17 : OK','load_1_min=0.05;2;6 load_5_min=0.16;3;7 load_15_min=0.17;4;9',''),(423598803,2,28284,0,1,1,0,1,'2024-12-28 04:15:00',532656,'2024-12-28 04:15:00',540420,0,'','',30,0,0.00776,0.532,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598804,2,28637,0,1,1,0,1,'2024-12-28 04:15:00',533700,'2024-12-28 04:15:00',542770,0,'','',30,0,0.00907,0.533,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423598805,2,26955,0,1,1,0,1,'2024-12-28 04:15:00',535718,'2024-12-28 04:15:00',657100,0,'','',30,0,0.12138,0.535,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423598806,2,28629,0,1,1,0,1,'2024-12-28 04:15:00',536993,'2024-12-28 04:15:00',658942,0,'','',30,0,0.12195,0.536,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598807,2,26969,0,1,1,2,1,'2024-12-28 04:15:03',564664,'2024-12-28 04:15:05',570968,0,'','',30,0,2.0063,0.564,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598808,2,26976,0,1,1,2,1,'2024-12-28 04:15:10',597395,'2024-12-28 04:15:10',717253,0,'','',30,0,0.11986,0.597,2,'(null)','',''),(423598809,2,26928,0,1,1,2,1,'2024-12-28 04:15:13',636163,'2024-12-28 04:15:13',755568,0,'','',30,0,0.1194,0.636,2,'(null)','',''),(423598810,2,26935,0,1,1,0,1,'2024-12-28 04:15:14',639455,'2024-12-28 04:15:14',649029,0,'','',30,0,0.00957,0.639,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598811,2,28619,0,1,1,0,1,'2024-12-28 04:15:19',669696,'2024-12-28 04:15:19',794552,0,'','',30,0,0.12486,0.669,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423598812,2,26949,0,1,1,1,1,'2024-12-28 04:15:19',671405,'2024-12-28 04:15:20',339141,0,'','',30,0,0.66774,0.671,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598813,2,26953,0,1,1,0,1,'2024-12-28 04:15:20',674834,'2024-12-28 04:15:20',798617,0,'','',30,0,0.12378,0.674,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598814,2,23725,0,1,1,2,1,'2024-12-28 04:15:23',707692,'2024-12-28 04:15:23',828616,0,'','',30,0,0.12092,0.707,2,'(null)','',''),(423598815,2,28627,0,1,1,2,1,'2024-12-28 04:15:23',709632,'2024-12-28 04:15:23',831036,0,'','',30,0,0.1214,0.709,2,'(null)','',''),(423598816,2,28623,0,1,1,0,1,'2024-12-28 04:15:23',711809,'2024-12-28 04:15:23',846699,0,'','',30,0,0.13489,0.711,0,'Load : 0.13 0.09 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423598817,2,28630,0,1,1,0,1,'2024-12-28 04:15:29',754088,'2024-12-28 04:15:29',876002,0,'','',30,0,0.12191,0.754,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598818,2,26943,0,1,1,2,1,'2024-12-28 04:15:29',756220,'2024-12-28 04:15:29',884216,0,'','',30,0,0.128,0.756,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598819,2,26962,0,1,1,0,1,'2024-12-28 04:15:29',758375,'2024-12-28 04:15:29',997467,0,'','',30,0,0.23909,0.758,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598820,2,26929,0,1,1,2,1,'2024-12-28 04:15:29',760517,'2024-12-28 04:15:31',757530,0,'','',30,0,1.99701,0.76,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598821,2,26964,0,1,1,3,1,'2024-12-28 04:15:29',762305,'2024-12-28 04:15:39',873817,0,'','',30,0,10.11151,0.762,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598822,2,26954,0,1,1,0,1,'2024-12-28 04:15:40',809124,'2024-12-28 04:15:40',932454,0,'','',30,0,0.12333,0.809,0,'/var: 37%left(17806MB/48432MB) (>10%) : OK','\'/var\'=30625MB;43589;46010;0;48432',''),(423598823,2,26977,0,1,1,0,1,'2024-12-28 04:15:40',811417,'2024-12-28 04:15:40',950564,0,'','',30,0,0.13915,0.811,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423598824,2,28280,0,1,1,0,1,'2024-12-28 04:15:44',848659,'2024-12-28 04:15:44',977320,0,'','',30,0,0.12866,0.848,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423598825,2,26960,0,1,1,0,1,'2024-12-28 04:15:44',850652,'2024-12-28 04:15:44',988953,0,'','',30,0,0.1383,0.85,0,'Load : 1.52 1.48 1.43 : OK','load_1_min=1.52;2;6 load_5_min=1.48;3;7 load_15_min=1.43;4;9',''),(423598826,2,28616,0,1,1,0,1,'2024-12-28 04:15:44',852828,'2024-12-28 04:15:45',273328,0,'','',30,0,0.4205,0.852,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598827,2,28620,0,1,1,1,1,'2024-12-28 04:15:44',854794,'2024-12-28 04:15:45',523631,0,'','',30,0,0.66884,0.854,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598828,2,26978,0,1,1,0,1,'2024-12-28 04:15:49',895398,'2024-12-28 04:15:49',903201,0,'','',30,0,0.0078,0.895,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598829,2,26971,0,1,1,0,1,'2024-12-28 04:15:49',897361,'2024-12-28 04:15:50',1,0,'','',30,0,0.12221,0.897,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598830,2,23726,0,1,1,2,1,'2024-12-28 04:15:50',900617,'2024-12-28 04:15:52',908319,0,'','',30,0,2.0077,0.9,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598831,2,26970,0,1,1,3,1,'2024-12-28 04:15:45',856841,'2024-12-28 04:15:55',968562,0,'','',30,0,10.11172,0.856,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598832,2,26965,0,1,1,3,1,'2024-12-28 04:15:45',857822,'2024-12-28 04:15:55',969991,0,'','',30,0,10.11217,0.857,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598833,2,28282,0,1,1,0,1,'2024-12-28 04:15:55',914366,'2024-12-28 04:15:56',21078,0,'','',30,0,0.13676,0.914,0,'Load : 0.07 0.08 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423598834,2,26930,0,1,1,0,1,'2024-12-28 04:16:03',955748,'2024-12-28 04:16:04',7,0,'','',30,0,0.12406,0.955,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598835,2,26956,0,1,1,1,1,'2024-12-28 04:16:03',957778,'2024-12-28 04:16:04',616682,0,'','',30,0,0.6589,0.957,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423598836,2,28622,0,1,1,2,1,'2024-12-28 04:16:07',989412,'2024-12-28 04:16:08',109817,0,'','',30,0,0.1204,0.989,2,'(null)','',''),(423598837,2,26950,0,1,1,2,1,'2024-12-28 04:16:08',992596,'2024-12-28 04:16:09',112374,0,'','',30,0,0.11978,0.992,2,'(null)','',''),(423598838,2,26961,0,1,1,0,1,'2024-12-28 04:16:09',994760,'2024-12-28 04:16:10',2738,0,'','',30,0,0.0105,0.994,0,'OK - 192.168.77.8: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598839,2,26955,0,1,1,0,1,'2024-12-28 04:16:09',996693,'2024-12-28 04:16:10',118399,0,'','',30,0,0.12171,0.996,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423598840,2,26944,0,1,1,0,1,'2024-12-28 04:16:09',998865,'2024-12-28 04:16:10',127100,0,'','',30,0,0.12823,0.998,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598841,2,28281,0,1,1,1,1,'2024-12-28 04:16:10',523,'2024-12-28 04:16:10',667499,0,'','',30,0,0.66649,1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598842,2,26972,0,1,1,3,1,'2024-12-28 04:16:15',16303,'2024-12-28 04:16:15',172168,0,'','',30,0,0.13451,0.037,3,'Unknown storage : /disk1 : ERROR','',''),(423598843,2,26966,0,1,1,3,1,'2024-12-28 04:16:10',1699,'2024-12-28 04:16:20',119966,0,'','',30,0,10.11672,1.003,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598844,2,26966,0,1,1,3,1,'2024-12-28 04:16:24',30807,'2024-12-28 04:16:34',190706,0,'','',30,0,10.11658,0.074,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598845,2,26973,0,1,1,0,1,'2024-12-28 04:16:44',151636,'2024-12-28 04:16:44',272180,0,'','',30,0,0.12054,0.151,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598846,2,26967,0,1,1,3,1,'2024-12-28 04:16:39',121729,'2024-12-28 04:16:45',789751,0,'','',30,0,6.66802,0.121,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598847,2,23728,0,1,1,0,1,'2024-12-28 04:16:49',194090,'2024-12-28 04:16:49',222501,0,'','',30,0,0.02841,0.194,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598848,2,26972,0,1,1,3,1,'2024-12-28 04:16:49',196272,'2024-12-28 04:16:49',316228,0,'','',30,0,0.11996,0.196,3,'Unknown storage : /disk1 : ERROR','',''),(423598849,2,26946,0,1,1,3,1,'2024-12-28 04:16:50',199264,'2024-12-28 04:16:50',324023,0,'','',30,0,0.12476,0.199,3,'Unknown storage : /raid0 : ERROR','',''),(423598850,2,26932,0,1,1,1,1,'2024-12-28 04:16:50',201172,'2024-12-28 04:16:50',868685,0,'','',30,0,0.66751,0.201,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423598851,2,28617,0,1,1,2,1,'2024-12-28 04:16:53',247284,'2024-12-28 04:16:53',631406,0,'','',30,0,0.38412,0.247,2,'No process matching mysqld found : CRITICAL','',''),(423598852,2,28624,0,1,1,0,1,'2024-12-28 04:16:54',251608,'2024-12-28 04:16:54',559084,0,'','',30,0,0.30748,0.251,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598853,2,26931,0,1,1,0,1,'2024-12-28 04:16:58',275548,'2024-12-28 04:16:58',397123,0,'','',30,0,0.12158,0.275,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=60% cpu3=55%',''),(423598854,2,26963,0,1,1,0,1,'2024-12-28 04:16:59',277869,'2024-12-28 04:16:59',325554,0,'','',30,0,0.04768,0.277,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598855,2,26957,0,1,1,0,1,'2024-12-28 04:16:59',278927,'2024-12-28 04:16:59',511477,0,'','',30,0,0.23255,0.278,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598856,2,28631,0,1,1,0,1,'2024-12-28 04:17:02',298627,'2024-12-28 04:17:02',607025,0,'','',30,0,0.3084,0.298,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598857,2,23727,0,1,1,2,1,'2024-12-28 04:17:04',305075,'2024-12-28 04:17:04',425063,0,'','',30,0,0.11999,0.305,2,'(null)','',''),(423598858,2,26974,0,1,1,0,1,'2024-12-28 04:17:12',379201,'2024-12-28 04:17:12',499039,0,'','',30,0,0.11984,0.379,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423598859,2,23729,0,1,1,2,1,'2024-12-28 04:17:12',381193,'2024-12-28 04:17:12',503212,0,'','',30,0,0.12202,0.381,2,'(null)','',''),(423598860,2,28636,0,1,1,3,1,'2024-12-28 04:17:05',308378,'2024-12-28 04:17:15',427420,0,'','',30,0,10.11904,0.308,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598861,2,26952,0,1,1,0,1,'2024-12-28 04:17:23',439843,'2024-12-28 04:17:23',447861,0,'','',30,0,0.00802,0.439,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598862,2,28625,0,1,1,2,1,'2024-12-28 04:17:23',441752,'2024-12-28 04:17:23',526692,0,'','',30,0,0.08494,0.441,2,'(null)','',''),(423598863,2,26933,0,1,1,2,1,'2024-12-28 04:17:23',443840,'2024-12-28 04:17:23',564464,0,'','',30,0,0.12062,0.443,2,'(null)','',''),(423598864,2,26947,0,1,1,1,1,'2024-12-28 04:17:24',447234,'2024-12-28 04:17:24',575067,0,'','',30,0,0.12783,0.447,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423598865,2,27566,0,1,1,0,1,'2024-12-28 04:17:29',497393,'2024-12-28 04:17:29',554633,0,'','',30,0,0.05724,0.497,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598866,2,28632,0,1,1,2,1,'2024-12-28 04:17:32',527171,'2024-12-28 04:17:32',610538,0,'','',30,0,0.08337,0.527,2,'(null)','',''),(423598867,2,28628,0,1,1,0,1,'2024-12-28 04:17:32',529114,'2024-12-28 04:17:32',651962,0,'','',30,0,0.12285,0.529,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598868,2,26944,0,1,1,0,1,'2024-12-28 04:17:33',533539,'2024-12-28 04:17:33',661819,0,'','',30,0,0.12828,0.533,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598869,2,26945,0,1,1,0,1,'2024-12-28 04:17:33',535686,'2024-12-28 04:17:33',669843,0,'','',30,0,0.13416,0.535,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598870,2,26975,0,1,1,1,1,'2024-12-28 04:17:39',571680,'2024-12-28 04:17:40',237846,0,'','',30,0,0.66617,0.571,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598871,2,23730,0,1,1,2,1,'2024-12-28 04:17:40',574846,'2024-12-28 04:17:41',649216,0,'','',30,0,1.07437,0.574,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598872,2,26968,0,1,1,3,1,'2024-12-28 04:17:33',537781,'2024-12-28 04:17:43',650317,0,'','',30,0,10.11254,0.537,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598873,2,26934,0,1,1,0,1,'2024-12-28 04:17:44',599512,'2024-12-28 04:17:44',738073,0,'','',30,0,0.13856,0.599,0,'Load : 6.47 5.86 5.74 : OK','load_1_min=6.47;9;30 load_5_min=5.86;15;35 load_15_min=5.74;20;40',''),(423598874,2,28626,0,1,1,0,1,'2024-12-28 04:17:52',663862,'2024-12-28 04:17:52',669944,0,'','',30,0,0.00608,0.663,0,'OK - 172.50.1.2: rta 0.038ms, lost 0%','rta=0.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598875,2,28618,0,1,1,0,1,'2024-12-28 04:17:52',665853,'2024-12-28 04:17:52',787829,0,'','',30,0,0.12198,0.665,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598876,2,26948,0,1,1,0,1,'2024-12-28 04:17:52',668006,'2024-12-28 04:17:52',793123,0,'','',30,0,0.12512,0.667,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598877,2,26951,0,1,1,0,1,'2024-12-28 04:17:57',695707,'2024-12-28 04:17:57',847906,0,'','',30,0,0.1522,0.695,0,'Load : 0.00 0.08 0.14 : OK','load_1_min=0.00;2;6 load_5_min=0.08;3;7 load_15_min=0.14;4;9',''),(423598878,2,28284,0,1,1,0,1,'2024-12-28 04:18:00',702230,'2024-12-28 04:18:00',707412,0,'','',30,0,0.00518,0.702,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598879,2,28637,0,1,1,0,1,'2024-12-28 04:18:00',704182,'2024-12-28 04:18:00',713766,0,'','',30,0,0.00958,0.704,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423598880,2,26955,0,1,1,0,1,'2024-12-28 04:18:00',706285,'2024-12-28 04:18:00',827634,0,'','',30,0,0.12135,0.706,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423598881,2,28629,0,1,1,0,1,'2024-12-28 04:18:00',707300,'2024-12-28 04:18:00',831069,0,'','',30,0,0.12377,0.707,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598882,2,26969,0,1,1,2,1,'2024-12-28 04:18:03',726894,'2024-12-28 04:18:05',733282,0,'','',30,0,2.00639,0.726,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598883,2,26976,0,1,1,2,1,'2024-12-28 04:18:10',751029,'2024-12-28 04:18:10',871317,0,'','',30,0,0.12029,0.75,2,'(null)','',''),(423598884,2,26928,0,1,1,2,1,'2024-12-28 04:18:13',776531,'2024-12-28 04:18:13',896018,0,'','',30,0,0.11949,0.776,2,'(null)','',''),(423598885,2,26935,0,1,1,0,1,'2024-12-28 04:18:14',779710,'2024-12-28 04:18:14',789257,0,'','',30,0,0.00955,0.779,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598886,2,28619,0,1,1,0,1,'2024-12-28 04:18:19',808527,'2024-12-28 04:18:19',932382,0,'','',30,0,0.12386,0.808,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423598887,2,26949,0,1,1,1,1,'2024-12-28 04:18:19',810474,'2024-12-28 04:18:20',480088,0,'','',30,0,0.66961,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598888,2,26953,0,1,1,0,1,'2024-12-28 04:18:20',812723,'2024-12-28 04:18:20',935247,0,'','',30,0,0.12252,0.812,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598889,2,23725,0,1,1,2,1,'2024-12-28 04:18:23',841198,'2024-12-28 04:18:23',962256,0,'','',30,0,0.12106,0.841,2,'(null)','',''),(423598890,2,28627,0,1,1,2,1,'2024-12-28 04:18:23',843164,'2024-12-28 04:18:23',964439,0,'','',30,0,0.12127,0.843,2,'(null)','',''),(423598891,2,28623,0,1,1,0,1,'2024-12-28 04:18:23',845338,'2024-12-28 04:18:23',979663,0,'','',30,0,0.13432,0.845,0,'Load : 0.20 0.10 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423598892,2,28630,0,1,1,0,1,'2024-12-28 04:18:29',887263,'2024-12-28 04:18:30',0,0,'','',30,0,0.12221,0.887,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598893,2,26943,0,1,1,2,1,'2024-12-28 04:18:29',889188,'2024-12-28 04:18:30',127,0,'','',30,0,0.1286,0.889,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598894,2,26962,0,1,1,0,1,'2024-12-28 04:18:29',891136,'2024-12-28 04:18:30',144628,0,'','',30,0,0.25349,0.891,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598895,2,26929,0,1,1,2,1,'2024-12-28 04:18:29',893296,'2024-12-28 04:18:31',899804,0,'','',30,0,2.00651,0.893,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598896,2,26964,0,1,1,3,1,'2024-12-28 04:18:29',895387,'2024-12-28 04:18:40',2950,0,'','',30,0,10.11022,0.895,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598897,2,26954,0,1,1,0,1,'2024-12-28 04:18:40',945852,'2024-12-28 04:18:41',6,0,'','',30,0,0.12297,0.945,0,'/var: 37%left(17806MB/48432MB) (>10%) : OK','\'/var\'=30626MB;43589;46010;0;48432',''),(423598898,2,26977,0,1,1,0,1,'2024-12-28 04:18:40',947943,'2024-12-28 04:18:41',0,0,'','',30,0,0.13895,0.947,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423598899,2,28280,0,1,1,0,1,'2024-12-28 04:18:44',983906,'2024-12-28 04:18:45',108180,0,'','',30,0,0.12427,0.983,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423598900,2,26960,0,1,1,0,1,'2024-12-28 04:18:44',985898,'2024-12-28 04:18:45',125453,0,'','',30,0,0.13956,0.985,0,'Load : 1.70 1.46 1.42 : OK','load_1_min=1.70;2;6 load_5_min=1.46;3;7 load_15_min=1.42;4;9',''),(423598901,2,28616,0,1,1,0,1,'2024-12-28 04:18:44',987999,'2024-12-28 04:18:45',410351,0,'','',30,0,0.42235,0.987,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598902,2,28620,0,1,1,1,1,'2024-12-28 04:18:44',990113,'2024-12-28 04:18:45',655923,0,'','',30,0,0.66581,0.99,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598903,2,26978,0,1,1,0,1,'2024-12-28 04:18:49',9318,'2024-12-28 04:18:49',26,0,'','',30,0,0.01068,0.022,0,'OK - 192.168.77.208: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598904,2,26971,0,1,1,0,1,'2024-12-28 04:18:49',10339,'2024-12-28 04:18:49',144923,0,'','',30,0,0.12078,0.024,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598905,2,23726,0,1,1,2,1,'2024-12-28 04:18:50',12035,'2024-12-28 04:18:52',27,0,'','',30,0,2.00644,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598906,2,28282,0,1,1,0,1,'2024-12-28 04:18:55',3,'2024-12-28 04:18:55',173238,0,'','',30,0,0.13481,0.038,0,'Load : 0.12 0.09 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423598907,2,26970,0,1,1,3,1,'2024-12-28 04:18:45',994370,'2024-12-28 04:18:56',103634,0,'','',30,0,10.10926,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598908,2,26965,0,1,1,3,1,'2024-12-28 04:18:45',996330,'2024-12-28 04:18:56',109004,0,'','',30,0,10.11267,0.996,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598909,2,26930,0,1,1,0,1,'2024-12-28 04:19:03',107018,'2024-12-28 04:19:03',232315,0,'','',30,0,0.1253,0.106,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598910,2,26956,0,1,1,1,1,'2024-12-28 04:19:03',109052,'2024-12-28 04:19:03',777316,0,'','',30,0,0.66826,0.109,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423598911,2,28622,0,1,1,2,1,'2024-12-28 04:19:07',119835,'2024-12-28 04:19:07',240164,0,'','',30,0,0.12033,0.119,2,'(null)','',''),(423598912,2,26950,0,1,1,2,1,'2024-12-28 04:19:08',124017,'2024-12-28 04:19:08',253167,0,'','',30,0,0.12915,0.123,2,'(null)','',''),(423598913,2,26961,0,1,1,0,1,'2024-12-28 04:19:09',137196,'2024-12-28 04:19:09',145315,0,'','',30,0,0.00812,0.137,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598914,2,26955,0,1,1,0,1,'2024-12-28 04:19:09',139201,'2024-12-28 04:19:09',260734,0,'','',30,0,0.12153,0.139,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423598915,2,26944,0,1,1,0,1,'2024-12-28 04:19:09',141351,'2024-12-28 04:19:09',274508,0,'','',30,0,0.13316,0.141,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598916,2,28281,0,1,1,1,1,'2024-12-28 04:19:10',144209,'2024-12-28 04:19:10',841608,0,'','',30,0,0.6974,0.144,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598917,2,26972,0,1,1,3,1,'2024-12-28 04:19:15',164925,'2024-12-28 04:19:15',300389,0,'','',30,0,0.13546,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423598918,2,26966,0,1,1,3,1,'2024-12-28 04:19:10',145203,'2024-12-28 04:19:20',263220,0,'','',30,0,10.11802,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598919,2,26966,0,1,1,3,1,'2024-12-28 04:19:24',199414,'2024-12-28 04:19:34',313712,0,'','',30,0,10.1143,0.199,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598920,2,26973,0,1,1,0,1,'2024-12-28 04:19:44',250774,'2024-12-28 04:19:44',371571,0,'','',30,0,0.1208,0.25,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598921,2,26967,0,1,1,3,1,'2024-12-28 04:19:39',238055,'2024-12-28 04:19:45',906346,0,'','',30,0,6.66829,0.238,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598922,2,23728,0,1,1,0,1,'2024-12-28 04:19:49',269612,'2024-12-28 04:19:49',295738,0,'','',30,0,0.02613,0.269,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598923,2,26972,0,1,1,3,1,'2024-12-28 04:19:49',271576,'2024-12-28 04:19:49',390994,0,'','',30,0,0.11942,0.271,3,'Unknown storage : /disk1 : ERROR','',''),(423598924,2,26946,0,1,1,3,1,'2024-12-28 04:19:50',275779,'2024-12-28 04:19:50',400810,0,'','',30,0,0.12503,0.275,3,'Unknown storage : /raid0 : ERROR','',''),(423598925,2,26932,0,1,1,1,1,'2024-12-28 04:19:50',277657,'2024-12-28 04:19:50',943928,0,'','',30,0,0.66627,0.277,1,'SNMP WARNING - 36 29 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423598926,2,28617,0,1,1,2,1,'2024-12-28 04:19:53',305388,'2024-12-28 04:19:53',688495,0,'','',30,0,0.38311,0.305,2,'No process matching mysqld found : CRITICAL','',''),(423598927,2,28624,0,1,1,0,1,'2024-12-28 04:19:54',308582,'2024-12-28 04:19:54',606780,0,'','',30,0,0.2982,0.308,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598928,2,26931,0,1,1,0,1,'2024-12-28 04:19:58',320244,'2024-12-28 04:19:58',441958,0,'','',30,0,0.12171,0.32,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=83% cpu1=65% cpu2=63% cpu3=58%',''),(423598929,2,26963,0,1,1,0,1,'2024-12-28 04:19:59',324404,'2024-12-28 04:19:59',368772,0,'','',30,0,0.04437,0.324,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423598930,2,26957,0,1,1,0,1,'2024-12-28 04:19:59',326369,'2024-12-28 04:19:59',559907,0,'','',30,0,0.23354,0.326,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423598931,2,28631,0,1,1,0,1,'2024-12-28 04:20:02',349883,'2024-12-28 04:20:02',650843,0,'','',30,0,0.30096,0.349,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423598932,2,23727,0,1,1,2,1,'2024-12-28 04:20:04',366234,'2024-12-28 04:20:04',487120,0,'','',30,0,0.12089,0.366,2,'(null)','',''),(423598933,2,26974,0,1,1,0,1,'2024-12-28 04:20:12',444554,'2024-12-28 04:20:12',564671,0,'','',30,0,0.12012,0.444,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423598934,2,23729,0,1,1,2,1,'2024-12-28 04:20:12',446589,'2024-12-28 04:20:12',567507,0,'','',30,0,0.12092,0.446,2,'(null)','',''),(423598935,2,28636,0,1,1,3,1,'2024-12-28 04:20:05',369399,'2024-12-28 04:20:15',488154,0,'','',30,0,10.11876,0.369,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598936,2,26952,0,1,1,0,1,'2024-12-28 04:20:23',505368,'2024-12-28 04:20:23',513678,0,'','',30,0,0.00831,0.505,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598937,2,28625,0,1,1,2,1,'2024-12-28 04:20:23',507598,'2024-12-28 04:20:23',592093,0,'','',30,0,0.0845,0.507,2,'(null)','',''),(423598938,2,26933,0,1,1,2,1,'2024-12-28 04:20:23',509668,'2024-12-28 04:20:23',630863,0,'','',30,0,0.12119,0.509,2,'(null)','',''),(423598939,2,26947,0,1,1,1,1,'2024-12-28 04:20:24',511778,'2024-12-28 04:20:24',639087,0,'','',30,0,0.12731,0.511,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423598940,2,27566,0,1,1,0,1,'2024-12-28 04:20:29',559580,'2024-12-28 04:20:29',617830,0,'','',30,0,0.05825,0.559,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423598941,2,28632,0,1,1,2,1,'2024-12-28 04:20:32',579084,'2024-12-28 04:20:32',663049,0,'','',30,0,0.08396,0.579,2,'(null)','',''),(423598942,2,28628,0,1,1,0,1,'2024-12-28 04:20:32',581093,'2024-12-28 04:20:32',704252,0,'','',30,0,0.12316,0.581,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598943,2,26944,0,1,1,0,1,'2024-12-28 04:20:33',584347,'2024-12-28 04:20:33',713038,0,'','',30,0,0.12869,0.584,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598944,2,26945,0,1,1,0,1,'2024-12-28 04:20:33',586676,'2024-12-28 04:20:33',725372,0,'','',30,0,0.1387,0.586,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423598945,2,26975,0,1,1,1,1,'2024-12-28 04:20:39',618151,'2024-12-28 04:20:40',302620,0,'','',30,0,0.68447,0.618,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423598946,2,23730,0,1,1,2,1,'2024-12-28 04:20:40',622207,'2024-12-28 04:20:41',695769,0,'','',30,0,1.07356,0.622,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598947,2,26968,0,1,1,3,1,'2024-12-28 04:20:33',588119,'2024-12-28 04:20:43',698032,0,'','',30,0,10.10991,0.588,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423598948,2,26934,0,1,1,0,1,'2024-12-28 04:20:44',664874,'2024-12-28 04:20:44',803365,0,'','',30,0,0.13849,0.664,0,'Load : 6.17 6.00 5.81 : OK','load_1_min=6.17;9;30 load_5_min=6.00;15;35 load_15_min=5.81;20;40',''),(423598949,2,28626,0,1,1,0,1,'2024-12-28 04:20:52',722211,'2024-12-28 04:20:52',727535,0,'','',30,0,0.00532,0.722,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598950,2,28618,0,1,1,0,1,'2024-12-28 04:20:52',724306,'2024-12-28 04:20:52',846416,0,'','',30,0,0.12211,0.724,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598951,2,26948,0,1,1,0,1,'2024-12-28 04:20:52',726388,'2024-12-28 04:20:52',850704,0,'','',30,0,0.12432,0.726,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423598952,2,26951,0,1,1,0,1,'2024-12-28 04:20:57',750027,'2024-12-28 04:20:57',901862,0,'','',30,0,0.15183,0.75,0,'Load : 0.00 0.04 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.10;4;9',''),(423598953,2,28284,0,1,1,0,1,'2024-12-28 04:21:00',756553,'2024-12-28 04:21:00',761748,0,'','',30,0,0.00519,0.756,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598954,2,28637,0,1,1,0,1,'2024-12-28 04:21:00',758524,'2024-12-28 04:21:00',767972,0,'','',30,0,0.00945,0.758,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423598955,2,26955,0,1,1,0,1,'2024-12-28 04:21:00',760605,'2024-12-28 04:21:00',883064,0,'','',30,0,0.12246,0.76,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423598956,2,28629,0,1,1,0,1,'2024-12-28 04:21:00',762822,'2024-12-28 04:21:00',885885,0,'','',30,0,0.12306,0.762,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598957,2,26969,0,1,1,2,1,'2024-12-28 04:21:03',787563,'2024-12-28 04:21:05',795122,0,'','',30,0,2.00756,0.787,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423598958,2,26976,0,1,1,2,1,'2024-12-28 04:21:10',832796,'2024-12-28 04:21:10',953235,0,'','',30,0,0.12044,0.832,2,'(null)','',''),(423598959,2,26928,0,1,1,2,1,'2024-12-28 04:21:13',866271,'2024-12-28 04:21:13',987418,0,'','',30,0,0.12115,0.866,2,'(null)','',''),(423598960,2,26935,0,1,1,0,1,'2024-12-28 04:21:14',869446,'2024-12-28 04:21:14',878678,0,'','',30,0,0.00923,0.869,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598961,2,28619,0,1,1,0,1,'2024-12-28 04:21:19',892269,'2024-12-28 04:21:20',14,0,'','',30,0,0.12455,0.892,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423598962,2,26949,0,1,1,1,1,'2024-12-28 04:21:19',894001,'2024-12-28 04:21:20',572028,0,'','',30,0,0.67803,0.893,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598963,2,26953,0,1,1,0,1,'2024-12-28 04:21:20',896442,'2024-12-28 04:21:21',1,0,'','',30,0,0.12244,0.896,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423598964,2,28627,0,1,1,2,1,'2024-12-28 04:21:23',917805,'2024-12-28 04:21:24',3,0,'','',30,0,0.12122,0.917,2,'(null)','',''),(423598965,2,23725,0,1,1,2,1,'2024-12-28 04:21:23',915797,'2024-12-28 04:21:24',3,0,'','',30,0,0.12361,0.915,2,'(null)','',''),(423598966,2,28623,0,1,1,0,1,'2024-12-28 04:21:23',920028,'2024-12-28 04:21:24',2864,0,'','',30,0,0.13458,0.919,0,'Load : 0.03 0.07 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423598967,2,28630,0,1,1,0,1,'2024-12-28 04:21:29',960933,'2024-12-28 04:21:30',0,0,'','',30,0,0.12215,0.96,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423598968,2,26943,0,1,1,2,1,'2024-12-28 04:21:29',962921,'2024-12-28 04:21:30',0,0,'','',30,0,0.12824,0.962,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423598969,2,26962,0,1,1,0,1,'2024-12-28 04:21:29',965098,'2024-12-28 04:21:30',207943,0,'','',30,0,0.24285,0.965,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423598970,2,26929,0,1,1,2,1,'2024-12-28 04:21:29',966895,'2024-12-28 04:21:31',972607,0,'','',30,0,2.00571,0.966,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598971,2,26964,0,1,1,3,1,'2024-12-28 04:21:29',968944,'2024-12-28 04:21:40',0,0,'','',30,0,10.11108,0.968,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598972,2,26954,0,1,1,0,1,'2024-12-28 04:21:40',4046,'2024-12-28 04:21:40',131260,0,'','',30,0,0.12354,0.007,0,'/var: 37%left(17806MB/48432MB) (>10%) : OK','\'/var\'=30626MB;43589;46010;0;48432',''),(423598973,2,26977,0,1,1,0,1,'2024-12-28 04:21:40',0,'2024-12-28 04:21:40',149489,0,'','',30,0,0.13969,0.009,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423598974,2,28280,0,1,1,0,1,'2024-12-28 04:21:44',2232,'2024-12-28 04:21:44',166794,0,'','',30,0,0.12409,0.042,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423598975,2,26960,0,1,1,0,1,'2024-12-28 04:21:44',2355,'2024-12-28 04:21:44',183794,0,'','',30,0,0.13916,0.044,0,'Load : 1.66 1.54 1.45 : OK','load_1_min=1.66;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423598976,2,28616,0,1,1,0,1,'2024-12-28 04:21:44',19919,'2024-12-28 04:21:44',465744,0,'','',30,0,0.41903,0.046,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423598977,2,28620,0,1,1,1,1,'2024-12-28 04:21:44',4,'2024-12-28 04:21:44',716013,0,'','',30,0,0.66713,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598978,2,26978,0,1,1,0,1,'2024-12-28 04:21:49',30678,'2024-12-28 04:21:49',103640,0,'','',30,0,0.02991,0.073,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598979,2,26971,0,1,1,0,1,'2024-12-28 04:21:49',31721,'2024-12-28 04:21:49',217077,0,'','',30,0,0.14133,0.075,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423598980,2,23726,0,1,1,2,1,'2024-12-28 04:21:50',7,'2024-12-28 04:21:52',0,0,'','',30,0,2.00647,0.078,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423598981,2,26970,0,1,1,3,1,'2024-12-28 04:21:45',22068,'2024-12-28 04:21:55',163351,0,'','',30,0,10.11029,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598982,2,26965,0,1,1,3,1,'2024-12-28 04:21:45',23249,'2024-12-28 04:21:55',166686,0,'','',30,0,10.11136,0.055,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598983,2,28282,0,1,1,0,1,'2024-12-28 04:21:55',0,'2024-12-28 04:21:55',250416,0,'','',30,0,0.15812,0.092,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423598984,2,26930,0,1,1,0,1,'2024-12-28 04:22:03',158397,'2024-12-28 04:22:03',280974,0,'','',30,0,0.12258,0.158,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423598985,2,26956,0,1,1,1,1,'2024-12-28 04:22:03',160355,'2024-12-28 04:22:03',826424,0,'','',30,0,0.66607,0.16,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423598986,2,28622,0,1,1,2,1,'2024-12-28 04:22:07',181510,'2024-12-28 04:22:07',301317,0,'','',30,0,0.11981,0.181,2,'(null)','',''),(423598987,2,26950,0,1,1,2,1,'2024-12-28 04:22:08',185889,'2024-12-28 04:22:08',304792,0,'','',30,0,0.1189,0.185,2,'(null)','',''),(423598988,2,26961,0,1,1,0,1,'2024-12-28 04:22:09',189082,'2024-12-28 04:22:09',198252,0,'','',30,0,0.00917,0.189,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598989,2,26955,0,1,1,0,1,'2024-12-28 04:22:09',190995,'2024-12-28 04:22:09',311580,0,'','',30,0,0.12058,0.19,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423598990,2,26944,0,1,1,0,1,'2024-12-28 04:22:09',193153,'2024-12-28 04:22:09',322642,0,'','',30,0,0.12949,0.193,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423598991,2,28281,0,1,1,1,1,'2024-12-28 04:22:10',196351,'2024-12-28 04:22:10',861460,0,'','',30,0,0.66511,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423598992,2,26972,0,1,1,3,1,'2024-12-28 04:22:15',259477,'2024-12-28 04:22:15',399743,0,'','',30,0,0.14027,0.259,3,'Unknown storage : /disk1 : ERROR','',''),(423598993,2,26966,0,1,1,3,1,'2024-12-28 04:22:10',198536,'2024-12-28 04:22:20',315288,0,'','',30,0,10.11675,0.198,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598994,2,26966,0,1,1,3,1,'2024-12-28 04:22:24',328790,'2024-12-28 04:22:34',443772,0,'','',30,0,10.11498,0.328,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423598995,2,26973,0,1,1,0,1,'2024-12-28 04:22:44',427772,'2024-12-28 04:22:44',548772,0,'','',30,0,0.121,0.427,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423598996,2,26967,0,1,1,3,1,'2024-12-28 04:22:39',398633,'2024-12-28 04:22:46',419,0,'','',30,0,6.66576,0.398,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423598997,2,23728,0,1,1,0,1,'2024-12-28 04:22:49',453141,'2024-12-28 04:22:49',471702,0,'','',30,0,0.01856,0.453,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423598998,2,26972,0,1,1,3,1,'2024-12-28 04:22:49',455038,'2024-12-28 04:22:49',575744,0,'','',30,0,0.12071,0.455,3,'Unknown storage : /disk1 : ERROR','',''),(423598999,2,26946,0,1,1,3,1,'2024-12-28 04:22:50',457343,'2024-12-28 04:22:50',582662,0,'','',30,0,0.12532,0.457,3,'Unknown storage : /raid0 : ERROR','',''),(423599000,2,26932,0,1,1,1,1,'2024-12-28 04:22:50',458352,'2024-12-28 04:22:51',127226,0,'','',30,0,0.66887,0.458,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423599001,2,28617,0,1,1,2,1,'2024-12-28 04:22:53',508219,'2024-12-28 04:22:53',893507,0,'','',30,0,0.38529,0.508,2,'No process matching mysqld found : CRITICAL','',''),(423599002,2,28624,0,1,1,0,1,'2024-12-28 04:22:54',511597,'2024-12-28 04:22:54',818949,0,'','',30,0,0.30735,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599003,2,26931,0,1,1,0,1,'2024-12-28 04:22:58',536612,'2024-12-28 04:22:58',657854,0,'','',30,0,0.12124,0.536,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=63% cpu3=59%',''),(423599004,2,26963,0,1,1,0,1,'2024-12-28 04:22:59',539912,'2024-12-28 04:22:59',584762,0,'','',30,0,0.04485,0.539,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599005,2,26957,0,1,1,0,1,'2024-12-28 04:22:59',541588,'2024-12-28 04:22:59',775066,0,'','',30,0,0.23348,0.541,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599006,2,28631,0,1,1,0,1,'2024-12-28 04:23:02',568688,'2024-12-28 04:23:02',878648,0,'','',30,0,0.30996,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599007,2,23727,0,1,1,2,1,'2024-12-28 04:23:04',574162,'2024-12-28 04:23:04',693489,0,'','',30,0,0.11933,0.574,2,'(null)','',''),(423599008,2,26974,0,1,1,0,1,'2024-12-28 04:23:12',653304,'2024-12-28 04:23:12',772958,0,'','',30,0,0.11965,0.653,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599009,2,23729,0,1,1,2,1,'2024-12-28 04:23:12',655288,'2024-12-28 04:23:12',776864,0,'','',30,0,0.12158,0.655,2,'(null)','',''),(423599010,2,28636,0,1,1,3,1,'2024-12-28 04:23:05',577459,'2024-12-28 04:23:15',695395,0,'','',30,0,10.11794,0.577,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599011,2,26952,0,1,1,0,1,'2024-12-28 04:23:23',731322,'2024-12-28 04:23:23',739435,0,'','',30,0,0.00811,0.731,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599012,2,28625,0,1,1,2,1,'2024-12-28 04:23:23',733281,'2024-12-28 04:23:23',817454,0,'','',30,0,0.08417,0.733,2,'(null)','',''),(423599013,2,26933,0,1,1,2,1,'2024-12-28 04:23:23',735497,'2024-12-28 04:23:23',856670,0,'','',30,0,0.12117,0.735,2,'(null)','',''),(423599014,2,26947,0,1,1,1,1,'2024-12-28 04:23:24',739580,'2024-12-28 04:23:24',867963,0,'','',30,0,0.12838,0.739,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599015,2,27566,0,1,1,0,1,'2024-12-28 04:23:29',768813,'2024-12-28 04:23:29',828557,0,'','',30,0,0.05974,0.768,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423599016,2,28632,0,1,1,2,1,'2024-12-28 04:23:32',786667,'2024-12-28 04:23:32',870001,0,'','',30,0,0.08333,0.786,2,'(null)','',''),(423599017,2,28628,0,1,1,0,1,'2024-12-28 04:23:32',788650,'2024-12-28 04:23:32',911952,0,'','',30,0,0.1233,0.788,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599018,2,26944,0,1,1,0,1,'2024-12-28 04:23:33',792951,'2024-12-28 04:23:33',922027,0,'','',30,0,0.12908,0.792,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599019,2,26945,0,1,1,0,1,'2024-12-28 04:23:33',795165,'2024-12-28 04:23:33',929212,0,'','',30,0,0.13405,0.795,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599020,2,26975,0,1,1,1,1,'2024-12-28 04:23:39',827131,'2024-12-28 04:23:40',493883,0,'','',30,0,0.66675,0.827,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599021,2,23730,0,1,1,2,1,'2024-12-28 04:23:40',831371,'2024-12-28 04:23:41',904782,0,'','',30,0,1.07341,0.831,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599022,2,26968,0,1,1,3,1,'2024-12-28 04:23:33',796794,'2024-12-28 04:23:43',906149,0,'','',30,0,10.10936,0.796,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599023,2,26934,0,1,1,0,1,'2024-12-28 04:23:44',867363,'2024-12-28 04:23:45',3634,0,'','',30,0,0.1397,0.867,0,'Load : 6.31 6.03 5.84 : OK','load_1_min=6.31;9;30 load_5_min=6.03;15;35 load_15_min=5.84;20;40',''),(423599024,2,28626,0,1,1,0,1,'2024-12-28 04:23:52',914489,'2024-12-28 04:23:52',919492,0,'','',30,0,0.005,0.914,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599025,2,28618,0,1,1,0,1,'2024-12-28 04:23:52',916397,'2024-12-28 04:23:53',256,0,'','',30,0,0.12369,0.916,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599026,2,26948,0,1,1,0,1,'2024-12-28 04:23:52',917541,'2024-12-28 04:23:53',18480,0,'','',30,0,0.12652,0.917,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423599027,2,26951,0,1,1,0,1,'2024-12-28 04:23:57',943678,'2024-12-28 04:23:58',0,0,'','',30,0,0.15236,0.943,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.08;4;9',''),(423599028,2,28284,0,1,1,0,1,'2024-12-28 04:24:00',951448,'2024-12-28 04:24:00',956708,0,'','',30,0,0.00526,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599029,2,28637,0,1,1,0,1,'2024-12-28 04:24:00',953368,'2024-12-28 04:24:00',962913,0,'','',30,0,0.00954,0.953,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423599030,2,26955,0,1,1,0,1,'2024-12-28 04:24:00',955473,'2024-12-28 04:24:01',7,0,'','',30,0,0.12359,0.955,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423599031,2,28629,0,1,1,0,1,'2024-12-28 04:24:00',957689,'2024-12-28 04:24:01',0,0,'','',30,0,0.12238,0.957,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599032,2,26969,0,1,1,2,1,'2024-12-28 04:24:03',994165,'2024-12-28 04:24:05',999975,0,'','',30,0,2.00581,0.994,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599033,2,26976,0,1,1,2,1,'2024-12-28 04:24:10',9674,'2024-12-28 04:24:10',142727,0,'','',30,0,0.12001,0.022,2,'(null)','',''),(423599034,2,26928,0,1,1,2,1,'2024-12-28 04:24:13',14117,'2024-12-28 04:24:13',169542,0,'','',30,0,0.1361,0.033,2,'(null)','',''),(423599035,2,26935,0,1,1,0,1,'2024-12-28 04:24:14',42,'2024-12-28 04:24:14',25575,0,'','',30,0,0.00892,0.052,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599036,2,28619,0,1,1,0,1,'2024-12-28 04:24:19',52,'2024-12-28 04:24:19',203563,0,'','',30,0,0.13859,0.064,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423599037,2,26949,0,1,1,1,1,'2024-12-28 04:24:19',0,'2024-12-28 04:24:19',773156,0,'','',30,0,0.69192,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599038,2,26953,0,1,1,0,1,'2024-12-28 04:24:20',0,'2024-12-28 04:24:20',209582,0,'','',30,0,0.12431,0.085,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599039,2,28627,0,1,1,2,1,'2024-12-28 04:24:23',117551,'2024-12-28 04:24:23',238348,0,'','',30,0,0.1208,0.117,2,'(null)','',''),(423599040,2,23725,0,1,1,2,1,'2024-12-28 04:24:23',119349,'2024-12-28 04:24:23',240795,0,'','',30,0,0.12145,0.119,2,'(null)','',''),(423599041,2,28623,0,1,1,0,1,'2024-12-28 04:24:23',120728,'2024-12-28 04:24:23',254992,0,'','',30,0,0.13426,0.12,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423599042,2,28630,0,1,1,0,1,'2024-12-28 04:24:29',153741,'2024-12-28 04:24:29',275561,0,'','',30,0,0.12182,0.153,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599043,2,26943,0,1,1,2,1,'2024-12-28 04:24:29',155718,'2024-12-28 04:24:29',282587,0,'','',30,0,0.12687,0.155,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599044,2,26962,0,1,1,0,1,'2024-12-28 04:24:29',157847,'2024-12-28 04:24:29',397429,0,'','',30,0,0.23958,0.157,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599045,2,26929,0,1,1,2,1,'2024-12-28 04:24:29',159903,'2024-12-28 04:24:31',166259,0,'','',30,0,2.00636,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599046,2,26964,0,1,1,3,1,'2024-12-28 04:24:29',160691,'2024-12-28 04:24:39',271193,0,'','',30,0,10.1105,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599047,2,26954,0,1,1,0,1,'2024-12-28 04:24:40',277433,'2024-12-28 04:24:40',407263,0,'','',30,0,0.12983,0.277,0,'/var: 37%left(17805MB/48432MB) (>10%) : OK','\'/var\'=30627MB;43589;46010;0;48432',''),(423599048,2,26977,0,1,1,0,1,'2024-12-28 04:24:40',279416,'2024-12-28 04:24:40',419062,0,'','',30,0,0.13965,0.279,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599049,2,28280,0,1,1,0,1,'2024-12-28 04:24:44',303707,'2024-12-28 04:24:44',429827,0,'','',30,0,0.12612,0.303,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423599050,2,26960,0,1,1,0,1,'2024-12-28 04:24:44',305720,'2024-12-28 04:24:44',453278,0,'','',30,0,0.14756,0.305,0,'Load : 0.95 1.37 1.40 : OK','load_1_min=0.95;2;6 load_5_min=1.37;3;7 load_15_min=1.40;4;9',''),(423599051,2,28616,0,1,1,0,1,'2024-12-28 04:24:44',306788,'2024-12-28 04:24:44',733917,0,'','',30,0,0.42713,0.306,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423599052,2,28620,0,1,1,1,1,'2024-12-28 04:24:44',308794,'2024-12-28 04:24:44',977123,0,'','',30,0,0.66833,0.308,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599053,2,26978,0,1,1,0,1,'2024-12-28 04:24:49',348896,'2024-12-28 04:24:49',357241,0,'','',30,0,0.00834,0.348,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599054,2,26971,0,1,1,0,1,'2024-12-28 04:24:49',350668,'2024-12-28 04:24:49',471991,0,'','',30,0,0.12132,0.35,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599055,2,23726,0,1,1,2,1,'2024-12-28 04:24:50',355263,'2024-12-28 04:24:52',360794,0,'','',30,0,2.00553,0.355,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599056,2,26970,0,1,1,3,1,'2024-12-28 04:24:45',311637,'2024-12-28 04:24:55',421938,0,'','',30,0,10.1103,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599057,2,26965,0,1,1,3,1,'2024-12-28 04:24:45',314095,'2024-12-28 04:24:55',429244,0,'','',30,0,10.11515,0.314,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599058,2,28282,0,1,1,0,1,'2024-12-28 04:24:55',376330,'2024-12-28 04:24:55',536519,0,'','',30,0,0.16019,0.376,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423599059,2,26930,0,1,1,0,1,'2024-12-28 04:25:03',428290,'2024-12-28 04:25:03',554830,0,'','',30,0,0.12654,0.428,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599060,2,26956,0,1,1,1,1,'2024-12-28 04:25:03',429988,'2024-12-28 04:25:04',0,0,'','',30,0,0.66585,0.429,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423599061,2,28622,0,1,1,2,1,'2024-12-28 04:25:07',470321,'2024-12-28 04:25:07',590657,0,'','',30,0,0.12034,0.47,2,'(null)','',''),(423599062,2,26950,0,1,1,2,1,'2024-12-28 04:25:08',475657,'2024-12-28 04:25:08',595685,0,'','',30,0,0.12003,0.475,2,'(null)','',''),(423599063,2,26961,0,1,1,0,1,'2024-12-28 04:25:09',478890,'2024-12-28 04:25:09',487020,0,'','',30,0,0.00813,0.478,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599064,2,26955,0,1,1,0,1,'2024-12-28 04:25:09',480840,'2024-12-28 04:25:09',602644,0,'','',30,0,0.1218,0.48,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423599065,2,26944,0,1,1,0,1,'2024-12-28 04:25:09',483046,'2024-12-28 04:25:09',616057,0,'','',30,0,0.13301,0.483,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599066,2,28281,0,1,1,1,1,'2024-12-28 04:25:10',487134,'2024-12-28 04:25:11',153984,0,'','',30,0,0.66685,0.487,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599067,2,26972,0,1,1,3,1,'2024-12-28 04:25:15',536982,'2024-12-28 04:25:15',656392,0,'','',30,0,0.11941,0.536,3,'Unknown storage : /disk1 : ERROR','',''),(423599068,2,26966,0,1,1,3,1,'2024-12-28 04:25:10',489247,'2024-12-28 04:25:20',606050,0,'','',30,0,10.1168,0.489,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599069,2,26966,0,1,1,3,1,'2024-12-28 04:25:24',591943,'2024-12-28 04:25:34',707515,0,'','',30,0,10.11557,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599070,2,26973,0,1,1,0,1,'2024-12-28 04:25:44',706902,'2024-12-28 04:25:44',827908,0,'','',30,0,0.12101,0.706,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599071,2,26967,0,1,1,3,1,'2024-12-28 04:25:39',686838,'2024-12-28 04:25:46',360970,0,'','',30,0,6.67413,0.686,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599072,2,23728,0,1,1,0,1,'2024-12-28 04:25:49',736210,'2024-12-28 04:25:49',755309,0,'','',30,0,0.0191,0.736,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599073,2,26972,0,1,1,3,1,'2024-12-28 04:25:49',738184,'2024-12-28 04:25:49',857935,0,'','',30,0,0.11975,0.738,3,'Unknown storage : /disk1 : ERROR','',''),(423599074,2,26946,0,1,1,3,1,'2024-12-28 04:25:50',741461,'2024-12-28 04:25:50',866807,0,'','',30,0,0.12535,0.741,3,'Unknown storage : /raid0 : ERROR','',''),(423599075,2,26932,0,1,1,1,1,'2024-12-28 04:25:50',743449,'2024-12-28 04:25:51',413467,0,'','',30,0,0.67002,0.743,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423599076,2,28617,0,1,1,2,1,'2024-12-28 04:25:53',794387,'2024-12-28 04:25:54',177586,0,'','',30,0,0.3832,0.794,2,'No process matching mysqld found : CRITICAL','',''),(423599077,2,28624,0,1,1,0,1,'2024-12-28 04:25:54',797604,'2024-12-28 04:25:55',104433,0,'','',30,0,0.30683,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599078,2,26931,0,1,1,0,1,'2024-12-28 04:25:58',830600,'2024-12-28 04:25:58',952627,0,'','',30,0,0.12203,0.83,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=57%',''),(423599079,2,26963,0,1,1,0,1,'2024-12-28 04:25:59',833823,'2024-12-28 04:25:59',879294,0,'','',30,0,0.04547,0.833,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599080,2,26957,0,1,1,0,1,'2024-12-28 04:25:59',835834,'2024-12-28 04:26:00',6,0,'','',30,0,0.23356,0.835,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599081,2,28631,0,1,1,0,1,'2024-12-28 04:26:02',859631,'2024-12-28 04:26:03',167427,0,'','',30,0,0.3078,0.859,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599082,2,23727,0,1,1,2,1,'2024-12-28 04:26:04',865328,'2024-12-28 04:26:04',984170,0,'','',30,0,0.11884,0.865,2,'(null)','',''),(423599083,2,26974,0,1,1,0,1,'2024-12-28 04:26:12',900298,'2024-12-28 04:26:13',1,0,'','',30,0,0.11959,0.9,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599084,2,23729,0,1,1,2,1,'2024-12-28 04:26:12',902279,'2024-12-28 04:26:13',10457,0,'','',30,0,0.12205,0.902,2,'(null)','',''),(423599085,2,28636,0,1,1,3,1,'2024-12-28 04:26:05',867672,'2024-12-28 04:26:15',985222,0,'','',30,0,10.11755,0.867,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599086,2,26952,0,1,1,0,1,'2024-12-28 04:26:23',954198,'2024-12-28 04:26:23',962207,0,'','',30,0,0.00801,0.954,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599087,2,28625,0,1,1,2,1,'2024-12-28 04:26:23',956153,'2024-12-28 04:26:24',2104,0,'','',30,0,0.08456,0.956,2,'(null)','',''),(423599088,2,26933,0,1,1,2,1,'2024-12-28 04:26:23',957271,'2024-12-28 04:26:24',7,0,'','',30,0,0.12248,0.957,2,'(null)','',''),(423599089,2,26947,0,1,1,1,1,'2024-12-28 04:26:24',961447,'2024-12-28 04:26:25',0,0,'','',30,0,0.12829,0.961,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599090,2,27566,0,1,1,0,1,'2024-12-28 04:26:29',3800,'2024-12-28 04:26:29',6,0,'','',30,0,0.06221,0.007,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423599091,2,28632,0,1,1,2,1,'2024-12-28 04:26:32',2,'2024-12-28 04:26:32',121421,0,'','',30,0,0.09333,0.027,2,'(null)','',''),(423599092,2,28628,0,1,1,0,1,'2024-12-28 04:26:32',193,'2024-12-28 04:26:32',152538,0,'','',30,0,0.12235,0.03,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599093,2,26944,0,1,1,0,1,'2024-12-28 04:26:33',26,'2024-12-28 04:26:33',163230,0,'','',30,0,0.13032,0.032,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599094,2,26945,0,1,1,0,1,'2024-12-28 04:26:33',232,'2024-12-28 04:26:33',163762,0,'','',30,0,0.12867,0.035,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599095,2,26975,0,1,1,1,1,'2024-12-28 04:26:39',43,'2024-12-28 04:26:39',730959,0,'','',30,0,0.67709,0.053,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599096,2,23730,0,1,1,2,1,'2024-12-28 04:26:40',24135,'2024-12-28 04:26:41',145249,0,'','',30,0,1.08814,0.057,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599097,2,26968,0,1,1,3,1,'2024-12-28 04:26:33',30,'2024-12-28 04:26:43',146837,0,'','',30,0,10.10996,0.036,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599098,2,26934,0,1,1,0,1,'2024-12-28 04:26:44',63,'2024-12-28 04:26:44',231386,0,'','',30,0,0.15358,0.077,0,'Load : 5.64 5.88 5.82 : OK','load_1_min=5.64;9;30 load_5_min=5.88;15;35 load_15_min=5.82;20;40',''),(423599099,2,28626,0,1,1,0,1,'2024-12-28 04:26:52',125092,'2024-12-28 04:26:52',130439,0,'','',30,0,0.00535,0.125,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599100,2,28618,0,1,1,0,1,'2024-12-28 04:26:52',127107,'2024-12-28 04:26:52',249550,0,'','',30,0,0.12244,0.127,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599101,2,26948,0,1,1,0,1,'2024-12-28 04:26:52',129228,'2024-12-28 04:26:52',254088,0,'','',30,0,0.12486,0.129,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=0%',''),(423599102,2,26951,0,1,1,0,1,'2024-12-28 04:26:57',152929,'2024-12-28 04:26:57',304527,0,'','',30,0,0.1516,0.152,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.06;4;9',''),(423599103,2,28284,0,1,1,0,1,'2024-12-28 04:27:00',158460,'2024-12-28 04:27:00',163889,0,'','',30,0,0.00543,0.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599104,2,28637,0,1,1,0,1,'2024-12-28 04:27:00',160406,'2024-12-28 04:27:00',169556,0,'','',30,0,0.00915,0.16,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423599105,2,26955,0,1,1,0,1,'2024-12-28 04:27:00',162555,'2024-12-28 04:27:00',283618,0,'','',30,0,0.12106,0.162,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423599106,2,28629,0,1,1,0,1,'2024-12-28 04:27:00',164790,'2024-12-28 04:27:00',286203,0,'','',30,0,0.12141,0.164,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599107,2,26969,0,1,1,2,1,'2024-12-28 04:27:03',182987,'2024-12-28 04:27:05',190197,0,'','',30,0,2.00721,0.182,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599108,2,26976,0,1,1,2,1,'2024-12-28 04:27:10',215713,'2024-12-28 04:27:10',336431,0,'','',30,0,0.12072,0.215,2,'(null)','',''),(423599109,2,26928,0,1,1,2,1,'2024-12-28 04:27:13',247514,'2024-12-28 04:27:13',366362,0,'','',30,0,0.11885,0.247,2,'(null)','',''),(423599110,2,26935,0,1,1,0,1,'2024-12-28 04:27:14',250723,'2024-12-28 04:27:14',260036,0,'','',30,0,0.00931,0.25,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599111,2,28619,0,1,1,0,1,'2024-12-28 04:27:19',282041,'2024-12-28 04:27:19',406568,0,'','',30,0,0.12453,0.282,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423599112,2,26949,0,1,1,1,1,'2024-12-28 04:27:19',283978,'2024-12-28 04:27:19',956361,0,'','',30,0,0.67238,0.283,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599113,2,26953,0,1,1,0,1,'2024-12-28 04:27:20',287198,'2024-12-28 04:27:20',416985,0,'','',30,0,0.12979,0.287,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599114,2,28627,0,1,1,2,1,'2024-12-28 04:27:23',316739,'2024-12-28 04:27:23',437432,0,'','',30,0,0.12069,0.316,2,'(null)','',''),(423599115,2,23725,0,1,1,2,1,'2024-12-28 04:27:23',318684,'2024-12-28 04:27:23',439619,0,'','',30,0,0.12094,0.318,2,'(null)','',''),(423599116,2,28623,0,1,1,0,1,'2024-12-28 04:27:23',320799,'2024-12-28 04:27:23',455756,0,'','',30,0,0.13496,0.32,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423599117,2,28630,0,1,1,0,1,'2024-12-28 04:27:29',360978,'2024-12-28 04:27:29',483512,0,'','',30,0,0.12253,0.36,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599118,2,26943,0,1,1,2,1,'2024-12-28 04:27:29',363104,'2024-12-28 04:27:29',492419,0,'','',30,0,0.12932,0.363,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599119,2,26962,0,1,1,0,1,'2024-12-28 04:27:29',365137,'2024-12-28 04:27:29',613566,0,'','',30,0,0.24843,0.365,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599120,2,26929,0,1,1,2,1,'2024-12-28 04:27:29',367021,'2024-12-28 04:27:31',361566,0,'','',30,0,1.99455,0.366,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599121,2,26964,0,1,1,3,1,'2024-12-28 04:27:29',367903,'2024-12-28 04:27:39',478091,0,'','',30,0,10.11019,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599122,2,26954,0,1,1,0,1,'2024-12-28 04:27:40',433344,'2024-12-28 04:27:40',558329,0,'','',30,0,0.12498,0.433,0,'/var: 37%left(17805MB/48432MB) (>10%) : OK','\'/var\'=30627MB;43589;46010;0;48432',''),(423599123,2,26977,0,1,1,0,1,'2024-12-28 04:27:40',435302,'2024-12-28 04:27:40',577951,0,'','',30,0,0.14265,0.435,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599124,2,28280,0,1,1,0,1,'2024-12-28 04:27:44',462361,'2024-12-28 04:27:44',586462,0,'','',30,0,0.1241,0.462,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423599125,2,26960,0,1,1,0,1,'2024-12-28 04:27:44',464284,'2024-12-28 04:27:44',603811,0,'','',30,0,0.13953,0.464,0,'Load : 1.02 1.28 1.36 : OK','load_1_min=1.02;2;6 load_5_min=1.28;3;7 load_15_min=1.36;4;9',''),(423599126,2,28616,0,1,1,0,1,'2024-12-28 04:27:44',466338,'2024-12-28 04:27:44',886416,0,'','',30,0,0.42008,0.466,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423599127,2,28620,0,1,1,1,1,'2024-12-28 04:27:44',468497,'2024-12-28 04:27:45',134726,0,'','',30,0,0.66623,0.468,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599128,2,26978,0,1,1,0,1,'2024-12-28 04:27:49',501885,'2024-12-28 04:27:49',509740,0,'','',30,0,0.00785,0.501,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599129,2,26971,0,1,1,0,1,'2024-12-28 04:27:49',503900,'2024-12-28 04:27:49',625535,0,'','',30,0,0.12163,0.503,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599130,2,23726,0,1,1,2,1,'2024-12-28 04:27:50',507120,'2024-12-28 04:27:52',513414,0,'','',30,0,2.00629,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599131,2,26970,0,1,1,3,1,'2024-12-28 04:27:45',472562,'2024-12-28 04:27:55',581139,0,'','',30,0,10.10858,0.472,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599132,2,26965,0,1,1,3,1,'2024-12-28 04:27:45',474783,'2024-12-28 04:27:55',585169,0,'','',30,0,10.11039,0.474,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599133,2,28282,0,1,1,0,1,'2024-12-28 04:27:55',534863,'2024-12-28 04:27:55',670776,0,'','',30,0,0.13591,0.534,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423599134,2,26930,0,1,1,0,1,'2024-12-28 04:28:03',583238,'2024-12-28 04:28:03',707773,0,'','',30,0,0.12454,0.583,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599135,2,26956,0,1,1,1,1,'2024-12-28 04:28:03',585246,'2024-12-28 04:28:04',255932,0,'','',30,0,0.67069,0.585,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423599136,2,28622,0,1,1,2,1,'2024-12-28 04:28:07',614995,'2024-12-28 04:28:07',735006,0,'','',30,0,0.12001,0.614,2,'(null)','',''),(423599137,2,26950,0,1,1,2,1,'2024-12-28 04:28:08',619174,'2024-12-28 04:28:08',738401,0,'','',30,0,0.11923,0.619,2,'(null)','',''),(423599138,2,26961,0,1,1,0,1,'2024-12-28 04:28:09',622340,'2024-12-28 04:28:09',630346,0,'','',30,0,0.00801,0.622,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599139,2,26955,0,1,1,0,1,'2024-12-28 04:28:09',624276,'2024-12-28 04:28:09',745398,0,'','',30,0,0.12112,0.624,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423599140,2,26944,0,1,1,0,1,'2024-12-28 04:28:09',626452,'2024-12-28 04:28:09',756011,0,'','',30,0,0.12956,0.626,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599141,2,28281,0,1,1,1,1,'2024-12-28 04:28:10',629541,'2024-12-28 04:28:11',295837,0,'','',30,0,0.6663,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599142,2,26972,0,1,1,3,1,'2024-12-28 04:28:15',675293,'2024-12-28 04:28:15',794353,0,'','',30,0,0.11906,0.675,3,'Unknown storage : /disk1 : ERROR','',''),(423599143,2,26966,0,1,1,3,1,'2024-12-28 04:28:10',631443,'2024-12-28 04:28:20',748341,0,'','',30,0,10.1169,0.631,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599144,2,26966,0,1,1,3,1,'2024-12-28 04:28:24',733751,'2024-12-28 04:28:34',849198,0,'','',30,0,10.11545,0.733,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599145,2,26973,0,1,1,0,1,'2024-12-28 04:28:44',835298,'2024-12-28 04:28:44',955985,0,'','',30,0,0.12069,0.835,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599146,2,26967,0,1,1,3,1,'2024-12-28 04:28:39',804344,'2024-12-28 04:28:46',472417,0,'','',30,0,6.66807,0.804,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599147,2,23728,0,1,1,0,1,'2024-12-28 04:28:49',864128,'2024-12-28 04:28:49',891790,0,'','',30,0,0.02766,0.864,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599148,2,26972,0,1,1,3,1,'2024-12-28 04:28:49',866073,'2024-12-28 04:28:49',986787,0,'','',30,0,0.12071,0.866,3,'Unknown storage : /disk1 : ERROR','',''),(423599149,2,26946,0,1,1,3,1,'2024-12-28 04:28:50',870366,'2024-12-28 04:28:50',996092,0,'','',30,0,0.12573,0.87,3,'Unknown storage : /raid0 : ERROR','',''),(423599150,2,26932,0,1,1,1,1,'2024-12-28 04:28:50',872610,'2024-12-28 04:28:51',538583,0,'','',30,0,0.66597,0.872,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423599151,2,28617,0,1,1,2,1,'2024-12-28 04:28:53',905649,'2024-12-28 04:28:54',288595,0,'','',30,0,0.38295,0.905,2,'No process matching mysqld found : CRITICAL','',''),(423599152,2,28624,0,1,1,0,1,'2024-12-28 04:28:54',909831,'2024-12-28 04:28:55',210040,0,'','',30,0,0.30021,0.909,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599153,2,26931,0,1,1,0,1,'2024-12-28 04:28:58',931477,'2024-12-28 04:28:59',343,0,'','',30,0,0.1213,0.931,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=58%',''),(423599154,2,26963,0,1,1,0,1,'2024-12-28 04:28:59',934664,'2024-12-28 04:28:59',979269,0,'','',30,0,0.0446,0.934,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599155,2,26957,0,1,1,0,1,'2024-12-28 04:28:59',936642,'2024-12-28 04:29:00',168865,0,'','',30,0,0.23222,0.936,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599156,2,28631,0,1,1,0,1,'2024-12-28 04:29:02',961160,'2024-12-28 04:29:03',262492,0,'','',30,0,0.30133,0.961,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599157,2,23727,0,1,1,2,1,'2024-12-28 04:29:04',966492,'2024-12-28 04:29:05',0,0,'','',30,0,0.1191,0.966,2,'(null)','',''),(423599158,2,26974,0,1,1,0,1,'2024-12-28 04:29:12',11187,'2024-12-28 04:29:12',162657,0,'','',30,0,0.13699,0.025,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599159,2,23729,0,1,1,2,1,'2024-12-28 04:29:12',18767,'2024-12-28 04:29:12',166140,0,'','',30,0,0.12162,0.044,2,'(null)','',''),(423599160,2,28636,0,1,1,3,1,'2024-12-28 04:29:05',969678,'2024-12-28 04:29:16',0,0,'','',30,0,10.11821,0.969,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599161,2,26952,0,1,1,0,1,'2024-12-28 04:29:23',112621,'2024-12-28 04:29:23',120807,0,'','',30,0,0.00819,0.112,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599162,2,28625,0,1,1,2,1,'2024-12-28 04:29:23',113695,'2024-12-28 04:29:23',198606,0,'','',30,0,0.08491,0.113,2,'(null)','',''),(423599163,2,26933,0,1,1,2,1,'2024-12-28 04:29:23',115561,'2024-12-28 04:29:23',237365,0,'','',30,0,0.1218,0.115,2,'(null)','',''),(423599164,2,26947,0,1,1,1,1,'2024-12-28 04:29:24',119739,'2024-12-28 04:29:24',247623,0,'','',30,0,0.12788,0.119,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599165,2,27566,0,1,1,0,1,'2024-12-28 04:29:29',153872,'2024-12-28 04:29:29',217747,0,'','',30,0,0.06388,0.153,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423599166,2,28632,0,1,1,2,1,'2024-12-28 04:29:32',163619,'2024-12-28 04:29:32',247311,0,'','',30,0,0.08369,0.163,2,'(null)','',''),(423599167,2,28628,0,1,1,0,1,'2024-12-28 04:29:32',165659,'2024-12-28 04:29:32',288370,0,'','',30,0,0.12271,0.165,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599168,2,26944,0,1,1,0,1,'2024-12-28 04:29:33',169801,'2024-12-28 04:29:33',299056,0,'','',30,0,0.12926,0.169,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599169,2,26945,0,1,1,0,1,'2024-12-28 04:29:33',171606,'2024-12-28 04:29:33',301786,0,'','',30,0,0.13018,0.171,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599170,2,26975,0,1,1,1,1,'2024-12-28 04:29:39',197589,'2024-12-28 04:29:39',864498,0,'','',30,0,0.66691,0.197,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599171,2,23730,0,1,1,2,1,'2024-12-28 04:29:40',201638,'2024-12-28 04:29:41',281172,0,'','',30,0,1.07953,0.201,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599172,2,26968,0,1,1,3,1,'2024-12-28 04:29:33',172866,'2024-12-28 04:29:43',283599,0,'','',30,0,10.11073,0.172,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599173,2,26934,0,1,1,0,1,'2024-12-28 04:29:44',226542,'2024-12-28 04:29:44',365232,0,'','',30,0,0.13869,0.226,0,'Load : 6.18 5.80 5.77 : OK','load_1_min=6.18;9;30 load_5_min=5.80;15;35 load_15_min=5.77;20;40',''),(423599174,2,28626,0,1,1,0,1,'2024-12-28 04:29:52',289081,'2024-12-28 04:29:52',295220,0,'','',30,0,0.00614,0.289,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599175,2,28618,0,1,1,0,1,'2024-12-28 04:29:52',290801,'2024-12-28 04:29:52',413232,0,'','',30,0,0.12243,0.29,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599176,2,26948,0,1,1,0,1,'2024-12-28 04:29:52',293159,'2024-12-28 04:29:52',418748,0,'','',30,0,0.12559,0.293,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423599177,2,26951,0,1,1,0,1,'2024-12-28 04:29:57',313835,'2024-12-28 04:29:57',464936,0,'','',30,0,0.1511,0.313,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423599178,2,28284,0,1,1,0,1,'2024-12-28 04:30:00',321353,'2024-12-28 04:30:00',326588,0,'','',30,0,0.00524,0.321,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599179,2,28637,0,1,1,0,1,'2024-12-28 04:30:00',323333,'2024-12-28 04:30:00',334851,0,'','',30,0,0.01152,0.323,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423599180,2,26955,0,1,1,0,1,'2024-12-28 04:30:00',325488,'2024-12-28 04:30:00',448063,0,'','',30,0,0.12258,0.325,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=63%',''),(423599181,2,28629,0,1,1,0,1,'2024-12-28 04:30:00',327541,'2024-12-28 04:30:00',449601,0,'','',30,0,0.12206,0.327,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599182,2,26969,0,1,1,2,1,'2024-12-28 04:30:03',353943,'2024-12-28 04:30:05',360826,0,'','',30,0,2.00688,0.353,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599183,2,26976,0,1,1,2,1,'2024-12-28 04:30:10',383079,'2024-12-28 04:30:10',502614,0,'','',30,0,0.11954,0.383,2,'(null)','',''),(423599184,2,26928,0,1,1,2,1,'2024-12-28 04:30:13',413583,'2024-12-28 04:30:13',532935,0,'','',30,0,0.11935,0.413,2,'(null)','',''),(423599185,2,26935,0,1,1,0,1,'2024-12-28 04:30:14',417767,'2024-12-28 04:30:14',428390,0,'','',30,0,0.01062,0.417,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599186,2,28619,0,1,1,0,1,'2024-12-28 04:30:19',444585,'2024-12-28 04:30:19',568501,0,'','',30,0,0.12392,0.444,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423599187,2,26949,0,1,1,1,1,'2024-12-28 04:30:19',446600,'2024-12-28 04:30:20',120317,0,'','',30,0,0.67372,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599188,2,26953,0,1,1,0,1,'2024-12-28 04:30:20',449910,'2024-12-28 04:30:20',573970,0,'','',30,0,0.12406,0.449,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599189,2,28627,0,1,1,2,1,'2024-12-28 04:30:23',484388,'2024-12-28 04:30:23',604997,0,'','',30,0,0.12061,0.484,2,'(null)','',''),(423599190,2,23725,0,1,1,2,1,'2024-12-28 04:30:23',486363,'2024-12-28 04:30:23',608056,0,'','',30,0,0.12169,0.486,2,'(null)','',''),(423599191,2,28623,0,1,1,0,1,'2024-12-28 04:30:23',488471,'2024-12-28 04:30:23',624063,0,'','',30,0,0.13559,0.488,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423599192,2,28630,0,1,1,0,1,'2024-12-28 04:30:29',528257,'2024-12-28 04:30:29',650477,0,'','',30,0,0.12222,0.528,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599193,2,26943,0,1,1,2,1,'2024-12-28 04:30:29',530199,'2024-12-28 04:30:29',657876,0,'','',30,0,0.12768,0.53,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599194,2,26962,0,1,1,0,1,'2024-12-28 04:30:29',532269,'2024-12-28 04:30:29',770889,0,'','',30,0,0.23862,0.532,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599195,2,26929,0,1,1,2,1,'2024-12-28 04:30:29',534401,'2024-12-28 04:30:31',540325,0,'','',30,0,2.00592,0.534,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599196,2,26964,0,1,1,3,1,'2024-12-28 04:30:29',536520,'2024-12-28 04:30:39',647058,0,'','',30,0,10.11054,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599197,2,26954,0,1,1,0,1,'2024-12-28 04:30:40',606782,'2024-12-28 04:30:40',729842,0,'','',30,0,0.12306,0.606,0,'/var: 37%left(17804MB/48432MB) (>10%) : OK','\'/var\'=30628MB;43589;46010;0;48432',''),(423599198,2,26977,0,1,1,0,1,'2024-12-28 04:30:40',608949,'2024-12-28 04:30:40',748211,0,'','',30,0,0.13926,0.608,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599199,2,28280,0,1,1,0,1,'2024-12-28 04:30:44',638982,'2024-12-28 04:30:44',763256,0,'','',30,0,0.12427,0.638,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423599200,2,26960,0,1,1,0,1,'2024-12-28 04:30:44',640961,'2024-12-28 04:30:44',783390,0,'','',30,0,0.14243,0.64,0,'Load : 1.39 1.33 1.36 : OK','load_1_min=1.39;2;6 load_5_min=1.33;3;7 load_15_min=1.36;4;9',''),(423599201,2,28616,0,1,1,0,1,'2024-12-28 04:30:44',642047,'2024-12-28 04:30:45',48,0,'','',30,0,0.41885,0.642,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423599202,2,28620,0,1,1,1,1,'2024-12-28 04:30:44',644085,'2024-12-28 04:30:45',316171,0,'','',30,0,0.67209,0.644,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599203,2,26978,0,1,1,0,1,'2024-12-28 04:30:49',683018,'2024-12-28 04:30:49',690924,0,'','',30,0,0.00791,0.683,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599204,2,26971,0,1,1,0,1,'2024-12-28 04:30:49',685014,'2024-12-28 04:30:49',806329,0,'','',30,0,0.12132,0.684,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599205,2,23726,0,1,1,2,1,'2024-12-28 04:30:50',689445,'2024-12-28 04:30:52',696401,0,'','',30,0,2.00696,0.689,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599206,2,26970,0,1,1,3,1,'2024-12-28 04:30:45',647159,'2024-12-28 04:30:55',756956,0,'','',30,0,10.1098,0.647,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599207,2,26965,0,1,1,3,1,'2024-12-28 04:30:45',649533,'2024-12-28 04:30:55',759971,0,'','',30,0,10.11044,0.649,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599208,2,28282,0,1,1,0,1,'2024-12-28 04:30:55',717708,'2024-12-28 04:30:55',854356,0,'','',30,0,0.13665,0.717,0,'Load : 0.27 0.10 0.02 : OK','load_1_min=0.27;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423599209,2,26930,0,1,1,0,1,'2024-12-28 04:31:03',774427,'2024-12-28 04:31:03',899188,0,'','',30,0,0.12476,0.774,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599210,2,26956,0,1,1,1,1,'2024-12-28 04:31:03',776141,'2024-12-28 04:31:04',442647,0,'','',30,0,0.66651,0.776,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423599211,2,28622,0,1,1,2,1,'2024-12-28 04:31:07',798029,'2024-12-28 04:31:07',918355,0,'','',30,0,0.12033,0.798,2,'(null)','',''),(423599212,2,26950,0,1,1,2,1,'2024-12-28 04:31:08',802201,'2024-12-28 04:31:08',922385,0,'','',30,0,0.12018,0.802,2,'(null)','',''),(423599213,2,26961,0,1,1,0,1,'2024-12-28 04:31:09',805371,'2024-12-28 04:31:09',815000,0,'','',30,0,0.00963,0.805,0,'OK - 192.168.77.8: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599214,2,26955,0,1,1,0,1,'2024-12-28 04:31:09',807328,'2024-12-28 04:31:09',927883,0,'','',30,0,0.12055,0.807,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=64%',''),(423599215,2,26944,0,1,1,0,1,'2024-12-28 04:31:09',809523,'2024-12-28 04:31:09',939514,0,'','',30,0,0.12999,0.809,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599216,2,28281,0,1,1,1,1,'2024-12-28 04:31:10',813269,'2024-12-28 04:31:11',484244,0,'','',30,0,0.67097,0.813,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599217,2,26972,0,1,1,3,1,'2024-12-28 04:31:15',867415,'2024-12-28 04:31:15',988449,0,'','',30,0,0.12103,0.867,3,'Unknown storage : /disk1 : ERROR','',''),(423599218,2,26966,0,1,1,3,1,'2024-12-28 04:31:10',815361,'2024-12-28 04:31:20',933069,0,'','',30,0,10.11771,0.815,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599219,2,26966,0,1,1,3,1,'2024-12-28 04:31:24',915566,'2024-12-28 04:31:35',25,0,'','',30,0,10.11633,0.915,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599220,2,26973,0,1,1,0,1,'2024-12-28 04:31:44',67,'2024-12-28 04:31:44',131954,0,'','',30,0,0.12157,0.01,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599221,2,26967,0,1,1,3,1,'2024-12-28 04:31:39',991080,'2024-12-28 04:31:46',661484,0,'','',30,0,6.6704,0.991,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599222,2,23728,0,1,1,0,1,'2024-12-28 04:31:49',161,'2024-12-28 04:31:49',27670,0,'','',30,0,0.04185,0.024,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599223,2,26972,0,1,1,3,1,'2024-12-28 04:31:49',4,'2024-12-28 04:31:49',169668,0,'','',30,0,0.12158,0.048,3,'Unknown storage : /disk1 : ERROR','',''),(423599224,2,26946,0,1,1,3,1,'2024-12-28 04:31:50',2723,'2024-12-28 04:31:50',179214,0,'','',30,0,0.12677,0.052,3,'Unknown storage : /raid0 : ERROR','',''),(423599225,2,26932,0,1,1,1,1,'2024-12-28 04:31:50',22856,'2024-12-28 04:31:50',721341,0,'','',30,0,0.66683,0.054,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423599226,2,28617,0,1,1,2,1,'2024-12-28 04:31:53',0,'2024-12-28 04:31:53',478706,0,'','',30,0,0.38446,0.094,2,'No process matching mysqld found : CRITICAL','',''),(423599227,2,28624,0,1,1,0,1,'2024-12-28 04:31:54',0,'2024-12-28 04:31:54',418917,0,'','',30,0,0.32071,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599228,2,26931,0,1,1,0,1,'2024-12-28 04:31:58',130682,'2024-12-28 04:31:58',253495,0,'','',30,0,0.12281,0.13,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=59%',''),(423599229,2,26963,0,1,1,0,1,'2024-12-28 04:31:59',133855,'2024-12-28 04:31:59',188704,0,'','',30,0,0.05485,0.133,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599230,2,26957,0,1,1,0,1,'2024-12-28 04:31:59',135858,'2024-12-28 04:31:59',376401,0,'','',30,0,0.24054,0.135,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599231,2,28631,0,1,1,0,1,'2024-12-28 04:32:02',148641,'2024-12-28 04:32:02',456471,0,'','',30,0,0.30783,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599232,2,23727,0,1,1,2,1,'2024-12-28 04:32:04',154203,'2024-12-28 04:32:04',284350,0,'','',30,0,0.13015,0.154,2,'(null)','',''),(423599233,2,26974,0,1,1,0,1,'2024-12-28 04:32:12',202570,'2024-12-28 04:32:12',322335,0,'','',30,0,0.11976,0.202,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599234,2,23729,0,1,1,2,1,'2024-12-28 04:32:12',204608,'2024-12-28 04:32:12',326198,0,'','',30,0,0.12159,0.204,2,'(null)','',''),(423599235,2,28636,0,1,1,3,1,'2024-12-28 04:32:05',157386,'2024-12-28 04:32:15',276201,0,'','',30,0,10.11881,0.157,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599236,2,26952,0,1,1,0,1,'2024-12-28 04:32:23',228480,'2024-12-28 04:32:23',237040,0,'','',30,0,0.00856,0.228,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599237,2,28625,0,1,1,2,1,'2024-12-28 04:32:23',230808,'2024-12-28 04:32:23',315274,0,'','',30,0,0.08447,0.23,2,'(null)','',''),(423599238,2,26933,0,1,1,2,1,'2024-12-28 04:32:23',232409,'2024-12-28 04:32:23',354296,0,'','',30,0,0.12189,0.232,2,'(null)','',''),(423599239,2,26947,0,1,1,1,1,'2024-12-28 04:32:24',236560,'2024-12-28 04:32:24',363138,0,'','',30,0,0.12658,0.236,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599240,2,27566,0,1,1,0,1,'2024-12-28 04:32:29',291731,'2024-12-28 04:32:29',357016,0,'','',30,0,0.06528,0.291,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423599241,2,28632,0,1,1,2,1,'2024-12-28 04:32:32',316407,'2024-12-28 04:32:32',400319,0,'','',30,0,0.08391,0.316,2,'(null)','',''),(423599242,2,28628,0,1,1,0,1,'2024-12-28 04:32:32',318367,'2024-12-28 04:32:32',441696,0,'','',30,0,0.12333,0.318,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599243,2,26944,0,1,1,0,1,'2024-12-28 04:32:33',321644,'2024-12-28 04:32:33',451686,0,'','',30,0,0.13004,0.321,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599244,2,26945,0,1,1,0,1,'2024-12-28 04:32:33',323870,'2024-12-28 04:32:33',462604,0,'','',30,0,0.13873,0.323,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599245,2,26975,0,1,1,1,1,'2024-12-28 04:32:39',359764,'2024-12-28 04:32:40',1768,0,'','',30,0,0.67374,0.359,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599246,2,23730,0,1,1,2,1,'2024-12-28 04:32:40',363802,'2024-12-28 04:32:41',433172,0,'','',30,0,1.06937,0.363,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599247,2,26968,0,1,1,3,1,'2024-12-28 04:32:33',326006,'2024-12-28 04:32:43',436864,0,'','',30,0,10.11086,0.325,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599248,2,26934,0,1,1,0,1,'2024-12-28 04:32:44',402731,'2024-12-28 04:32:44',542693,0,'','',30,0,0.13996,0.402,0,'Load : 6.20 5.93 5.83 : OK','load_1_min=6.20;9;30 load_5_min=5.93;15;35 load_15_min=5.83;20;40',''),(423599249,2,28626,0,1,1,0,1,'2024-12-28 04:32:52',442810,'2024-12-28 04:32:52',448159,0,'','',30,0,0.00535,0.442,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599250,2,28618,0,1,1,0,1,'2024-12-28 04:32:52',444901,'2024-12-28 04:32:52',566645,0,'','',30,0,0.12174,0.444,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599251,2,26948,0,1,1,0,1,'2024-12-28 04:32:52',447019,'2024-12-28 04:32:52',572552,0,'','',30,0,0.12553,0.446,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423599252,2,26951,0,1,1,0,1,'2024-12-28 04:32:57',476095,'2024-12-28 04:32:57',629058,0,'','',30,0,0.15296,0.476,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423599253,2,28284,0,1,1,0,1,'2024-12-28 04:33:00',481874,'2024-12-28 04:33:00',487036,0,'','',30,0,0.00516,0.481,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599254,2,28637,0,1,1,0,1,'2024-12-28 04:33:00',483741,'2024-12-28 04:33:00',493367,0,'','',30,0,0.00963,0.483,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423599255,2,26955,0,1,1,0,1,'2024-12-28 04:33:00',485804,'2024-12-28 04:33:00',608405,0,'','',30,0,0.1226,0.485,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423599256,2,28629,0,1,1,0,1,'2024-12-28 04:33:00',487754,'2024-12-28 04:33:00',610587,0,'','',30,0,0.12283,0.487,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599257,2,26969,0,1,1,2,1,'2024-12-28 04:33:03',518600,'2024-12-28 04:33:05',524594,0,'','',30,0,2.00599,0.518,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599258,2,26976,0,1,1,2,1,'2024-12-28 04:33:10',552357,'2024-12-28 04:33:10',672792,0,'','',30,0,0.12044,0.552,2,'(null)','',''),(423599259,2,26928,0,1,1,2,1,'2024-12-28 04:33:13',584169,'2024-12-28 04:33:13',703465,0,'','',30,0,0.1193,0.584,2,'(null)','',''),(423599260,2,26935,0,1,1,0,1,'2024-12-28 04:33:14',588334,'2024-12-28 04:33:14',597101,0,'','',30,0,0.00877,0.588,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599261,2,28619,0,1,1,0,1,'2024-12-28 04:33:19',616655,'2024-12-28 04:33:19',740429,0,'','',30,0,0.12377,0.616,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423599262,2,26949,0,1,1,1,1,'2024-12-28 04:33:19',618627,'2024-12-28 04:33:20',286185,0,'','',30,0,0.66756,0.618,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599263,2,26953,0,1,1,0,1,'2024-12-28 04:33:20',622094,'2024-12-28 04:33:20',746253,0,'','',30,0,0.12416,0.622,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599264,2,28627,0,1,1,2,1,'2024-12-28 04:33:23',654765,'2024-12-28 04:33:23',776252,0,'','',30,0,0.12149,0.654,2,'(null)','',''),(423599265,2,23725,0,1,1,2,1,'2024-12-28 04:33:23',656736,'2024-12-28 04:33:23',778831,0,'','',30,0,0.12209,0.656,2,'(null)','',''),(423599266,2,28623,0,1,1,0,1,'2024-12-28 04:33:23',658810,'2024-12-28 04:33:23',793387,0,'','',30,0,0.13458,0.658,0,'Load : 0.12 0.09 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423599267,2,28630,0,1,1,0,1,'2024-12-28 04:33:29',691282,'2024-12-28 04:33:29',812631,0,'','',30,0,0.12135,0.691,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599268,2,26943,0,1,1,2,1,'2024-12-28 04:33:29',693220,'2024-12-28 04:33:29',819860,0,'','',30,0,0.12664,0.693,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599269,2,26962,0,1,1,0,1,'2024-12-28 04:33:29',695307,'2024-12-28 04:33:29',933810,0,'','',30,0,0.2385,0.695,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599270,2,26929,0,1,1,2,1,'2024-12-28 04:33:29',697207,'2024-12-28 04:33:31',703749,0,'','',30,0,2.00654,0.697,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599271,2,26964,0,1,1,3,1,'2024-12-28 04:33:29',699337,'2024-12-28 04:33:39',810628,0,'','',30,0,10.11129,0.699,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599272,2,26954,0,1,1,0,1,'2024-12-28 04:33:40',754459,'2024-12-28 04:33:40',878254,0,'','',30,0,0.1238,0.754,0,'/var: 37%left(17804MB/48432MB) (>10%) : OK','\'/var\'=30628MB;43589;46010;0;48432',''),(423599273,2,26977,0,1,1,0,1,'2024-12-28 04:33:40',756544,'2024-12-28 04:33:40',896380,0,'','',30,0,0.13984,0.756,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599274,2,28280,0,1,1,0,1,'2024-12-28 04:33:44',784487,'2024-12-28 04:33:44',909347,0,'','',30,0,0.12486,0.784,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423599275,2,26960,0,1,1,0,1,'2024-12-28 04:33:44',786469,'2024-12-28 04:33:44',926319,0,'','',30,0,0.13985,0.786,0,'Load : 1.30 1.31 1.34 : OK','load_1_min=1.30;2;6 load_5_min=1.31;3;7 load_15_min=1.34;4;9',''),(423599276,2,28616,0,1,1,0,1,'2024-12-28 04:33:44',788486,'2024-12-28 04:33:45',210979,0,'','',30,0,0.42249,0.788,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423599277,2,28620,0,1,1,1,1,'2024-12-28 04:33:44',790625,'2024-12-28 04:33:45',463256,0,'','',30,0,0.67263,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599278,2,26978,0,1,1,0,1,'2024-12-28 04:33:49',829631,'2024-12-28 04:33:49',837715,0,'','',30,0,0.00808,0.829,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599279,2,26971,0,1,1,0,1,'2024-12-28 04:33:49',831330,'2024-12-28 04:33:49',952839,0,'','',30,0,0.12151,0.831,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599280,2,23726,0,1,1,2,1,'2024-12-28 04:33:50',833762,'2024-12-28 04:33:52',840544,0,'','',30,0,2.00678,0.833,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599281,2,26970,0,1,1,3,1,'2024-12-28 04:33:45',794851,'2024-12-28 04:33:55',904108,0,'','',30,0,10.10926,0.794,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599282,2,26965,0,1,1,3,1,'2024-12-28 04:33:45',797079,'2024-12-28 04:33:55',908252,0,'','',30,0,10.11117,0.797,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599283,2,28282,0,1,1,0,1,'2024-12-28 04:33:55',847101,'2024-12-28 04:33:55',981751,0,'','',30,0,0.13465,0.847,0,'Load : 0.07 0.08 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423599284,2,26930,0,1,1,0,1,'2024-12-28 04:34:03',896126,'2024-12-28 04:34:04',8487,0,'','',30,0,0.12432,0.896,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599285,2,26956,0,1,1,1,1,'2024-12-28 04:34:03',898117,'2024-12-28 04:34:04',566777,0,'','',30,0,0.66866,0.898,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423599286,2,28622,0,1,1,2,1,'2024-12-28 04:34:07',930256,'2024-12-28 04:34:08',20496,0,'','',30,0,0.11976,0.93,2,'(null)','',''),(423599287,2,26950,0,1,1,2,1,'2024-12-28 04:34:08',933428,'2024-12-28 04:34:09',22125,0,'','',30,0,0.11973,0.933,2,'(null)','',''),(423599288,2,26961,0,1,1,0,1,'2024-12-28 04:34:09',936669,'2024-12-28 04:34:09',948487,0,'','',30,0,0.01182,0.936,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599289,2,26955,0,1,1,0,1,'2024-12-28 04:34:09',938607,'2024-12-28 04:34:10',26077,0,'','',30,0,0.12413,0.938,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423599290,2,26944,0,1,1,0,1,'2024-12-28 04:34:09',939744,'2024-12-28 04:34:10',6,0,'','',30,0,0.12945,0.939,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599291,2,28281,0,1,1,1,1,'2024-12-28 04:34:10',943912,'2024-12-28 04:34:11',610565,0,'','',30,0,0.66665,0.943,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599292,2,26972,0,1,1,3,1,'2024-12-28 04:34:15',981739,'2024-12-28 04:34:16',101239,0,'','',30,0,0.1195,0.981,3,'Unknown storage : /disk1 : ERROR','',''),(423599293,2,26966,0,1,1,3,1,'2024-12-28 04:34:10',946091,'2024-12-28 04:34:21',25176,0,'','',30,0,10.11504,0.946,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599294,2,26966,0,1,1,3,1,'2024-12-28 04:34:24',13531,'2024-12-28 04:34:34',148011,0,'','',30,0,10.11568,0.032,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599295,2,26973,0,1,1,0,1,'2024-12-28 04:34:44',112688,'2024-12-28 04:34:44',234679,0,'','',30,0,0.12199,0.112,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599296,2,26967,0,1,1,3,1,'2024-12-28 04:34:39',0,'2024-12-28 04:34:45',761332,0,'','',30,0,6.67542,0.085,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599297,2,23728,0,1,1,0,1,'2024-12-28 04:34:49',140503,'2024-12-28 04:34:49',162319,0,'','',30,0,0.02182,0.14,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599298,2,26972,0,1,1,3,1,'2024-12-28 04:34:49',141568,'2024-12-28 04:34:49',260669,0,'','',30,0,0.1191,0.141,3,'Unknown storage : /disk1 : ERROR','',''),(423599299,2,26946,0,1,1,3,1,'2024-12-28 04:34:50',144683,'2024-12-28 04:34:50',269325,0,'','',30,0,0.12464,0.144,3,'Unknown storage : /raid0 : ERROR','',''),(423599300,2,26932,0,1,1,1,1,'2024-12-28 04:34:50',146648,'2024-12-28 04:34:50',815439,0,'','',30,0,0.66879,0.146,1,'SNMP WARNING - 37 28 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423599301,2,28617,0,1,1,2,1,'2024-12-28 04:34:53',196053,'2024-12-28 04:34:53',578349,0,'','',30,0,0.3823,0.196,2,'No process matching mysqld found : CRITICAL','',''),(423599302,2,28624,0,1,1,0,1,'2024-12-28 04:34:54',198225,'2024-12-28 04:34:54',499285,0,'','',30,0,0.30106,0.198,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599303,2,26931,0,1,1,0,1,'2024-12-28 04:34:58',221862,'2024-12-28 04:34:58',343831,0,'','',30,0,0.12197,0.221,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=57%',''),(423599304,2,26963,0,1,1,0,1,'2024-12-28 04:34:59',225048,'2024-12-28 04:34:59',269555,0,'','',30,0,0.04451,0.225,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599305,2,26957,0,1,1,0,1,'2024-12-28 04:34:59',227009,'2024-12-28 04:34:59',459001,0,'','',30,0,0.23199,0.226,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599306,2,28631,0,1,1,0,1,'2024-12-28 04:35:02',249555,'2024-12-28 04:35:02',550256,0,'','',30,0,0.3007,0.249,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599307,2,23727,0,1,1,2,1,'2024-12-28 04:35:04',253872,'2024-12-28 04:35:04',374544,0,'','',30,0,0.12067,0.253,2,'(null)','',''),(423599308,2,26974,0,1,1,0,1,'2024-12-28 04:35:12',332229,'2024-12-28 04:35:12',450998,0,'','',30,0,0.11877,0.332,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599309,2,23729,0,1,1,2,1,'2024-12-28 04:35:12',334100,'2024-12-28 04:35:12',455144,0,'','',30,0,0.12104,0.334,2,'(null)','',''),(423599310,2,28636,0,1,1,3,1,'2024-12-28 04:35:05',257058,'2024-12-28 04:35:15',374625,0,'','',30,0,10.11757,0.257,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599311,2,26952,0,1,1,0,1,'2024-12-28 04:35:23',399215,'2024-12-28 04:35:23',407040,0,'','',30,0,0.00783,0.399,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599312,2,28625,0,1,1,2,1,'2024-12-28 04:35:23',401120,'2024-12-28 04:35:23',485850,0,'','',30,0,0.08473,0.401,2,'(null)','',''),(423599313,2,26933,0,1,1,2,1,'2024-12-28 04:35:23',403308,'2024-12-28 04:35:23',524313,0,'','',30,0,0.12101,0.403,2,'(null)','',''),(423599314,2,26947,0,1,1,1,1,'2024-12-28 04:35:24',406108,'2024-12-28 04:35:24',534244,0,'','',30,0,0.12814,0.406,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599315,2,27566,0,1,1,0,1,'2024-12-28 04:35:29',441904,'2024-12-28 04:35:29',516402,0,'','',30,0,0.0745,0.441,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423599316,2,28632,0,1,1,2,1,'2024-12-28 04:35:32',464409,'2024-12-28 04:35:32',548468,0,'','',30,0,0.08406,0.464,2,'(null)','',''),(423599317,2,28628,0,1,1,0,1,'2024-12-28 04:35:32',466444,'2024-12-28 04:35:32',588988,0,'','',30,0,0.12254,0.466,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599318,2,26944,0,1,1,0,1,'2024-12-28 04:35:33',469644,'2024-12-28 04:35:33',598887,0,'','',30,0,0.12924,0.469,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599319,2,26945,0,1,1,0,1,'2024-12-28 04:35:33',471872,'2024-12-28 04:35:33',609448,0,'','',30,0,0.13758,0.471,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599320,2,26975,0,1,1,1,1,'2024-12-28 04:35:39',508899,'2024-12-28 04:35:40',168756,0,'','',30,0,0.65986,0.508,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599321,2,23730,0,1,1,2,1,'2024-12-28 04:35:40',511951,'2024-12-28 04:35:41',582465,0,'','',30,0,1.07051,0.511,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599322,2,26968,0,1,1,3,1,'2024-12-28 04:35:33',473895,'2024-12-28 04:35:43',584074,0,'','',30,0,10.11018,0.473,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599323,2,26934,0,1,1,0,1,'2024-12-28 04:35:44',542610,'2024-12-28 04:35:44',682278,0,'','',30,0,0.13967,0.542,0,'Load : 5.92 5.89 5.82 : OK','load_1_min=5.92;9;30 load_5_min=5.89;15;35 load_15_min=5.82;20;40',''),(423599324,2,28626,0,1,1,0,1,'2024-12-28 04:35:52',584959,'2024-12-28 04:35:52',593115,0,'','',30,0,0.00816,0.584,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599325,2,28618,0,1,1,0,1,'2024-12-28 04:35:52',586021,'2024-12-28 04:35:52',708418,0,'','',30,0,0.1224,0.585,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599326,2,26948,0,1,1,0,1,'2024-12-28 04:35:52',588038,'2024-12-28 04:35:52',714449,0,'','',30,0,0.12641,0.588,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423599327,2,26951,0,1,1,0,1,'2024-12-28 04:35:57',610602,'2024-12-28 04:35:57',762321,0,'','',30,0,0.15172,0.61,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423599328,2,28284,0,1,1,0,1,'2024-12-28 04:36:00',617099,'2024-12-28 04:36:00',622269,0,'','',30,0,0.00517,0.617,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599329,2,28637,0,1,1,0,1,'2024-12-28 04:36:00',619050,'2024-12-28 04:36:00',628717,0,'','',30,0,0.00967,0.619,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423599330,2,26955,0,1,1,0,1,'2024-12-28 04:36:00',620909,'2024-12-28 04:36:00',743397,0,'','',30,0,0.12249,0.62,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423599331,2,28629,0,1,1,0,1,'2024-12-28 04:36:00',623356,'2024-12-28 04:36:00',745330,0,'','',30,0,0.12197,0.623,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599332,2,26969,0,1,1,2,1,'2024-12-28 04:36:03',649590,'2024-12-28 04:36:05',655785,0,'','',30,0,2.00619,0.649,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599333,2,26976,0,1,1,2,1,'2024-12-28 04:36:10',679731,'2024-12-28 04:36:10',799801,0,'','',30,0,0.12007,0.679,2,'(null)','',''),(423599334,2,26928,0,1,1,2,1,'2024-12-28 04:36:13',707246,'2024-12-28 04:36:13',826742,0,'','',30,0,0.1195,0.707,2,'(null)','',''),(423599335,2,26935,0,1,1,0,1,'2024-12-28 04:36:14',710423,'2024-12-28 04:36:14',719567,0,'','',30,0,0.00914,0.71,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599336,2,28619,0,1,1,0,1,'2024-12-28 04:36:19',738356,'2024-12-28 04:36:19',862518,0,'','',30,0,0.12416,0.738,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423599337,2,26949,0,1,1,1,1,'2024-12-28 04:36:19',740319,'2024-12-28 04:36:20',406092,0,'','',30,0,0.66577,0.74,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599338,2,26953,0,1,1,0,1,'2024-12-28 04:36:20',743618,'2024-12-28 04:36:20',867525,0,'','',30,0,0.12391,0.743,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599339,2,28627,0,1,1,2,1,'2024-12-28 04:36:23',764357,'2024-12-28 04:36:23',884399,0,'','',30,0,0.12004,0.764,2,'(null)','',''),(423599340,2,23725,0,1,1,2,1,'2024-12-28 04:36:23',766323,'2024-12-28 04:36:23',888231,0,'','',30,0,0.12191,0.766,2,'(null)','',''),(423599341,2,28623,0,1,1,0,1,'2024-12-28 04:36:23',768523,'2024-12-28 04:36:23',902239,0,'','',30,0,0.13372,0.768,0,'Load : 0.20 0.10 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423599342,2,28630,0,1,1,0,1,'2024-12-28 04:36:29',811673,'2024-12-28 04:36:29',934106,0,'','',30,0,0.12243,0.811,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599343,2,26943,0,1,1,2,1,'2024-12-28 04:36:29',813877,'2024-12-28 04:36:29',941470,0,'','',30,0,0.12759,0.813,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599344,2,26962,0,1,1,0,1,'2024-12-28 04:36:29',815071,'2024-12-28 04:36:30',43,0,'','',30,0,0.23883,0.815,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599345,2,26929,0,1,1,2,1,'2024-12-28 04:36:29',817581,'2024-12-28 04:36:31',813306,0,'','',30,0,1.99572,0.817,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599346,2,26964,0,1,1,3,1,'2024-12-28 04:36:29',819709,'2024-12-28 04:36:39',932459,0,'','',30,0,10.11275,0.819,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599347,2,26954,0,1,1,0,1,'2024-12-28 04:36:40',847613,'2024-12-28 04:36:40',970469,0,'','',30,0,0.12286,0.847,0,'/var: 37%left(17803MB/48432MB) (>10%) : OK','\'/var\'=30628MB;43589;46010;0;48432',''),(423599348,2,26977,0,1,1,0,1,'2024-12-28 04:36:40',849723,'2024-12-28 04:36:40',988036,0,'','',30,0,0.13831,0.849,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599349,2,28280,0,1,1,0,1,'2024-12-28 04:36:44',874624,'2024-12-28 04:36:44',999334,0,'','',30,0,0.12471,0.874,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423599350,2,26960,0,1,1,0,1,'2024-12-28 04:36:44',876821,'2024-12-28 04:36:45',7520,0,'','',30,0,0.13972,0.876,0,'Load : 1.50 1.39 1.37 : OK','load_1_min=1.50;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423599351,2,28616,0,1,1,0,1,'2024-12-28 04:36:44',878938,'2024-12-28 04:36:45',306091,0,'','',30,0,0.42715,0.878,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423599352,2,28620,0,1,1,1,1,'2024-12-28 04:36:44',880772,'2024-12-28 04:36:45',550039,0,'','',30,0,0.66927,0.88,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599353,2,26978,0,1,1,0,1,'2024-12-28 04:36:49',916911,'2024-12-28 04:36:49',928085,0,'','',30,0,0.01117,0.916,0,'OK - 192.168.77.208: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599354,2,26971,0,1,1,0,1,'2024-12-28 04:36:49',918951,'2024-12-28 04:36:50',16559,0,'','',30,0,0.12131,0.918,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599355,2,23726,0,1,1,2,1,'2024-12-28 04:36:50',923208,'2024-12-28 04:36:52',930314,0,'','',30,0,2.00711,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599356,2,26970,0,1,1,3,1,'2024-12-28 04:36:45',884004,'2024-12-28 04:36:55',993955,0,'','',30,0,10.10995,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599357,2,26965,0,1,1,3,1,'2024-12-28 04:36:45',885036,'2024-12-28 04:36:55',998758,0,'','',30,0,10.11372,0.885,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599358,2,28282,0,1,1,0,1,'2024-12-28 04:36:55',947526,'2024-12-28 04:36:56',0,0,'','',30,0,0.13447,0.947,0,'Load : 0.11 0.09 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423599359,2,26930,0,1,1,0,1,'2024-12-28 04:37:03',26,'2024-12-28 04:37:03',127472,0,'','',30,0,0.12417,0.003,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599360,2,26956,0,1,1,1,1,'2024-12-28 04:37:03',338,'2024-12-28 04:37:03',671185,0,'','',30,0,0.66596,0.005,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423599361,2,28622,0,1,1,2,1,'2024-12-28 04:37:07',11984,'2024-12-28 04:37:07',156473,0,'','',30,0,0.12915,0.027,2,'(null)','',''),(423599362,2,26950,0,1,1,2,1,'2024-12-28 04:37:08',3,'2024-12-28 04:37:08',157335,0,'','',30,0,0.11872,0.038,2,'(null)','',''),(423599363,2,26961,0,1,1,0,1,'2024-12-28 04:37:09',33,'2024-12-28 04:37:09',20712,0,'','',30,0,0.00851,0.041,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599364,2,26955,0,1,1,0,1,'2024-12-28 04:37:09',18425,'2024-12-28 04:37:09',166292,0,'','',30,0,0.12252,0.043,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423599365,2,26944,0,1,1,0,1,'2024-12-28 04:37:09',37,'2024-12-28 04:37:09',175295,0,'','',30,0,0.12935,0.045,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599366,2,28281,0,1,1,1,1,'2024-12-28 04:37:10',4,'2024-12-28 04:37:10',720519,0,'','',30,0,0.67243,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599367,2,26972,0,1,1,3,1,'2024-12-28 04:37:15',7,'2024-12-28 04:37:15',214415,0,'','',30,0,0.1362,0.078,3,'Unknown storage : /disk1 : ERROR','',''),(423599368,2,26966,0,1,1,3,1,'2024-12-28 04:37:10',4,'2024-12-28 04:37:20',164917,0,'','',30,0,10.11503,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599369,2,26973,0,1,1,0,1,'2024-12-28 04:37:44',188388,'2024-12-28 04:37:44',309193,0,'','',30,0,0.1208,0.188,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599370,2,26967,0,1,1,3,1,'2024-12-28 04:37:39',167482,'2024-12-28 04:37:45',836006,0,'','',30,0,6.66852,0.167,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599371,2,23728,0,1,1,0,1,'2024-12-28 04:37:49',207238,'2024-12-28 04:37:49',230557,0,'','',30,0,0.02332,0.207,0,'OK - 192.168.77.159: rta 0.916ms, lost 0%','rta=0.916ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599372,2,26972,0,1,1,3,1,'2024-12-28 04:37:49',209196,'2024-12-28 04:37:49',329419,0,'','',30,0,0.12022,0.209,3,'Unknown storage : /disk1 : ERROR','',''),(423599373,2,26946,0,1,1,3,1,'2024-12-28 04:37:50',213496,'2024-12-28 04:37:50',338376,0,'','',30,0,0.12488,0.213,3,'Unknown storage : /raid0 : ERROR','',''),(423599374,2,26932,0,1,1,1,1,'2024-12-28 04:37:50',215725,'2024-12-28 04:37:50',880785,0,'','',30,0,0.66506,0.215,1,'SNMP WARNING - 36 29 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423599375,2,28617,0,1,1,2,1,'2024-12-28 04:37:53',263891,'2024-12-28 04:37:53',626880,0,'','',30,0,0.36299,0.263,2,'No process matching mysqld found : CRITICAL','',''),(423599376,2,28624,0,1,1,0,1,'2024-12-28 04:37:54',268074,'2024-12-28 04:37:54',565950,0,'','',30,0,0.29788,0.268,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599377,2,26931,0,1,1,0,1,'2024-12-28 04:37:58',287743,'2024-12-28 04:37:58',410865,0,'','',30,0,0.12312,0.287,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=67% cpu2=64% cpu3=58%',''),(423599378,2,26963,0,1,1,0,1,'2024-12-28 04:37:59',290932,'2024-12-28 04:37:59',335281,0,'','',30,0,0.04435,0.29,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599379,2,26957,0,1,1,0,1,'2024-12-28 04:37:59',292861,'2024-12-28 04:37:59',524476,0,'','',30,0,0.23161,0.292,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599380,2,28631,0,1,1,0,1,'2024-12-28 04:38:02',312436,'2024-12-28 04:38:02',610874,0,'','',30,0,0.29844,0.312,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599381,2,23727,0,1,1,2,1,'2024-12-28 04:38:04',316738,'2024-12-28 04:38:04',437554,0,'','',30,0,0.12082,0.316,2,'(null)','',''),(423599382,2,26974,0,1,1,0,1,'2024-12-28 04:38:12',365093,'2024-12-28 04:38:12',484421,0,'','',30,0,0.11933,0.365,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599383,2,23729,0,1,1,2,1,'2024-12-28 04:38:12',367108,'2024-12-28 04:38:12',487962,0,'','',30,0,0.12085,0.367,2,'(null)','',''),(423599384,2,28636,0,1,1,3,1,'2024-12-28 04:38:05',319939,'2024-12-28 04:38:15',440806,0,'','',30,0,10.12087,0.319,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599385,2,26952,0,1,1,0,1,'2024-12-28 04:38:23',414938,'2024-12-28 04:38:23',425071,0,'','',30,0,0.01013,0.414,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599386,2,28625,0,1,1,2,1,'2024-12-28 04:38:23',417032,'2024-12-28 04:38:23',501511,0,'','',30,0,0.08448,0.417,2,'(null)','',''),(423599387,2,26933,0,1,1,2,1,'2024-12-28 04:38:23',418662,'2024-12-28 04:38:23',539582,0,'','',30,0,0.12092,0.418,2,'(null)','',''),(423599388,2,26947,0,1,1,1,1,'2024-12-28 04:38:24',420845,'2024-12-28 04:38:24',548894,0,'','',30,0,0.12805,0.42,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599389,2,27566,0,1,1,0,1,'2024-12-28 04:38:29',477609,'2024-12-28 04:38:29',548293,0,'','',30,0,0.07068,0.477,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423599390,2,28632,0,1,1,2,1,'2024-12-28 04:38:32',507123,'2024-12-28 04:38:32',591178,0,'','',30,0,0.08406,0.507,2,'(null)','',''),(423599391,2,28628,0,1,1,0,1,'2024-12-28 04:38:32',509066,'2024-12-28 04:38:32',632020,0,'','',30,0,0.12295,0.509,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599392,2,26944,0,1,1,0,1,'2024-12-28 04:38:33',513389,'2024-12-28 04:38:33',643510,0,'','',30,0,0.13012,0.513,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599393,2,26945,0,1,1,0,1,'2024-12-28 04:38:33',515540,'2024-12-28 04:38:33',649775,0,'','',30,0,0.13423,0.515,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599394,2,26975,0,1,1,1,1,'2024-12-28 04:38:39',552188,'2024-12-28 04:38:40',217639,0,'','',30,0,0.66545,0.552,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599395,2,23730,0,1,1,2,1,'2024-12-28 04:38:40',555276,'2024-12-28 04:38:41',625664,0,'','',30,0,1.07039,0.555,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599396,2,26968,0,1,1,3,1,'2024-12-28 04:38:33',517302,'2024-12-28 04:38:43',626871,0,'','',30,0,10.10957,0.517,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599397,2,26934,0,1,1,0,1,'2024-12-28 04:38:44',589979,'2024-12-28 04:38:44',729639,0,'','',30,0,0.13966,0.589,0,'Load : 6.41 5.96 5.84 : OK','load_1_min=6.41;9;30 load_5_min=5.96;15;35 load_15_min=5.84;20;40',''),(423599398,2,28626,0,1,1,0,1,'2024-12-28 04:38:52',634270,'2024-12-28 04:38:52',639639,0,'','',30,0,0.00537,0.634,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599399,2,28618,0,1,1,0,1,'2024-12-28 04:38:52',636317,'2024-12-28 04:38:52',758044,0,'','',30,0,0.12173,0.636,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599400,2,26948,0,1,1,0,1,'2024-12-28 04:38:52',638181,'2024-12-28 04:38:52',762053,0,'','',30,0,0.12387,0.638,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423599401,2,26951,0,1,1,0,1,'2024-12-28 04:38:57',664885,'2024-12-28 04:38:57',816938,0,'','',30,0,0.15205,0.664,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423599402,2,28284,0,1,1,0,1,'2024-12-28 04:39:00',671403,'2024-12-28 04:39:00',676633,0,'','',30,0,0.00523,0.671,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599403,2,28637,0,1,1,0,1,'2024-12-28 04:39:00',673357,'2024-12-28 04:39:00',682868,0,'','',30,0,0.00951,0.673,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423599404,2,26955,0,1,1,0,1,'2024-12-28 04:39:00',675450,'2024-12-28 04:39:00',800424,0,'','',30,0,0.12497,0.675,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423599405,2,28629,0,1,1,0,1,'2024-12-28 04:39:00',677574,'2024-12-28 04:39:00',802865,0,'','',30,0,0.12529,0.677,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599406,2,26969,0,1,1,2,1,'2024-12-28 04:39:03',704101,'2024-12-28 04:39:05',710947,0,'','',30,0,2.00685,0.704,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599407,2,26976,0,1,1,2,1,'2024-12-28 04:39:10',741268,'2024-12-28 04:39:10',861420,0,'','',30,0,0.12015,0.741,2,'(null)','',''),(423599408,2,26928,0,1,1,2,1,'2024-12-28 04:39:13',774769,'2024-12-28 04:39:13',895592,0,'','',30,0,0.12082,0.774,2,'(null)','',''),(423599409,2,26935,0,1,1,0,1,'2024-12-28 04:39:14',777954,'2024-12-28 04:39:14',787472,0,'','',30,0,0.00952,0.777,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599410,2,28619,0,1,1,0,1,'2024-12-28 04:39:19',809768,'2024-12-28 04:39:19',934727,0,'','',30,0,0.12496,0.809,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423599411,2,26949,0,1,1,1,1,'2024-12-28 04:39:19',811784,'2024-12-28 04:39:20',478654,0,'','',30,0,0.66687,0.811,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599412,2,26953,0,1,1,0,1,'2024-12-28 04:39:20',815089,'2024-12-28 04:39:20',938624,0,'','',30,0,0.12354,0.815,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599413,2,28627,0,1,1,2,1,'2024-12-28 04:39:23',834574,'2024-12-28 04:39:23',955101,0,'','',30,0,0.12053,0.834,2,'(null)','',''),(423599414,2,23725,0,1,1,2,1,'2024-12-28 04:39:23',836564,'2024-12-28 04:39:23',958406,0,'','',30,0,0.12184,0.836,2,'(null)','',''),(423599415,2,28623,0,1,1,0,1,'2024-12-28 04:39:23',838660,'2024-12-28 04:39:23',974076,0,'','',30,0,0.13542,0.838,0,'Load : 0.21 0.12 0.03 : OK','load_1_min=0.21;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423599416,2,28630,0,1,1,0,1,'2024-12-28 04:39:29',877586,'2024-12-28 04:39:30',161,0,'','',30,0,0.12266,0.877,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599417,2,26943,0,1,1,2,1,'2024-12-28 04:39:29',879671,'2024-12-28 04:39:30',6369,0,'','',30,0,0.13467,0.879,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599418,2,26962,0,1,1,0,1,'2024-12-28 04:39:29',881274,'2024-12-28 04:39:30',119684,0,'','',30,0,0.23841,0.881,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599419,2,26929,0,1,1,2,1,'2024-12-28 04:39:29',883684,'2024-12-28 04:39:31',879465,0,'','',30,0,1.99578,0.883,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599420,2,26964,0,1,1,3,1,'2024-12-28 04:39:29',885570,'2024-12-28 04:39:39',997900,0,'','',30,0,10.11233,0.885,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599421,2,26954,0,1,1,0,1,'2024-12-28 04:39:40',937587,'2024-12-28 04:39:41',25664,0,'','',30,0,0.12451,0.937,0,'/var: 37%left(17803MB/48432MB) (>10%) : OK','\'/var\'=30629MB;43589;46010;0;48432',''),(423599422,2,26977,0,1,1,0,1,'2024-12-28 04:39:40',939641,'2024-12-28 04:39:41',7,0,'','',30,0,0.13974,0.939,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599423,2,28280,0,1,1,0,1,'2024-12-28 04:39:44',971665,'2024-12-28 04:39:45',0,0,'','',30,0,0.12447,0.971,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423599424,2,26960,0,1,1,0,1,'2024-12-28 04:39:44',973728,'2024-12-28 04:39:45',112988,0,'','',30,0,0.13926,0.973,0,'Load : 1.31 1.40 1.36 : OK','load_1_min=1.31;2;6 load_5_min=1.40;3;7 load_15_min=1.36;4;9',''),(423599425,2,28616,0,1,1,0,1,'2024-12-28 04:39:44',975858,'2024-12-28 04:39:45',375242,0,'','',30,0,0.39938,0.975,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599426,2,28620,0,1,1,1,1,'2024-12-28 04:39:44',977964,'2024-12-28 04:39:45',646219,0,'','',30,0,0.66826,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599427,2,26978,0,1,1,0,1,'2024-12-28 04:39:49',1,'2024-12-28 04:39:49',2,0,'','',30,0,0.01036,0.018,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599428,2,26971,0,1,1,0,1,'2024-12-28 04:39:49',1,'2024-12-28 04:39:49',140706,0,'','',30,0,0.12114,0.019,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599429,2,23726,0,1,1,2,1,'2024-12-28 04:39:50',1214,'2024-12-28 04:39:52',2,0,'','',30,0,2.00575,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599430,2,28282,0,1,1,0,1,'2024-12-28 04:39:55',1794,'2024-12-28 04:39:55',167923,0,'','',30,0,0.13389,0.033,0,'Load : 0.12 0.10 0.03 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423599431,2,26970,0,1,1,3,1,'2024-12-28 04:39:45',981845,'2024-12-28 04:39:56',0,0,'','',30,0,10.10939,0.981,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599432,2,26965,0,1,1,3,1,'2024-12-28 04:39:45',984040,'2024-12-28 04:39:56',0,0,'','',30,0,10.11227,0.984,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599433,2,26930,0,1,1,0,1,'2024-12-28 04:40:03',461,'2024-12-28 04:40:03',195020,0,'','',30,0,0.12344,0.071,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599434,2,26956,0,1,1,1,1,'2024-12-28 04:40:03',30536,'2024-12-28 04:40:03',741244,0,'','',30,0,0.66773,0.073,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423599435,2,28622,0,1,1,2,1,'2024-12-28 04:40:07',108717,'2024-12-28 04:40:07',229368,0,'','',30,0,0.12065,0.108,2,'(null)','',''),(423599436,2,26950,0,1,1,2,1,'2024-12-28 04:40:08',111871,'2024-12-28 04:40:08',232031,0,'','',30,0,0.12016,0.111,2,'(null)','',''),(423599437,2,26961,0,1,1,0,1,'2024-12-28 04:40:09',115040,'2024-12-28 04:40:09',123417,0,'','',30,0,0.00838,0.115,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599438,2,26955,0,1,1,0,1,'2024-12-28 04:40:09',117049,'2024-12-28 04:40:09',239171,0,'','',30,0,0.12212,0.117,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423599439,2,26944,0,1,1,0,1,'2024-12-28 04:40:09',119161,'2024-12-28 04:40:09',255417,0,'','',30,0,0.13626,0.119,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599440,2,28281,0,1,1,1,1,'2024-12-28 04:40:10',123278,'2024-12-28 04:40:10',805717,0,'','',30,0,0.68244,0.123,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599441,2,26972,0,1,1,3,1,'2024-12-28 04:40:15',178992,'2024-12-28 04:40:15',348451,0,'','',30,0,0.16946,0.178,3,'Unknown storage : /disk1 : ERROR','',''),(423599442,2,26966,0,1,1,3,1,'2024-12-28 04:40:10',125500,'2024-12-28 04:40:20',240926,0,'','',30,0,10.11543,0.125,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599443,2,26973,0,1,1,0,1,'2024-12-28 04:40:44',335839,'2024-12-28 04:40:44',456869,0,'','',30,0,0.12103,0.335,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599444,2,26967,0,1,1,3,1,'2024-12-28 04:40:39',312120,'2024-12-28 04:40:45',979845,0,'','',30,0,6.66772,0.312,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599445,2,23728,0,1,1,0,1,'2024-12-28 04:40:49',374687,'2024-12-28 04:40:49',394251,0,'','',30,0,0.01956,0.374,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599446,2,26972,0,1,1,3,1,'2024-12-28 04:40:49',376579,'2024-12-28 04:40:49',497258,0,'','',30,0,0.12068,0.376,3,'Unknown storage : /disk1 : ERROR','',''),(423599447,2,26946,0,1,1,3,1,'2024-12-28 04:40:50',379923,'2024-12-28 04:40:50',506332,0,'','',30,0,0.12641,0.379,3,'Unknown storage : /raid0 : ERROR','',''),(423599448,2,26932,0,1,1,1,1,'2024-12-28 04:40:50',382182,'2024-12-28 04:40:51',39,0,'','',30,0,0.66565,0.382,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423599449,2,28617,0,1,1,2,1,'2024-12-28 04:40:53',409456,'2024-12-28 04:40:53',772279,0,'','',30,0,0.36282,0.409,2,'No process matching mysqld found : CRITICAL','',''),(423599450,2,28624,0,1,1,0,1,'2024-12-28 04:40:54',412626,'2024-12-28 04:40:54',710717,0,'','',30,0,0.29809,0.412,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599451,2,26931,0,1,1,0,1,'2024-12-28 04:40:58',441299,'2024-12-28 04:40:58',563703,0,'','',30,0,0.1224,0.441,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=67% cpu2=62% cpu3=58%',''),(423599452,2,26963,0,1,1,0,1,'2024-12-28 04:40:59',445456,'2024-12-28 04:40:59',490019,0,'','',30,0,0.04456,0.445,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599453,2,26957,0,1,1,0,1,'2024-12-28 04:40:59',447411,'2024-12-28 04:40:59',679604,0,'','',30,0,0.23219,0.447,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599454,2,28631,0,1,1,0,1,'2024-12-28 04:41:02',469954,'2024-12-28 04:41:02',770168,0,'','',30,0,0.30021,0.469,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599455,2,23727,0,1,1,2,1,'2024-12-28 04:41:04',475327,'2024-12-28 04:41:04',595837,0,'','',30,0,0.12051,0.475,2,'(null)','',''),(423599456,2,26974,0,1,1,0,1,'2024-12-28 04:41:12',546643,'2024-12-28 04:41:12',665923,0,'','',30,0,0.11928,0.546,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599457,2,23729,0,1,1,2,1,'2024-12-28 04:41:12',548627,'2024-12-28 04:41:12',669392,0,'','',30,0,0.12076,0.548,2,'(null)','',''),(423599458,2,28636,0,1,1,3,1,'2024-12-28 04:41:05',478480,'2024-12-28 04:41:15',597370,0,'','',30,0,10.11889,0.478,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599459,2,26952,0,1,1,0,1,'2024-12-28 04:41:23',610476,'2024-12-28 04:41:23',620793,0,'','',30,0,0.01032,0.61,0,'OK - 192.168.77.29: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599460,2,28625,0,1,1,2,1,'2024-12-28 04:41:23',612450,'2024-12-28 04:41:23',699479,0,'','',30,0,0.08703,0.612,2,'(null)','',''),(423599461,2,26933,0,1,1,2,1,'2024-12-28 04:41:23',613531,'2024-12-28 04:41:23',734707,0,'','',30,0,0.12118,0.613,2,'(null)','',''),(423599462,2,26947,0,1,1,1,1,'2024-12-28 04:41:24',617736,'2024-12-28 04:41:24',746311,0,'','',30,0,0.12857,0.617,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599463,2,27566,0,1,1,0,1,'2024-12-28 04:41:29',660439,'2024-12-28 04:41:29',731711,0,'','',30,0,0.07127,0.66,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599464,2,28632,0,1,1,2,1,'2024-12-28 04:41:32',680944,'2024-12-28 04:41:32',764970,0,'','',30,0,0.08403,0.68,2,'(null)','',''),(423599465,2,28628,0,1,1,0,1,'2024-12-28 04:41:32',682960,'2024-12-28 04:41:32',805653,0,'','',30,0,0.12269,0.682,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599466,2,26944,0,1,1,0,1,'2024-12-28 04:41:33',686189,'2024-12-28 04:41:33',815777,0,'','',30,0,0.12959,0.686,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599467,2,26945,0,1,1,0,1,'2024-12-28 04:41:33',688201,'2024-12-28 04:41:33',816726,0,'','',30,0,0.12853,0.688,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599468,2,26975,0,1,1,1,1,'2024-12-28 04:41:39',722032,'2024-12-28 04:41:40',396897,0,'','',30,0,0.67487,0.722,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599469,2,23730,0,1,1,2,1,'2024-12-28 04:41:40',725084,'2024-12-28 04:41:41',799010,0,'','',30,0,1.07393,0.725,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599470,2,26968,0,1,1,3,1,'2024-12-28 04:41:33',689157,'2024-12-28 04:41:43',800015,0,'','',30,0,10.11086,0.689,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599471,2,26934,0,1,1,0,1,'2024-12-28 04:41:44',763969,'2024-12-28 04:41:44',903507,0,'','',30,0,0.13954,0.763,0,'Load : 6.18 6.14 5.93 : OK','load_1_min=6.18;9;30 load_5_min=6.14;15;35 load_15_min=5.93;20;40',''),(423599472,2,28626,0,1,1,0,1,'2024-12-28 04:41:52',807307,'2024-12-28 04:41:52',813350,0,'','',30,0,0.00604,0.807,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599473,2,28618,0,1,1,0,1,'2024-12-28 04:41:52',808369,'2024-12-28 04:41:52',932290,0,'','',30,0,0.12392,0.808,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599474,2,26948,0,1,1,0,1,'2024-12-28 04:41:52',810365,'2024-12-28 04:41:52',935524,0,'','',30,0,0.12516,0.81,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423599475,2,26951,0,1,1,0,1,'2024-12-28 04:41:57',833105,'2024-12-28 04:41:57',985690,0,'','',30,0,0.15258,0.833,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423599476,2,28284,0,1,1,0,1,'2024-12-28 04:42:00',840620,'2024-12-28 04:42:00',845863,0,'','',30,0,0.00524,0.84,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599477,2,28637,0,1,1,0,1,'2024-12-28 04:42:00',842585,'2024-12-28 04:42:00',851901,0,'','',30,0,0.00932,0.842,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423599478,2,26955,0,1,1,0,1,'2024-12-28 04:42:00',844685,'2024-12-28 04:42:00',969568,0,'','',30,0,0.12488,0.844,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423599479,2,28629,0,1,1,0,1,'2024-12-28 04:42:00',846914,'2024-12-28 04:42:00',969595,0,'','',30,0,0.12268,0.846,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599480,2,26969,0,1,1,2,1,'2024-12-28 04:42:03',870875,'2024-12-28 04:42:05',877809,0,'','',30,0,2.00693,0.87,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599481,2,26976,0,1,1,2,1,'2024-12-28 04:42:10',899062,'2024-12-28 04:42:11',1,0,'','',30,0,0.12091,0.899,2,'(null)','',''),(423599482,2,26928,0,1,1,2,1,'2024-12-28 04:42:13',926534,'2024-12-28 04:42:14',37,0,'','',30,0,0.11937,0.926,2,'(null)','',''),(423599483,2,26935,0,1,1,0,1,'2024-12-28 04:42:14',929720,'2024-12-28 04:42:14',938828,0,'','',30,0,0.00911,0.929,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599484,2,28619,0,1,1,0,1,'2024-12-28 04:42:19',962558,'2024-12-28 04:42:20',0,0,'','',30,0,0.12612,0.962,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423599485,2,26949,0,1,1,1,1,'2024-12-28 04:42:19',963623,'2024-12-28 04:42:20',630737,0,'','',30,0,0.66711,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599486,2,26953,0,1,1,0,1,'2024-12-28 04:42:20',966760,'2024-12-28 04:42:21',0,0,'','',30,0,0.124,0.966,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599487,2,28627,0,1,1,2,1,'2024-12-28 04:42:23',536,'2024-12-28 04:42:23',122201,0,'','',30,0,0.12117,0.001,2,'(null)','',''),(423599488,2,23725,0,1,1,2,1,'2024-12-28 04:42:23',2,'2024-12-28 04:42:23',123939,0,'','',30,0,0.12099,0.002,2,'(null)','',''),(423599489,2,28623,0,1,1,0,1,'2024-12-28 04:42:23',2596,'2024-12-28 04:42:23',140044,0,'','',30,0,0.135,0.005,0,'Load : 0.10 0.11 0.04 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423599490,2,28630,0,1,1,0,1,'2024-12-28 04:42:29',4,'2024-12-28 04:42:29',173491,0,'','',30,0,0.12459,0.048,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599491,2,26943,0,1,1,2,1,'2024-12-28 04:42:29',4,'2024-12-28 04:42:29',179347,0,'','',30,0,0.12939,0.049,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599492,2,26962,0,1,1,0,1,'2024-12-28 04:42:29',41,'2024-12-28 04:42:29',288141,0,'','',30,0,0.23619,0.051,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599493,2,26929,0,1,1,2,1,'2024-12-28 04:42:29',22600,'2024-12-28 04:42:31',394,0,'','',30,0,2.00719,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599494,2,26964,0,1,1,3,1,'2024-12-28 04:42:29',23687,'2024-12-28 04:42:39',166501,0,'','',30,0,10.11029,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599495,2,26954,0,1,1,0,1,'2024-12-28 04:42:40',0,'2024-12-28 04:42:40',210376,0,'','',30,0,0.12375,0.086,0,'/var: 37%left(17803MB/48432MB) (>10%) : OK','\'/var\'=30629MB;43589;46010;0;48432',''),(423599496,2,26977,0,1,1,0,1,'2024-12-28 04:42:40',0,'2024-12-28 04:42:40',227877,0,'','',30,0,0.13888,0.088,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599497,2,28280,0,1,1,0,1,'2024-12-28 04:42:44',122571,'2024-12-28 04:42:44',247298,0,'','',30,0,0.12473,0.122,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423599498,2,26960,0,1,1,0,1,'2024-12-28 04:42:44',124550,'2024-12-28 04:42:44',264977,0,'','',30,0,0.14043,0.124,0,'Load : 1.07 1.33 1.34 : OK','load_1_min=1.07;2;6 load_5_min=1.33;3;7 load_15_min=1.34;4;9',''),(423599499,2,28616,0,1,1,0,1,'2024-12-28 04:42:44',126720,'2024-12-28 04:42:44',524333,0,'','',30,0,0.39761,0.126,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599500,2,28620,0,1,1,1,1,'2024-12-28 04:42:44',128861,'2024-12-28 04:42:44',795520,0,'','',30,0,0.66666,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599501,2,26978,0,1,1,0,1,'2024-12-28 04:42:49',168433,'2024-12-28 04:42:49',176239,0,'','',30,0,0.00781,0.168,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599502,2,26971,0,1,1,0,1,'2024-12-28 04:42:49',170340,'2024-12-28 04:42:49',292215,0,'','',30,0,0.12187,0.17,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599503,2,23726,0,1,1,2,1,'2024-12-28 04:42:50',174665,'2024-12-28 04:42:52',181794,0,'','',30,0,2.00713,0.174,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599504,2,26970,0,1,1,3,1,'2024-12-28 04:42:45',130817,'2024-12-28 04:42:55',241001,0,'','',30,0,10.11018,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599505,2,26965,0,1,1,3,1,'2024-12-28 04:42:45',133067,'2024-12-28 04:42:55',245579,0,'','',30,0,10.11251,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599506,2,28282,0,1,1,0,1,'2024-12-28 04:42:55',196433,'2024-12-28 04:42:55',348054,0,'','',30,0,0.15162,0.196,0,'Load : 0.06 0.10 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423599507,2,26930,0,1,1,0,1,'2024-12-28 04:43:03',354439,'2024-12-28 04:43:03',480019,0,'','',30,0,0.12558,0.354,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599508,2,26956,0,1,1,1,1,'2024-12-28 04:43:03',356386,'2024-12-28 04:43:04',159,0,'','',30,0,0.66741,0.356,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423599509,2,28622,0,1,1,2,1,'2024-12-28 04:43:07',383551,'2024-12-28 04:43:07',503585,0,'','',30,0,0.12003,0.383,2,'(null)','',''),(423599510,2,26950,0,1,1,2,1,'2024-12-28 04:43:08',385920,'2024-12-28 04:43:08',504798,0,'','',30,0,0.11888,0.385,2,'(null)','',''),(423599511,2,26961,0,1,1,0,1,'2024-12-28 04:43:09',388180,'2024-12-28 04:43:09',396154,0,'','',30,0,0.00797,0.388,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599512,2,26955,0,1,1,0,1,'2024-12-28 04:43:09',390128,'2024-12-28 04:43:09',512978,0,'','',30,0,0.12285,0.39,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=76%',''),(423599513,2,26944,0,1,1,0,1,'2024-12-28 04:43:09',392296,'2024-12-28 04:43:09',525463,0,'','',30,0,0.13317,0.392,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599514,2,28281,0,1,1,1,1,'2024-12-28 04:43:10',396429,'2024-12-28 04:43:11',3312,0,'','',30,0,0.66718,0.396,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599515,2,26972,0,1,1,3,1,'2024-12-28 04:43:15',448690,'2024-12-28 04:43:15',568573,0,'','',30,0,0.11988,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423599516,2,26966,0,1,1,3,1,'2024-12-28 04:43:10',398539,'2024-12-28 04:43:20',514195,0,'','',30,0,10.11566,0.398,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599517,2,26973,0,1,1,0,1,'2024-12-28 04:43:44',619022,'2024-12-28 04:43:44',740193,0,'','',30,0,0.12117,0.618,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599518,2,26967,0,1,1,3,1,'2024-12-28 04:43:39',597902,'2024-12-28 04:43:46',259962,0,'','',30,0,6.66206,0.597,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599519,2,23728,0,1,1,0,1,'2024-12-28 04:43:49',655252,'2024-12-28 04:43:49',674976,0,'','',30,0,0.01972,0.655,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599520,2,26972,0,1,1,3,1,'2024-12-28 04:43:49',657192,'2024-12-28 04:43:49',776929,0,'','',30,0,0.11974,0.657,3,'Unknown storage : /disk1 : ERROR','',''),(423599521,2,26946,0,1,1,3,1,'2024-12-28 04:43:50',660587,'2024-12-28 04:43:50',788302,0,'','',30,0,0.12771,0.66,3,'Unknown storage : /raid0 : ERROR','',''),(423599522,2,26932,0,1,1,1,1,'2024-12-28 04:43:50',661656,'2024-12-28 04:43:51',331088,0,'','',30,0,0.66943,0.661,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423599523,2,28617,0,1,1,2,1,'2024-12-28 04:43:53',718170,'2024-12-28 04:43:54',0,0,'','',30,0,0.36365,0.718,2,'No process matching mysqld found : CRITICAL','',''),(423599524,2,28624,0,1,1,0,1,'2024-12-28 04:43:54',721368,'2024-12-28 04:43:55',9718,0,'','',30,0,0.3014,0.721,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599525,2,26931,0,1,1,0,1,'2024-12-28 04:43:58',750261,'2024-12-28 04:43:58',872918,0,'','',30,0,0.12266,0.75,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=60%',''),(423599526,2,26963,0,1,1,0,1,'2024-12-28 04:43:59',753467,'2024-12-28 04:43:59',798591,0,'','',30,0,0.04512,0.753,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599527,2,26957,0,1,1,0,1,'2024-12-28 04:43:59',755461,'2024-12-28 04:43:59',987853,0,'','',30,0,0.23239,0.755,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599528,2,28631,0,1,1,0,1,'2024-12-28 04:44:02',783111,'2024-12-28 04:44:03',0,0,'','',30,0,0.31271,0.783,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599529,2,23727,0,1,1,2,1,'2024-12-28 04:44:04',787751,'2024-12-28 04:44:04',908047,0,'','',30,0,0.1203,0.787,2,'(null)','',''),(423599530,2,26974,0,1,1,0,1,'2024-12-28 04:44:12',856613,'2024-12-28 04:44:12',975554,0,'','',30,0,0.11894,0.856,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599531,2,23729,0,1,1,2,1,'2024-12-28 04:44:12',858688,'2024-12-28 04:44:12',980725,0,'','',30,0,0.12204,0.858,2,'(null)','',''),(423599532,2,28636,0,1,1,3,1,'2024-12-28 04:44:05',790982,'2024-12-28 04:44:15',909491,0,'','',30,0,10.11851,0.79,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599533,2,26952,0,1,1,0,1,'2024-12-28 04:44:23',909551,'2024-12-28 04:44:23',918051,0,'','',30,0,0.0085,0.909,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599534,2,28625,0,1,1,2,1,'2024-12-28 04:44:23',911744,'2024-12-28 04:44:23',996096,0,'','',30,0,0.08435,0.911,2,'(null)','',''),(423599535,2,26933,0,1,1,2,1,'2024-12-28 04:44:23',913867,'2024-12-28 04:44:24',28,0,'','',30,0,0.12108,0.913,2,'(null)','',''),(423599536,2,26947,0,1,1,1,1,'2024-12-28 04:44:24',915670,'2024-12-28 04:44:25',17939,0,'','',30,0,0.12735,0.915,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599537,2,27566,0,1,1,0,1,'2024-12-28 04:44:29',961872,'2024-12-28 04:44:30',14622,0,'','',30,0,0.07256,0.961,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599538,2,28632,0,1,1,2,1,'2024-12-28 04:44:32',985765,'2024-12-28 04:44:33',6,0,'','',30,0,0.08393,0.985,2,'(null)','',''),(423599539,2,28628,0,1,1,0,1,'2024-12-28 04:44:32',987709,'2024-12-28 04:44:33',110494,0,'','',30,0,0.12279,0.987,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599540,2,26944,0,1,1,0,1,'2024-12-28 04:44:33',990975,'2024-12-28 04:44:34',120874,0,'','',30,0,0.1299,0.99,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599541,2,26945,0,1,1,0,1,'2024-12-28 04:44:33',993223,'2024-12-28 04:44:34',121401,0,'','',30,0,0.12818,0.993,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599542,2,26975,0,1,1,1,1,'2024-12-28 04:44:39',116,'2024-12-28 04:44:39',694899,0,'','',30,0,0.67842,0.016,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599543,2,23730,0,1,1,2,1,'2024-12-28 04:44:40',1,'2024-12-28 04:44:42',1316,0,'','',30,0,2.00572,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599544,2,26968,0,1,1,3,1,'2024-12-28 04:44:33',995044,'2024-12-28 04:44:44',104742,0,'','',30,0,10.1097,0.995,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599545,2,26934,0,1,1,0,1,'2024-12-28 04:44:44',196,'2024-12-28 04:44:44',183992,0,'','',30,0,0.15349,0.03,0,'Load : 5.91 6.04 5.92 : OK','load_1_min=5.91;9;30 load_5_min=6.04;15;35 load_15_min=5.92;20;40',''),(423599546,2,28626,0,1,1,0,1,'2024-12-28 04:44:52',32539,'2024-12-28 04:44:52',0,0,'','',30,0,0.00589,0.077,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599547,2,28618,0,1,1,0,1,'2024-12-28 04:44:52',7,'2024-12-28 04:44:52',201578,0,'','',30,0,0.12202,0.079,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599548,2,26948,0,1,1,0,1,'2024-12-28 04:44:52',0,'2024-12-28 04:44:52',206724,0,'','',30,0,0.12517,0.081,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423599549,2,26951,0,1,1,0,1,'2024-12-28 04:44:57',100625,'2024-12-28 04:44:57',252775,0,'','',30,0,0.15215,0.1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599550,2,28284,0,1,1,0,1,'2024-12-28 04:45:00',108491,'2024-12-28 04:45:00',113714,0,'','',30,0,0.00522,0.108,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599551,2,28637,0,1,1,0,1,'2024-12-28 04:45:00',110517,'2024-12-28 04:45:00',119872,0,'','',30,0,0.00936,0.11,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423599552,2,26955,0,1,1,0,1,'2024-12-28 04:45:00',112545,'2024-12-28 04:45:00',236029,0,'','',30,0,0.12348,0.112,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=73%',''),(423599553,2,28629,0,1,1,0,1,'2024-12-28 04:45:00',114433,'2024-12-28 04:45:00',269713,0,'','',30,0,0.15528,0.114,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599554,2,26969,0,1,1,2,1,'2024-12-28 04:45:03',135827,'2024-12-28 04:45:05',142007,0,'','',30,0,2.00618,0.135,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599555,2,26976,0,1,1,2,1,'2024-12-28 04:45:10',171006,'2024-12-28 04:45:10',291874,0,'','',30,0,0.12087,0.17,2,'(null)','',''),(423599556,2,26928,0,1,1,2,1,'2024-12-28 04:45:13',201532,'2024-12-28 04:45:13',321673,0,'','',30,0,0.12014,0.201,2,'(null)','',''),(423599557,2,26935,0,1,1,0,1,'2024-12-28 04:45:14',203712,'2024-12-28 04:45:14',212655,0,'','',30,0,0.00894,0.203,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599558,2,28619,0,1,1,0,1,'2024-12-28 04:45:19',235527,'2024-12-28 04:45:19',360344,0,'','',30,0,0.12482,0.235,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423599559,2,26949,0,1,1,1,1,'2024-12-28 04:45:19',237507,'2024-12-28 04:45:19',903903,0,'','',30,0,0.6664,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599560,2,26953,0,1,1,0,1,'2024-12-28 04:45:20',241712,'2024-12-28 04:45:20',364857,0,'','',30,0,0.12315,0.241,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599561,2,28627,0,1,1,2,1,'2024-12-28 04:45:23',269212,'2024-12-28 04:45:23',389954,0,'','',30,0,0.12074,0.269,2,'(null)','',''),(423599562,2,23725,0,1,1,2,1,'2024-12-28 04:45:23',271159,'2024-12-28 04:45:23',392162,0,'','',30,0,0.121,0.271,2,'(null)','',''),(423599563,2,28623,0,1,1,0,1,'2024-12-28 04:45:23',273357,'2024-12-28 04:45:23',407538,0,'','',30,0,0.13418,0.273,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423599564,2,28630,0,1,1,0,1,'2024-12-28 04:45:29',308233,'2024-12-28 04:45:29',430275,0,'','',30,0,0.12204,0.308,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599565,2,26943,0,1,1,2,1,'2024-12-28 04:45:29',310199,'2024-12-28 04:45:29',437390,0,'','',30,0,0.12719,0.31,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599566,2,26962,0,1,1,0,1,'2024-12-28 04:45:29',312296,'2024-12-28 04:45:29',550661,0,'','',30,0,0.23836,0.312,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599567,2,26929,0,1,1,2,1,'2024-12-28 04:45:29',314413,'2024-12-28 04:45:31',320529,0,'','',30,0,2.00612,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599568,2,26964,0,1,1,3,1,'2024-12-28 04:45:29',316517,'2024-12-28 04:45:39',426651,0,'','',30,0,10.11013,0.316,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599569,2,26954,0,1,1,0,1,'2024-12-28 04:45:40',380733,'2024-12-28 04:45:40',503143,0,'','',30,0,0.12241,0.38,0,'/var: 37%left(17802MB/48432MB) (>10%) : OK','\'/var\'=30630MB;43589;46010;0;48432',''),(423599570,2,26977,0,1,1,0,1,'2024-12-28 04:45:40',382795,'2024-12-28 04:45:40',522238,0,'','',30,0,0.13944,0.382,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599571,2,28280,0,1,1,0,1,'2024-12-28 04:45:44',410467,'2024-12-28 04:45:44',534740,0,'','',30,0,0.12427,0.41,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423599572,2,26960,0,1,1,0,1,'2024-12-28 04:45:44',412396,'2024-12-28 04:45:44',551825,0,'','',30,0,0.13943,0.412,0,'Load : 1.25 1.40 1.37 : OK','load_1_min=1.25;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423599573,2,28616,0,1,1,0,1,'2024-12-28 04:45:44',414440,'2024-12-28 04:45:44',815528,0,'','',30,0,0.40109,0.414,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599574,2,28620,0,1,1,1,1,'2024-12-28 04:45:44',416626,'2024-12-28 04:45:45',0,0,'','',30,0,0.66647,0.416,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599575,2,26978,0,1,1,0,1,'2024-12-28 04:45:49',449640,'2024-12-28 04:45:49',457988,0,'','',30,0,0.00835,0.449,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599576,2,26971,0,1,1,0,1,'2024-12-28 04:45:49',451814,'2024-12-28 04:45:49',573856,0,'','',30,0,0.12204,0.451,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599577,2,23726,0,1,1,2,1,'2024-12-28 04:45:50',454935,'2024-12-28 04:45:52',461010,0,'','',30,0,2.00608,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599578,2,26970,0,1,1,3,1,'2024-12-28 04:45:45',419651,'2024-12-28 04:45:55',528134,0,'','',30,0,10.10848,0.419,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599579,2,26965,0,1,1,3,1,'2024-12-28 04:45:45',421863,'2024-12-28 04:45:55',533339,0,'','',30,0,10.11148,0.421,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599580,2,28282,0,1,1,0,1,'2024-12-28 04:45:55',474130,'2024-12-28 04:45:55',608835,0,'','',30,0,0.1347,0.474,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423599581,2,26930,0,1,1,0,1,'2024-12-28 04:46:03',538440,'2024-12-28 04:46:03',663202,0,'','',30,0,0.12476,0.538,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599582,2,26956,0,1,1,1,1,'2024-12-28 04:46:03',540128,'2024-12-28 04:46:04',205526,0,'','',30,0,0.6654,0.54,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423599583,2,28622,0,1,1,2,1,'2024-12-28 04:46:07',567249,'2024-12-28 04:46:07',687215,0,'','',30,0,0.11997,0.567,2,'(null)','',''),(423599584,2,26950,0,1,1,2,1,'2024-12-28 04:46:08',570598,'2024-12-28 04:46:08',689397,0,'','',30,0,0.1188,0.57,2,'(null)','',''),(423599585,2,26961,0,1,1,0,1,'2024-12-28 04:46:09',573795,'2024-12-28 04:46:09',581883,0,'','',30,0,0.00809,0.573,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599586,2,26955,0,1,1,0,1,'2024-12-28 04:46:09',575748,'2024-12-28 04:46:09',697332,0,'','',30,0,0.12158,0.575,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423599587,2,26944,0,1,1,0,1,'2024-12-28 04:46:09',577932,'2024-12-28 04:46:09',709653,0,'','',30,0,0.13172,0.577,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599588,2,28281,0,1,1,1,1,'2024-12-28 04:46:10',582139,'2024-12-28 04:46:11',248577,0,'','',30,0,0.66644,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599589,2,26972,0,1,1,3,1,'2024-12-28 04:46:15',619355,'2024-12-28 04:46:15',738898,0,'','',30,0,0.11954,0.619,3,'Unknown storage : /disk1 : ERROR','',''),(423599590,2,26966,0,1,1,3,1,'2024-12-28 04:46:10',584259,'2024-12-28 04:46:20',700114,0,'','',30,0,10.11585,0.584,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599591,2,26973,0,1,1,0,1,'2024-12-28 04:46:44',754614,'2024-12-28 04:46:44',876442,0,'','',30,0,0.12183,0.754,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599592,2,26967,0,1,1,3,1,'2024-12-28 04:46:39',732506,'2024-12-28 04:46:46',398667,0,'','',30,0,6.66616,0.732,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599593,2,23728,0,1,1,0,1,'2024-12-28 04:46:49',789928,'2024-12-28 04:46:49',818802,0,'','',30,0,0.02887,0.789,0,'OK - 192.168.77.159: rta 1.183ms, lost 0%','rta=1.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599594,2,26972,0,1,1,3,1,'2024-12-28 04:46:49',791879,'2024-12-28 04:46:49',911193,0,'','',30,0,0.11931,0.791,3,'Unknown storage : /disk1 : ERROR','',''),(423599595,2,26946,0,1,1,3,1,'2024-12-28 04:46:50',796173,'2024-12-28 04:46:50',921832,0,'','',30,0,0.12566,0.796,3,'Unknown storage : /raid0 : ERROR','',''),(423599596,2,26932,0,1,1,1,1,'2024-12-28 04:46:50',798201,'2024-12-28 04:46:51',464748,0,'','',30,0,0.66655,0.798,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423599597,2,28617,0,1,1,2,1,'2024-12-28 04:46:53',827923,'2024-12-28 04:46:54',190669,0,'','',30,0,0.36275,0.827,2,'No process matching mysqld found : CRITICAL','',''),(423599598,2,28624,0,1,1,0,1,'2024-12-28 04:46:54',831309,'2024-12-28 04:46:55',138404,0,'','',30,0,0.3071,0.831,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599599,2,26931,0,1,1,0,1,'2024-12-28 04:46:58',852258,'2024-12-28 04:46:58',973434,0,'','',30,0,0.12118,0.852,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=68% cpu2=62% cpu3=59%',''),(423599600,2,26963,0,1,1,0,1,'2024-12-28 04:46:59',855518,'2024-12-28 04:46:59',901093,0,'','',30,0,0.04557,0.855,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599601,2,26957,0,1,1,0,1,'2024-12-28 04:46:59',857535,'2024-12-28 04:47:00',0,0,'','',30,0,0.23332,0.857,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599602,2,28631,0,1,1,0,1,'2024-12-28 04:47:02',879308,'2024-12-28 04:47:03',190124,0,'','',30,0,0.31082,0.879,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599603,2,23727,0,1,1,2,1,'2024-12-28 04:47:04',884816,'2024-12-28 04:47:05',1943,0,'','',30,0,0.11881,0.884,2,'(null)','',''),(423599604,2,26974,0,1,1,0,1,'2024-12-28 04:47:12',0,'2024-12-28 04:47:12',214318,0,'','',30,0,0.12099,0.093,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599605,2,23729,0,1,1,2,1,'2024-12-28 04:47:12',0,'2024-12-28 04:47:12',216048,0,'','',30,0,0.12061,0.095,2,'(null)','',''),(423599606,2,28636,0,1,1,3,1,'2024-12-28 04:47:05',889056,'2024-12-28 04:47:16',3991,0,'','',30,0,10.11857,0.889,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599607,2,26952,0,1,1,0,1,'2024-12-28 04:47:23',127495,'2024-12-28 04:47:23',151502,0,'','',30,0,0.02401,0.127,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599608,2,28625,0,1,1,2,1,'2024-12-28 04:47:23',141556,'2024-12-28 04:47:23',227592,0,'','',30,0,0.08604,0.141,2,'(null)','',''),(423599609,2,26933,0,1,1,2,1,'2024-12-28 04:47:23',142864,'2024-12-28 04:47:23',265403,0,'','',30,0,0.12254,0.142,2,'(null)','',''),(423599610,2,26947,0,1,1,1,1,'2024-12-28 04:47:24',146753,'2024-12-28 04:47:24',272693,0,'','',30,0,0.12594,0.146,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599611,2,27566,0,1,1,0,1,'2024-12-28 04:47:29',177536,'2024-12-28 04:47:29',251454,0,'','',30,0,0.07392,0.177,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599612,2,28632,0,1,1,2,1,'2024-12-28 04:47:32',187080,'2024-12-28 04:47:32',270941,0,'','',30,0,0.08386,0.187,2,'(null)','',''),(423599613,2,28628,0,1,1,0,1,'2024-12-28 04:47:32',189089,'2024-12-28 04:47:32',312000,0,'','',30,0,0.12291,0.189,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599614,2,26944,0,1,1,0,1,'2024-12-28 04:47:33',192319,'2024-12-28 04:47:33',320890,0,'','',30,0,0.12857,0.192,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599615,2,26945,0,1,1,0,1,'2024-12-28 04:47:33',194526,'2024-12-28 04:47:33',324761,0,'','',30,0,0.13023,0.194,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599616,2,26975,0,1,1,1,1,'2024-12-28 04:47:39',217787,'2024-12-28 04:47:39',882682,0,'','',30,0,0.6649,0.217,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599617,2,23730,0,1,1,2,1,'2024-12-28 04:47:40',221866,'2024-12-28 04:47:41',304346,0,'','',30,0,1.08248,0.221,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599618,2,26968,0,1,1,3,1,'2024-12-28 04:47:33',196149,'2024-12-28 04:47:43',306746,0,'','',30,0,10.1106,0.196,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599619,2,26934,0,1,1,0,1,'2024-12-28 04:47:44',257776,'2024-12-28 04:47:44',396671,0,'','',30,0,0.13889,0.257,0,'Load : 6.35 6.15 5.97 : OK','load_1_min=6.35;9;30 load_5_min=6.15;15;35 load_15_min=5.97;20;40',''),(423599620,2,28626,0,1,1,0,1,'2024-12-28 04:47:52',315813,'2024-12-28 04:47:52',320869,0,'','',30,0,0.00506,0.315,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599621,2,28618,0,1,1,0,1,'2024-12-28 04:47:52',317741,'2024-12-28 04:47:52',439977,0,'','',30,0,0.12224,0.317,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599622,2,26948,0,1,1,0,1,'2024-12-28 04:47:52',319662,'2024-12-28 04:47:52',444935,0,'','',30,0,0.12527,0.319,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423599623,2,26951,0,1,1,0,1,'2024-12-28 04:47:57',344028,'2024-12-28 04:47:57',496743,0,'','',30,0,0.15271,0.343,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599624,2,28284,0,1,1,0,1,'2024-12-28 04:48:00',349830,'2024-12-28 04:48:00',355476,0,'','',30,0,0.00565,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599625,2,28637,0,1,1,0,1,'2024-12-28 04:48:00',351842,'2024-12-28 04:48:00',361065,0,'','',30,0,0.00922,0.351,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423599626,2,26955,0,1,1,0,1,'2024-12-28 04:48:00',353955,'2024-12-28 04:48:00',475689,0,'','',30,0,0.12173,0.353,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423599627,2,28629,0,1,1,0,1,'2024-12-28 04:48:00',355963,'2024-12-28 04:48:00',478521,0,'','',30,0,0.12256,0.355,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599628,2,26969,0,1,1,2,1,'2024-12-28 04:48:03',382673,'2024-12-28 04:48:05',389603,0,'','',30,0,2.00693,0.382,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599629,2,26976,0,1,1,2,1,'2024-12-28 04:48:10',418489,'2024-12-28 04:48:10',538430,0,'','',30,0,0.11994,0.418,2,'(null)','',''),(423599630,2,26928,0,1,1,2,1,'2024-12-28 04:48:13',459242,'2024-12-28 04:48:13',579617,0,'','',30,0,0.12037,0.459,2,'(null)','',''),(423599631,2,26935,0,1,1,0,1,'2024-12-28 04:48:14',463521,'2024-12-28 04:48:14',473766,0,'','',30,0,0.01025,0.463,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599632,2,28619,0,1,1,0,1,'2024-12-28 04:48:19',489710,'2024-12-28 04:48:19',614282,0,'','',30,0,0.12457,0.489,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423599633,2,26949,0,1,1,1,1,'2024-12-28 04:48:19',491654,'2024-12-28 04:48:20',157269,0,'','',30,0,0.66561,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599634,2,26953,0,1,1,0,1,'2024-12-28 04:48:20',496063,'2024-12-28 04:48:20',619667,0,'','',30,0,0.1236,0.496,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599635,2,28627,0,1,1,2,1,'2024-12-28 04:48:23',515658,'2024-12-28 04:48:23',635901,0,'','',30,0,0.12024,0.515,2,'(null)','',''),(423599636,2,23725,0,1,1,2,1,'2024-12-28 04:48:23',517721,'2024-12-28 04:48:23',642268,0,'','',30,0,0.12455,0.517,2,'(null)','',''),(423599637,2,28623,0,1,1,0,1,'2024-12-28 04:48:23',519880,'2024-12-28 04:48:23',653854,0,'','',30,0,0.13397,0.519,0,'Load : 0.03 0.06 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423599638,2,28630,0,1,1,0,1,'2024-12-28 04:48:29',563055,'2024-12-28 04:48:29',685638,0,'','',30,0,0.12258,0.563,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599639,2,26943,0,1,1,2,1,'2024-12-28 04:48:29',565009,'2024-12-28 04:48:29',691918,0,'','',30,0,0.12691,0.564,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599640,2,26962,0,1,1,0,1,'2024-12-28 04:48:29',567161,'2024-12-28 04:48:29',812196,0,'','',30,0,0.24504,0.567,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599641,2,26929,0,1,1,2,1,'2024-12-28 04:48:29',569307,'2024-12-28 04:48:31',561082,0,'','',30,0,1.99178,0.569,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599642,2,26964,0,1,1,3,1,'2024-12-28 04:48:29',569977,'2024-12-28 04:48:39',680031,0,'','',30,0,10.11005,0.569,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599643,2,26954,0,1,1,0,1,'2024-12-28 04:48:40',625886,'2024-12-28 04:48:40',748950,0,'','',30,0,0.12306,0.625,0,'/var: 37%left(17802MB/48432MB) (>10%) : OK','\'/var\'=30630MB;43589;46010;0;48432',''),(423599644,2,26977,0,1,1,0,1,'2024-12-28 04:48:40',627934,'2024-12-28 04:48:40',767431,0,'','',30,0,0.1395,0.627,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599645,2,28280,0,1,1,0,1,'2024-12-28 04:48:44',652894,'2024-12-28 04:48:44',777311,0,'','',30,0,0.12442,0.652,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423599646,2,26960,0,1,1,0,1,'2024-12-28 04:48:44',655062,'2024-12-28 04:48:44',795009,0,'','',30,0,0.13995,0.655,0,'Load : 1.39 1.39 1.36 : OK','load_1_min=1.39;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423599647,2,28616,0,1,1,0,1,'2024-12-28 04:48:44',656641,'2024-12-28 04:48:45',370,0,'','',30,0,0.39966,0.656,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599648,2,28620,0,1,1,1,1,'2024-12-28 04:48:44',659200,'2024-12-28 04:48:45',326773,0,'','',30,0,0.66757,0.659,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599649,2,26978,0,1,1,0,1,'2024-12-28 04:48:49',698000,'2024-12-28 04:48:49',705692,0,'','',30,0,0.00769,0.697,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599650,2,26971,0,1,1,0,1,'2024-12-28 04:48:49',699971,'2024-12-28 04:48:49',821209,0,'','',30,0,0.12124,0.699,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599651,2,23726,0,1,1,2,1,'2024-12-28 04:48:50',703176,'2024-12-28 04:48:52',709151,0,'','',30,0,2.00597,0.703,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599652,2,26970,0,1,1,3,1,'2024-12-28 04:48:45',662526,'2024-12-28 04:48:55',772245,0,'','',30,0,10.10972,0.662,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599653,2,26965,0,1,1,3,1,'2024-12-28 04:48:45',664819,'2024-12-28 04:48:55',776751,0,'','',30,0,10.11193,0.664,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599654,2,28282,0,1,1,0,1,'2024-12-28 04:48:55',736127,'2024-12-28 04:48:55',869109,0,'','',30,0,0.13298,0.736,0,'Load : 0.14 0.08 0.03 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423599655,2,26930,0,1,1,0,1,'2024-12-28 04:49:03',781447,'2024-12-28 04:49:03',967935,0,'','',30,0,0.18649,0.781,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599656,2,26956,0,1,1,1,1,'2024-12-28 04:49:03',783453,'2024-12-28 04:49:04',450139,0,'','',30,0,0.66669,0.783,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423599657,2,28622,0,1,1,2,1,'2024-12-28 04:49:07',823881,'2024-12-28 04:49:07',945250,0,'','',30,0,0.12137,0.823,2,'(null)','',''),(423599658,2,26950,0,1,1,2,1,'2024-12-28 04:49:08',827250,'2024-12-28 04:49:08',948805,0,'','',30,0,0.12155,0.827,2,'(null)','',''),(423599659,2,26961,0,1,1,0,1,'2024-12-28 04:49:09',831612,'2024-12-28 04:49:09',839994,0,'','',30,0,0.00838,0.831,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599660,2,26955,0,1,1,0,1,'2024-12-28 04:49:09',833530,'2024-12-28 04:49:09',956070,0,'','',30,0,0.12254,0.833,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423599661,2,26944,0,1,1,0,1,'2024-12-28 04:49:09',835640,'2024-12-28 04:49:09',969051,0,'','',30,0,0.13341,0.835,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599662,2,28281,0,1,1,1,1,'2024-12-28 04:49:10',839014,'2024-12-28 04:49:11',505587,0,'','',30,0,0.66657,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599663,2,26972,0,1,1,3,1,'2024-12-28 04:49:15',889651,'2024-12-28 04:49:16',0,0,'','',30,0,0.11963,0.889,3,'Unknown storage : /disk1 : ERROR','',''),(423599664,2,26966,0,1,1,3,1,'2024-12-28 04:49:10',841206,'2024-12-28 04:49:20',958925,0,'','',30,0,10.11772,0.841,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599665,2,26973,0,1,1,0,1,'2024-12-28 04:49:44',14797,'2024-12-28 04:49:44',156599,0,'','',30,0,0.12188,0.034,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599666,2,26967,0,1,1,3,1,'2024-12-28 04:49:39',10044,'2024-12-28 04:49:45',711315,0,'','',30,0,6.68784,0.023,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599667,2,23728,0,1,1,0,1,'2024-12-28 04:49:49',38,'2024-12-28 04:49:49',0,0,'','',30,0,0.03847,0.046,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599668,2,26972,0,1,1,3,1,'2024-12-28 04:49:49',4,'2024-12-28 04:49:49',185791,0,'','',30,0,0.13679,0.048,3,'Unknown storage : /disk1 : ERROR','',''),(423599669,2,26946,0,1,1,3,1,'2024-12-28 04:49:50',21664,'2024-12-28 04:49:50',176547,0,'','',30,0,0.12431,0.052,3,'Unknown storage : /raid0 : ERROR','',''),(423599670,2,26932,0,1,1,1,1,'2024-12-28 04:49:50',352,'2024-12-28 04:49:50',720419,0,'','',30,0,0.66633,0.054,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423599671,2,28617,0,1,1,2,1,'2024-12-28 04:49:53',0,'2024-12-28 04:49:53',454956,0,'','',30,0,0.36296,0.091,2,'No process matching mysqld found : CRITICAL','',''),(423599672,2,28624,0,1,1,0,1,'2024-12-28 04:49:54',0,'2024-12-28 04:49:54',411531,0,'','',30,0,0.31631,0.095,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599673,2,26931,0,1,1,0,1,'2024-12-28 04:49:58',108151,'2024-12-28 04:49:58',230307,0,'','',30,0,0.12216,0.108,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=79% cpu1=65% cpu2=60% cpu3=54%',''),(423599674,2,26963,0,1,1,0,1,'2024-12-28 04:49:59',111442,'2024-12-28 04:49:59',170100,0,'','',30,0,0.05866,0.111,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599675,2,26957,0,1,1,0,1,'2024-12-28 04:49:59',113394,'2024-12-28 04:49:59',358844,0,'','',30,0,0.24545,0.113,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599676,2,28631,0,1,1,0,1,'2024-12-28 04:50:02',125224,'2024-12-28 04:50:02',432584,0,'','',30,0,0.30736,0.125,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599677,2,23727,0,1,1,2,1,'2024-12-28 04:50:04',130695,'2024-12-28 04:50:04',263111,0,'','',30,0,0.13242,0.13,2,'(null)','',''),(423599678,2,26974,0,1,1,0,1,'2024-12-28 04:50:12',152776,'2024-12-28 04:50:12',272791,0,'','',30,0,0.12001,0.152,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599679,2,23729,0,1,1,2,1,'2024-12-28 04:50:12',154899,'2024-12-28 04:50:12',276643,0,'','',30,0,0.12174,0.154,2,'(null)','',''),(423599680,2,28636,0,1,1,3,1,'2024-12-28 04:50:05',133958,'2024-12-28 04:50:15',252437,0,'','',30,0,10.11848,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599681,2,26952,0,1,1,0,1,'2024-12-28 04:50:23',188126,'2024-12-28 04:50:23',199111,0,'','',30,0,0.01098,0.188,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599682,2,28625,0,1,1,2,1,'2024-12-28 04:50:23',189166,'2024-12-28 04:50:23',273476,0,'','',30,0,0.08431,0.189,2,'(null)','',''),(423599683,2,26933,0,1,1,2,1,'2024-12-28 04:50:23',191265,'2024-12-28 04:50:23',314355,0,'','',30,0,0.12309,0.191,2,'(null)','',''),(423599684,2,26947,0,1,1,1,1,'2024-12-28 04:50:24',194847,'2024-12-28 04:50:24',322983,0,'','',30,0,0.12814,0.194,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599685,2,27566,0,1,1,0,1,'2024-12-28 04:50:29',235582,'2024-12-28 04:50:29',310313,0,'','',30,0,0.07473,0.235,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599686,2,28632,0,1,1,2,1,'2024-12-28 04:50:32',260076,'2024-12-28 04:50:32',343884,0,'','',30,0,0.08381,0.26,2,'(null)','',''),(423599687,2,28628,0,1,1,0,1,'2024-12-28 04:50:32',262111,'2024-12-28 04:50:32',385326,0,'','',30,0,0.12322,0.262,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599688,2,26944,0,1,1,0,1,'2024-12-28 04:50:33',266323,'2024-12-28 04:50:33',395161,0,'','',30,0,0.12884,0.266,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599689,2,26945,0,1,1,0,1,'2024-12-28 04:50:33',268544,'2024-12-28 04:50:33',405701,0,'','',30,0,0.13716,0.268,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599690,2,26975,0,1,1,1,1,'2024-12-28 04:50:39',302886,'2024-12-28 04:50:39',968725,0,'','',30,0,0.66584,0.302,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599691,2,23730,0,1,1,2,1,'2024-12-28 04:50:40',306151,'2024-12-28 04:50:41',378330,0,'','',30,0,1.07218,0.306,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599692,2,26968,0,1,1,3,1,'2024-12-28 04:50:33',270500,'2024-12-28 04:50:43',380413,0,'','',30,0,10.10991,0.27,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599693,2,26934,0,1,1,0,1,'2024-12-28 04:50:44',337896,'2024-12-28 04:50:44',476266,0,'','',30,0,0.13837,0.337,0,'Load : 5.44 5.87 5.89 : OK','load_1_min=5.44;9;30 load_5_min=5.87;15;35 load_15_min=5.89;20;40',''),(423599694,2,28626,0,1,1,0,1,'2024-12-28 04:50:52',380192,'2024-12-28 04:50:52',391975,0,'','',30,0,0.01178,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599695,2,28618,0,1,1,0,1,'2024-12-28 04:50:52',381249,'2024-12-28 04:50:52',503779,0,'','',30,0,0.12253,0.381,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599696,2,26948,0,1,1,0,1,'2024-12-28 04:50:52',383227,'2024-12-28 04:50:52',507602,0,'','',30,0,0.12437,0.383,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423599697,2,26951,0,1,1,0,1,'2024-12-28 04:50:57',407258,'2024-12-28 04:50:57',559343,0,'','',30,0,0.15208,0.407,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599698,2,28284,0,1,1,0,1,'2024-12-28 04:51:00',414025,'2024-12-28 04:51:00',419275,0,'','',30,0,0.00525,0.413,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599699,2,28637,0,1,1,0,1,'2024-12-28 04:51:00',415940,'2024-12-28 04:51:00',425387,0,'','',30,0,0.00945,0.415,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423599700,2,28629,0,1,1,0,1,'2024-12-28 04:51:00',419078,'2024-12-28 04:51:00',541218,0,'','',30,0,0.12214,0.419,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599701,2,26955,0,1,1,0,1,'2024-12-28 04:51:00',417774,'2024-12-28 04:51:00',542650,0,'','',30,0,0.12488,0.417,0,'CPU utilization percentage : 24.25%','avg=24.25%;90;95;0;100 cpu0=1% cpu1=10% cpu2=1% cpu3=85%',''),(423599702,2,26969,0,1,1,2,1,'2024-12-28 04:51:03',446715,'2024-12-28 04:51:05',452452,0,'','',30,0,2.00574,0.446,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599703,2,26976,0,1,1,2,1,'2024-12-28 04:51:10',477579,'2024-12-28 04:51:10',597547,0,'','',30,0,0.11997,0.477,2,'(null)','',''),(423599704,2,26928,0,1,1,2,1,'2024-12-28 04:51:13',513667,'2024-12-28 04:51:13',634156,0,'','',30,0,0.12049,0.513,2,'(null)','',''),(423599705,2,26935,0,1,1,0,1,'2024-12-28 04:51:14',518042,'2024-12-28 04:51:14',527165,0,'','',30,0,0.00912,0.518,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599706,2,28619,0,1,1,0,1,'2024-12-28 04:51:19',554142,'2024-12-28 04:51:19',678541,0,'','',30,0,0.1244,0.554,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423599707,2,26949,0,1,1,1,1,'2024-12-28 04:51:19',556143,'2024-12-28 04:51:20',221706,0,'','',30,0,0.66556,0.556,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599708,2,26953,0,1,1,0,1,'2024-12-28 04:51:20',559403,'2024-12-28 04:51:20',682944,0,'','',30,0,0.12354,0.559,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599709,2,28627,0,1,1,2,1,'2024-12-28 04:51:23',588143,'2024-12-28 04:51:23',709367,0,'','',30,0,0.12122,0.588,2,'(null)','',''),(423599710,2,23725,0,1,1,2,1,'2024-12-28 04:51:23',590137,'2024-12-28 04:51:23',710696,0,'','',30,0,0.12056,0.59,2,'(null)','',''),(423599711,2,28623,0,1,1,0,1,'2024-12-28 04:51:23',592302,'2024-12-28 04:51:23',726406,0,'','',30,0,0.1341,0.592,0,'Load : 0.11 0.07 0.03 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423599712,2,28630,0,1,1,0,1,'2024-12-28 04:51:29',648648,'2024-12-28 04:51:29',770345,0,'','',30,0,0.1217,0.648,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599713,2,26943,0,1,1,2,1,'2024-12-28 04:51:29',650523,'2024-12-28 04:51:29',777289,0,'','',30,0,0.12677,0.65,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599714,2,26962,0,1,1,0,1,'2024-12-28 04:51:29',652361,'2024-12-28 04:51:29',893641,0,'','',30,0,0.24128,0.652,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599715,2,26929,0,1,1,2,1,'2024-12-28 04:51:29',653596,'2024-12-28 04:51:31',644015,0,'','',30,0,1.99042,0.653,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599716,2,26964,0,1,1,3,1,'2024-12-28 04:51:29',655709,'2024-12-28 04:51:39',767295,0,'','',30,0,10.11159,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599717,2,26954,0,1,1,0,1,'2024-12-28 04:51:40',703484,'2024-12-28 04:51:40',826172,0,'','',30,0,0.12269,0.703,0,'/var: 37%left(17802MB/48432MB) (>10%) : OK','\'/var\'=30630MB;43589;46010;0;48432',''),(423599718,2,26977,0,1,1,0,1,'2024-12-28 04:51:40',705571,'2024-12-28 04:51:40',844933,0,'','',30,0,0.13936,0.705,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599719,2,28280,0,1,1,0,1,'2024-12-28 04:51:44',735608,'2024-12-28 04:51:44',861450,0,'','',30,0,0.12584,0.735,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423599720,2,26960,0,1,1,0,1,'2024-12-28 04:51:44',737993,'2024-12-28 04:51:44',893258,0,'','',30,0,0.15526,0.737,0,'Load : 1.73 1.55 1.42 : OK','load_1_min=1.73;2;6 load_5_min=1.55;3;7 load_15_min=1.42;4;9',''),(423599721,2,28616,0,1,1,0,1,'2024-12-28 04:51:44',738785,'2024-12-28 04:51:45',135734,0,'','',30,0,0.39695,0.738,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599722,2,28620,0,1,1,1,1,'2024-12-28 04:51:44',741068,'2024-12-28 04:51:45',403190,0,'','',30,0,0.66212,0.741,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599723,2,26978,0,1,1,0,1,'2024-12-28 04:51:49',766640,'2024-12-28 04:51:49',777072,0,'','',30,0,0.01043,0.766,0,'OK - 192.168.77.208: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599724,2,26971,0,1,1,0,1,'2024-12-28 04:51:49',768643,'2024-12-28 04:51:49',889509,0,'','',30,0,0.12087,0.768,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599725,2,23726,0,1,1,2,1,'2024-12-28 04:51:50',772982,'2024-12-28 04:51:52',779414,0,'','',30,0,2.00643,0.772,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599726,2,26970,0,1,1,3,1,'2024-12-28 04:51:45',744940,'2024-12-28 04:51:55',854569,0,'','',30,0,10.10963,0.744,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599727,2,26965,0,1,1,3,1,'2024-12-28 04:51:45',747127,'2024-12-28 04:51:55',858480,0,'','',30,0,10.11135,0.747,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599728,2,28282,0,1,1,0,1,'2024-12-28 04:51:55',797205,'2024-12-28 04:51:55',932003,0,'','',30,0,0.1348,0.797,0,'Load : 0.06 0.06 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423599729,2,26930,0,1,1,0,1,'2024-12-28 04:52:03',844325,'2024-12-28 04:52:03',969551,0,'','',30,0,0.12523,0.844,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599730,2,26956,0,1,1,1,1,'2024-12-28 04:52:03',846286,'2024-12-28 04:52:04',525974,0,'','',30,0,0.67969,0.846,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423599731,2,28622,0,1,1,2,1,'2024-12-28 04:52:07',876901,'2024-12-28 04:52:07',997087,0,'','',30,0,0.12019,0.876,2,'(null)','',''),(423599732,2,26950,0,1,1,2,1,'2024-12-28 04:52:08',880076,'2024-12-28 04:52:09',365,0,'','',30,0,0.12048,0.88,2,'(null)','',''),(423599733,2,26961,0,1,1,0,1,'2024-12-28 04:52:09',883311,'2024-12-28 04:52:09',890767,0,'','',30,0,0.00746,0.883,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599734,2,26955,0,1,1,0,1,'2024-12-28 04:52:09',885490,'2024-12-28 04:52:10',0,0,'','',30,0,0.12265,0.885,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423599735,2,26944,0,1,1,0,1,'2024-12-28 04:52:09',887548,'2024-12-28 04:52:10',1040,0,'','',30,0,0.13266,0.887,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599736,2,28281,0,1,1,1,1,'2024-12-28 04:52:10',891592,'2024-12-28 04:52:11',553975,0,'','',30,0,0.66238,0.891,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599737,2,26972,0,1,1,3,1,'2024-12-28 04:52:15',938338,'2024-12-28 04:52:16',46,0,'','',30,0,0.1186,0.938,3,'Unknown storage : /disk1 : ERROR','',''),(423599738,2,26966,0,1,1,3,1,'2024-12-28 04:52:10',893381,'2024-12-28 04:52:21',0,0,'','',30,0,10.11661,0.893,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599739,2,26973,0,1,1,0,1,'2024-12-28 04:52:44',42,'2024-12-28 04:52:44',173201,0,'','',30,0,0.12029,0.052,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599740,2,26967,0,1,1,3,1,'2024-12-28 04:52:39',3,'2024-12-28 04:52:45',704711,0,'','',30,0,6.66563,0.039,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599741,2,23728,0,1,1,0,1,'2024-12-28 04:52:49',30669,'2024-12-28 04:52:49',103593,0,'','',30,0,0.02988,0.073,0,'OK - 192.168.77.159: rta 0.952ms, lost 0%','rta=0.952ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599742,2,26972,0,1,1,3,1,'2024-12-28 04:52:49',0,'2024-12-28 04:52:49',201200,0,'','',30,0,0.11953,0.081,3,'Unknown storage : /disk1 : ERROR','',''),(423599743,2,26946,0,1,1,3,1,'2024-12-28 04:52:50',0,'2024-12-28 04:52:50',211110,0,'','',30,0,0.12609,0.084,3,'Unknown storage : /raid0 : ERROR','',''),(423599744,2,26932,0,1,1,1,1,'2024-12-28 04:52:50',0,'2024-12-28 04:52:50',752615,0,'','',30,0,0.66534,0.087,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423599745,2,28617,0,1,1,2,1,'2024-12-28 04:52:53',116712,'2024-12-28 04:52:53',479391,0,'','',30,0,0.36268,0.116,2,'No process matching mysqld found : CRITICAL','',''),(423599746,2,28624,0,1,1,0,1,'2024-12-28 04:52:54',120954,'2024-12-28 04:52:54',437858,0,'','',30,0,0.3169,0.12,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599747,2,26931,0,1,1,0,1,'2024-12-28 04:52:58',130981,'2024-12-28 04:52:58',253552,0,'','',30,0,0.12257,0.13,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=57%',''),(423599748,2,26963,0,1,1,0,1,'2024-12-28 04:52:59',134260,'2024-12-28 04:52:59',192856,0,'','',30,0,0.0586,0.134,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599749,2,26957,0,1,1,0,1,'2024-12-28 04:52:59',136318,'2024-12-28 04:52:59',380327,0,'','',30,0,0.24401,0.136,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599750,2,28631,0,1,1,0,1,'2024-12-28 04:53:02',145804,'2024-12-28 04:53:02',454227,0,'','',30,0,0.30842,0.145,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599751,2,23727,0,1,1,2,1,'2024-12-28 04:53:04',150337,'2024-12-28 04:53:04',277297,0,'','',30,0,0.12696,0.15,2,'(null)','',''),(423599752,2,26974,0,1,1,0,1,'2024-12-28 04:53:12',196316,'2024-12-28 04:53:12',316231,0,'','',30,0,0.11991,0.196,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599753,2,23729,0,1,1,2,1,'2024-12-28 04:53:12',198233,'2024-12-28 04:53:12',318266,0,'','',30,0,0.12003,0.198,2,'(null)','',''),(423599754,2,28636,0,1,1,3,1,'2024-12-28 04:53:05',154600,'2024-12-28 04:53:15',272248,0,'','',30,0,10.11765,0.154,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599755,2,26952,0,1,1,0,1,'2024-12-28 04:53:23',225162,'2024-12-28 04:53:23',234182,0,'','',30,0,0.00902,0.225,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599756,2,28625,0,1,1,2,1,'2024-12-28 04:53:23',227139,'2024-12-28 04:53:23',311195,0,'','',30,0,0.08406,0.227,2,'(null)','',''),(423599757,2,26933,0,1,1,2,1,'2024-12-28 04:53:23',229299,'2024-12-28 04:53:23',351835,0,'','',30,0,0.12254,0.229,2,'(null)','',''),(423599758,2,26947,0,1,1,1,1,'2024-12-28 04:53:24',232453,'2024-12-28 04:53:24',360650,0,'','',30,0,0.1282,0.232,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599759,2,27566,0,1,1,0,1,'2024-12-28 04:53:29',278732,'2024-12-28 04:53:29',322153,0,'','',30,0,0.04342,0.278,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599760,2,28632,0,1,1,2,1,'2024-12-28 04:53:32',302504,'2024-12-28 04:53:32',386517,0,'','',30,0,0.08401,0.302,2,'(null)','',''),(423599761,2,28628,0,1,1,0,1,'2024-12-28 04:53:32',304474,'2024-12-28 04:53:32',428308,0,'','',30,0,0.12383,0.304,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599762,2,26944,0,1,1,0,1,'2024-12-28 04:53:33',307738,'2024-12-28 04:53:33',437327,0,'','',30,0,0.12959,0.307,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599763,2,26945,0,1,1,0,1,'2024-12-28 04:53:33',309914,'2024-12-28 04:53:33',437819,0,'','',30,0,0.1279,0.309,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599764,2,26975,0,1,1,1,1,'2024-12-28 04:53:39',350804,'2024-12-28 04:53:40',912,0,'','',30,0,0.66541,0.35,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599765,2,23730,0,1,1,2,1,'2024-12-28 04:53:40',354855,'2024-12-28 04:53:41',420127,0,'','',30,0,1.06527,0.354,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599766,2,26968,0,1,1,3,1,'2024-12-28 04:53:33',311884,'2024-12-28 04:53:43',421493,0,'','',30,0,10.10961,0.311,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599767,2,26934,0,1,1,0,1,'2024-12-28 04:53:44',396528,'2024-12-28 04:53:44',535487,0,'','',30,0,0.13896,0.396,0,'Load : 5.44 5.72 5.83 : OK','load_1_min=5.44;9;30 load_5_min=5.72;15;35 load_15_min=5.83;20;40',''),(423599768,2,28626,0,1,1,0,1,'2024-12-28 04:53:52',445684,'2024-12-28 04:53:52',451295,0,'','',30,0,0.00561,0.445,0,'OK - 172.50.1.2: rta 0.034ms, lost 0%','rta=0.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599769,2,28618,0,1,1,0,1,'2024-12-28 04:53:52',447827,'2024-12-28 04:53:52',570426,0,'','',30,0,0.1226,0.447,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599770,2,26948,0,1,1,0,1,'2024-12-28 04:53:52',449899,'2024-12-28 04:53:52',574386,0,'','',30,0,0.12449,0.449,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423599771,2,26951,0,1,1,0,1,'2024-12-28 04:53:57',475482,'2024-12-28 04:53:57',627025,0,'','',30,0,0.15154,0.475,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599772,2,28284,0,1,1,0,1,'2024-12-28 04:54:00',480009,'2024-12-28 04:54:00',485738,0,'','',30,0,0.00573,0.479,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599773,2,28637,0,1,1,0,1,'2024-12-28 04:54:00',481706,'2024-12-28 04:54:00',497175,0,'','',30,0,0.01547,0.481,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423599774,2,28629,0,1,1,0,1,'2024-12-28 04:54:00',483061,'2024-12-28 04:54:00',605461,0,'','',30,0,0.1224,0.483,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599775,2,26955,0,1,1,0,1,'2024-12-28 04:54:00',484268,'2024-12-28 04:54:00',607163,0,'','',30,0,0.1229,0.484,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423599776,2,26969,0,1,1,2,1,'2024-12-28 04:54:03',509702,'2024-12-28 04:54:05',516073,0,'','',30,0,2.00637,0.509,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599777,2,26976,0,1,1,2,1,'2024-12-28 04:54:10',539830,'2024-12-28 04:54:10',660093,0,'','',30,0,0.12026,0.539,2,'(null)','',''),(423599778,2,26928,0,1,1,2,1,'2024-12-28 04:54:13',566344,'2024-12-28 04:54:13',687034,0,'','',30,0,0.12069,0.566,2,'(null)','',''),(423599779,2,26935,0,1,1,0,1,'2024-12-28 04:54:14',569535,'2024-12-28 04:54:14',578465,0,'','',30,0,0.00893,0.569,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599780,2,28619,0,1,1,0,1,'2024-12-28 04:54:19',599358,'2024-12-28 04:54:19',723599,0,'','',30,0,0.12424,0.599,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423599781,2,26949,0,1,1,1,1,'2024-12-28 04:54:19',601321,'2024-12-28 04:54:20',268810,0,'','',30,0,0.66749,0.601,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599782,2,26953,0,1,1,0,1,'2024-12-28 04:54:20',604661,'2024-12-28 04:54:20',728082,0,'','',30,0,0.12342,0.604,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599783,2,28627,0,1,1,2,1,'2024-12-28 04:54:23',636151,'2024-12-28 04:54:23',757880,0,'','',30,0,0.12173,0.636,2,'(null)','',''),(423599784,2,23725,0,1,1,2,1,'2024-12-28 04:54:23',637884,'2024-12-28 04:54:23',760352,0,'','',30,0,0.12247,0.637,2,'(null)','',''),(423599785,2,28623,0,1,1,0,1,'2024-12-28 04:54:23',639220,'2024-12-28 04:54:23',774691,0,'','',30,0,0.13547,0.639,0,'Load : 0.17 0.08 0.02 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423599786,2,28630,0,1,1,0,1,'2024-12-28 04:54:29',678136,'2024-12-28 04:54:29',800184,0,'','',30,0,0.12205,0.678,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599787,2,26943,0,1,1,2,1,'2024-12-28 04:54:29',680164,'2024-12-28 04:54:29',808567,0,'','',30,0,0.1284,0.68,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599788,2,26962,0,1,1,0,1,'2024-12-28 04:54:29',682239,'2024-12-28 04:54:29',930259,0,'','',30,0,0.24802,0.682,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599789,2,26929,0,1,1,2,1,'2024-12-28 04:54:29',684008,'2024-12-28 04:54:31',690697,0,'','',30,0,2.00669,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599790,2,26964,0,1,1,3,1,'2024-12-28 04:54:29',684995,'2024-12-28 04:54:39',795359,0,'','',30,0,10.11036,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599791,2,26954,0,1,1,0,1,'2024-12-28 04:54:40',737002,'2024-12-28 04:54:40',860223,0,'','',30,0,0.12322,0.736,0,'/var: 37%left(17801MB/48432MB) (>10%) : OK','\'/var\'=30630MB;43589;46010;0;48432',''),(423599792,2,26977,0,1,1,0,1,'2024-12-28 04:54:40',739228,'2024-12-28 04:54:40',878292,0,'','',30,0,0.13906,0.739,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423599793,2,28280,0,1,1,0,1,'2024-12-28 04:54:44',763921,'2024-12-28 04:54:44',888875,0,'','',30,0,0.12495,0.763,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423599794,2,26960,0,1,1,0,1,'2024-12-28 04:54:44',765878,'2024-12-28 04:54:44',907657,0,'','',30,0,0.14178,0.765,0,'Load : 1.39 1.49 1.42 : OK','load_1_min=1.39;2;6 load_5_min=1.49;3;7 load_15_min=1.42;4;9',''),(423599795,2,28616,0,1,1,0,1,'2024-12-28 04:54:44',767966,'2024-12-28 04:54:45',173450,0,'','',30,0,0.40548,0.767,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599796,2,28620,0,1,1,1,1,'2024-12-28 04:54:44',770167,'2024-12-28 04:54:45',435838,0,'','',30,0,0.66567,0.77,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599797,2,26978,0,1,1,0,1,'2024-12-28 04:54:49',811334,'2024-12-28 04:54:49',822836,0,'','',30,0,0.0115,0.811,0,'OK - 192.168.77.208: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599798,2,26971,0,1,1,0,1,'2024-12-28 04:54:49',813334,'2024-12-28 04:54:49',934039,0,'','',30,0,0.12071,0.813,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599799,2,23726,0,1,1,2,1,'2024-12-28 04:54:50',816511,'2024-12-28 04:54:52',822936,0,'','',30,0,2.00643,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599800,2,26970,0,1,1,3,1,'2024-12-28 04:54:45',774047,'2024-12-28 04:54:55',883658,0,'','',30,0,10.10961,0.773,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599801,2,26965,0,1,1,3,1,'2024-12-28 04:54:45',776293,'2024-12-28 04:54:55',887448,0,'','',30,0,10.11116,0.776,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599802,2,28282,0,1,1,0,1,'2024-12-28 04:54:55',843331,'2024-12-28 04:54:55',976258,0,'','',30,0,0.13293,0.843,0,'Load : 0.09 0.07 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423599803,2,26930,0,1,1,0,1,'2024-12-28 04:55:03',901907,'2024-12-28 04:55:04',11270,0,'','',30,0,0.1241,0.901,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599804,2,26956,0,1,1,1,1,'2024-12-28 04:55:03',903857,'2024-12-28 04:55:04',570293,0,'','',30,0,0.66644,0.903,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423599805,2,28622,0,1,1,2,1,'2024-12-28 04:55:07',935663,'2024-12-28 04:55:08',23489,0,'','',30,0,0.12004,0.935,2,'(null)','',''),(423599806,2,26950,0,1,1,2,1,'2024-12-28 04:55:08',938847,'2024-12-28 04:55:09',5,0,'','',30,0,0.11932,0.938,2,'(null)','',''),(423599807,2,26961,0,1,1,0,1,'2024-12-28 04:55:09',942008,'2024-12-28 04:55:09',949853,0,'','',30,0,0.00784,0.941,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599808,2,26955,0,1,1,0,1,'2024-12-28 04:55:09',943972,'2024-12-28 04:55:10',53,0,'','',30,0,0.12187,0.943,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=76%',''),(423599809,2,26944,0,1,1,0,1,'2024-12-28 04:55:09',946184,'2024-12-28 04:55:10',7,0,'','',30,0,0.13341,0.946,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599810,2,28281,0,1,1,1,1,'2024-12-28 04:55:10',950210,'2024-12-28 04:55:11',616053,0,'','',30,0,0.66584,0.95,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599811,2,26972,0,1,1,3,1,'2024-12-28 04:55:15',993112,'2024-12-28 04:55:16',112354,0,'','',30,0,0.11924,0.993,3,'Unknown storage : /disk1 : ERROR','',''),(423599812,2,26966,0,1,1,3,1,'2024-12-28 04:55:10',952112,'2024-12-28 04:55:21',55,0,'','',30,0,10.11585,0.952,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599813,2,26973,0,1,1,0,1,'2024-12-28 04:55:44',140762,'2024-12-28 04:55:44',261635,0,'','',30,0,0.12087,0.14,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599814,2,26967,0,1,1,3,1,'2024-12-28 04:55:39',109029,'2024-12-28 04:55:45',775828,0,'','',30,0,6.6668,0.109,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599815,2,23728,0,1,1,0,1,'2024-12-28 04:55:49',176624,'2024-12-28 04:55:49',196163,0,'','',30,0,0.01954,0.176,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599816,2,26972,0,1,1,3,1,'2024-12-28 04:55:49',178538,'2024-12-28 04:55:49',297587,0,'','',30,0,0.11905,0.178,3,'Unknown storage : /disk1 : ERROR','',''),(423599817,2,26946,0,1,1,3,1,'2024-12-28 04:55:50',182789,'2024-12-28 04:55:50',307813,0,'','',30,0,0.12502,0.182,3,'Unknown storage : /raid0 : ERROR','',''),(423599818,2,26932,0,1,1,1,1,'2024-12-28 04:55:50',184747,'2024-12-28 04:55:50',852245,0,'','',30,0,0.6675,0.184,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423599819,2,28617,0,1,1,2,1,'2024-12-28 04:55:53',235415,'2024-12-28 04:55:53',600859,0,'','',30,0,0.36544,0.235,2,'No process matching mysqld found : CRITICAL','',''),(423599820,2,28624,0,1,1,0,1,'2024-12-28 04:55:54',238640,'2024-12-28 04:55:54',541061,0,'','',30,0,0.30242,0.238,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599821,2,26931,0,1,1,0,1,'2024-12-28 04:55:58',262211,'2024-12-28 04:55:58',383621,0,'','',30,0,0.12141,0.262,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=60% cpu3=57%',''),(423599822,2,26963,0,1,1,0,1,'2024-12-28 04:55:59',265394,'2024-12-28 04:55:59',310219,0,'','',30,0,0.04482,0.265,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599823,2,26957,0,1,1,0,1,'2024-12-28 04:55:59',267385,'2024-12-28 04:55:59',499858,0,'','',30,0,0.23247,0.267,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599824,2,28631,0,1,1,0,1,'2024-12-28 04:56:02',295887,'2024-12-28 04:56:02',596320,0,'','',30,0,0.30043,0.295,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599825,2,23727,0,1,1,2,1,'2024-12-28 04:56:04',300218,'2024-12-28 04:56:04',421577,0,'','',30,0,0.12136,0.3,2,'(null)','',''),(423599826,2,26974,0,1,1,0,1,'2024-12-28 04:56:12',371567,'2024-12-28 04:56:12',490688,0,'','',30,0,0.11912,0.371,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599827,2,23729,0,1,1,2,1,'2024-12-28 04:56:12',373541,'2024-12-28 04:56:12',495054,0,'','',30,0,0.12151,0.373,2,'(null)','',''),(423599828,2,28636,0,1,1,3,1,'2024-12-28 04:56:05',303405,'2024-12-28 04:56:15',420987,0,'','',30,0,10.11758,0.303,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599829,2,26952,0,1,1,0,1,'2024-12-28 04:56:23',427390,'2024-12-28 04:56:23',435269,0,'','',30,0,0.00788,0.427,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599830,2,28625,0,1,1,2,1,'2024-12-28 04:56:23',429407,'2024-12-28 04:56:23',513770,0,'','',30,0,0.08436,0.429,2,'(null)','',''),(423599831,2,26933,0,1,1,2,1,'2024-12-28 04:56:23',431522,'2024-12-28 04:56:23',552637,0,'','',30,0,0.12112,0.431,2,'(null)','',''),(423599832,2,26947,0,1,1,1,1,'2024-12-28 04:56:24',434588,'2024-12-28 04:56:24',562585,0,'','',30,0,0.128,0.434,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599833,2,27566,0,1,1,0,1,'2024-12-28 04:56:29',489394,'2024-12-28 04:56:29',542224,0,'','',30,0,0.05283,0.489,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599834,2,28632,0,1,1,2,1,'2024-12-28 04:56:32',513906,'2024-12-28 04:56:32',598291,0,'','',30,0,0.08439,0.513,2,'(null)','',''),(423599835,2,28628,0,1,1,0,1,'2024-12-28 04:56:32',515903,'2024-12-28 04:56:32',638292,0,'','',30,0,0.12239,0.515,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599836,2,26944,0,1,1,0,1,'2024-12-28 04:56:33',519072,'2024-12-28 04:56:33',647039,0,'','',30,0,0.12797,0.519,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599837,2,26945,0,1,1,0,1,'2024-12-28 04:56:33',520996,'2024-12-28 04:56:33',649768,0,'','',30,0,0.12877,0.52,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599838,2,26975,0,1,1,1,1,'2024-12-28 04:56:39',555180,'2024-12-28 04:56:40',222284,0,'','',30,0,0.6671,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599839,2,23730,0,1,1,2,1,'2024-12-28 04:56:40',559224,'2024-12-28 04:56:41',631621,0,'','',30,0,1.0724,0.559,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599840,2,26968,0,1,1,3,1,'2024-12-28 04:56:33',522124,'2024-12-28 04:56:43',633717,0,'','',30,0,10.11159,0.522,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599841,2,26934,0,1,1,0,1,'2024-12-28 04:56:44',583899,'2024-12-28 04:56:44',722863,0,'','',30,0,0.13896,0.583,0,'Load : 5.87 5.81 5.85 : OK','load_1_min=5.87;9;30 load_5_min=5.81;15;35 load_15_min=5.85;20;40',''),(423599842,2,28626,0,1,1,0,1,'2024-12-28 04:56:52',632871,'2024-12-28 04:56:52',638730,0,'','',30,0,0.00586,0.632,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599843,2,28618,0,1,1,0,1,'2024-12-28 04:56:52',635045,'2024-12-28 04:56:52',757735,0,'','',30,0,0.12269,0.635,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599844,2,26948,0,1,1,0,1,'2024-12-28 04:56:52',637220,'2024-12-28 04:56:52',762675,0,'','',30,0,0.12546,0.637,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423599845,2,26951,0,1,1,0,1,'2024-12-28 04:56:57',662961,'2024-12-28 04:56:57',815358,0,'','',30,0,0.1524,0.662,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599846,2,28284,0,1,1,0,1,'2024-12-28 04:57:00',669853,'2024-12-28 04:57:00',676250,0,'','',30,0,0.0064,0.669,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599847,2,28637,0,1,1,0,1,'2024-12-28 04:57:00',671856,'2024-12-28 04:57:00',681532,0,'','',30,0,0.00968,0.671,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423599848,2,28629,0,1,1,0,1,'2024-12-28 04:57:00',672802,'2024-12-28 04:57:00',794871,0,'','',30,0,0.12207,0.672,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599849,2,26955,0,1,1,0,1,'2024-12-28 04:57:00',673768,'2024-12-28 04:57:00',796292,0,'','',30,0,0.12252,0.673,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=75%',''),(423599850,2,26969,0,1,1,2,1,'2024-12-28 04:57:03',702392,'2024-12-28 04:57:05',709510,0,'','',30,0,2.00712,0.702,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599851,2,26976,0,1,1,2,1,'2024-12-28 04:57:10',732048,'2024-12-28 04:57:10',851736,0,'','',30,0,0.11969,0.732,2,'(null)','',''),(423599852,2,26928,0,1,1,2,1,'2024-12-28 04:57:13',760903,'2024-12-28 04:57:13',882726,0,'','',30,0,0.12182,0.76,2,'(null)','',''),(423599853,2,26935,0,1,1,0,1,'2024-12-28 04:57:14',762873,'2024-12-28 04:57:14',772122,0,'','',30,0,0.00925,0.762,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599854,2,28619,0,1,1,0,1,'2024-12-28 04:57:19',789685,'2024-12-28 04:57:19',913535,0,'','',30,0,0.12385,0.789,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423599855,2,26949,0,1,1,1,1,'2024-12-28 04:57:19',791705,'2024-12-28 04:57:20',457121,0,'','',30,0,0.66542,0.791,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599856,2,26953,0,1,1,0,1,'2024-12-28 04:57:20',795010,'2024-12-28 04:57:20',919099,0,'','',30,0,0.12409,0.794,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599857,2,28627,0,1,1,2,1,'2024-12-28 04:57:23',822494,'2024-12-28 04:57:23',943242,0,'','',30,0,0.12075,0.822,2,'(null)','',''),(423599858,2,23725,0,1,1,2,1,'2024-12-28 04:57:23',824497,'2024-12-28 04:57:23',944988,0,'','',30,0,0.12049,0.824,2,'(null)','',''),(423599859,2,28623,0,1,1,0,1,'2024-12-28 04:57:23',826355,'2024-12-28 04:57:23',960311,0,'','',30,0,0.13396,0.826,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423599860,2,28630,0,1,1,0,1,'2024-12-28 04:57:29',865307,'2024-12-28 04:57:29',987044,0,'','',30,0,0.12174,0.865,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599861,2,26943,0,1,1,2,1,'2024-12-28 04:57:29',867254,'2024-12-28 04:57:29',996042,0,'','',30,0,0.12879,0.867,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599862,2,26962,0,1,1,0,1,'2024-12-28 04:57:29',869353,'2024-12-28 04:57:30',106794,0,'','',30,0,0.23744,0.869,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599863,2,26929,0,1,1,2,1,'2024-12-28 04:57:29',871571,'2024-12-28 04:57:31',878574,0,'','',30,0,2.007,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599864,2,26964,0,1,1,3,1,'2024-12-28 04:57:29',873425,'2024-12-28 04:57:39',984048,0,'','',30,0,10.11062,0.873,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599865,2,26954,0,1,1,0,1,'2024-12-28 04:57:40',993129,'2024-12-28 04:57:41',119731,0,'','',30,0,0.1266,0.993,0,'/var: 37%left(17801MB/48432MB) (>10%) : OK','\'/var\'=30631MB;43589;46010;0;48432',''),(423599866,2,26977,0,1,1,0,1,'2024-12-28 04:57:40',994213,'2024-12-28 04:57:41',138743,0,'','',30,0,0.14453,0.994,0,'Load : 0.08 0.08 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423599867,2,28280,0,1,1,0,1,'2024-12-28 04:57:44',9490,'2024-12-28 04:57:44',146849,0,'','',30,0,0.12443,0.022,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423599868,2,26960,0,1,1,0,1,'2024-12-28 04:57:44',163,'2024-12-28 04:57:44',164081,0,'','',30,0,0.1397,0.024,0,'Load : 1.40 1.44 1.41 : OK','load_1_min=1.40;2;6 load_5_min=1.44;3;7 load_15_min=1.41;4;9',''),(423599869,2,28616,0,1,1,0,1,'2024-12-28 04:57:44',11601,'2024-12-28 04:57:44',424612,0,'','',30,0,0.39809,0.026,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599870,2,28620,0,1,1,1,1,'2024-12-28 04:57:44',2,'2024-12-28 04:57:44',696042,0,'','',30,0,0.66733,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599871,2,26978,0,1,1,0,1,'2024-12-28 04:57:49',18497,'2024-12-28 04:57:49',371,0,'','',30,0,0.01228,0.043,0,'OK - 192.168.77.208: rta 0.316ms, lost 0%','rta=0.316ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599872,2,26971,0,1,1,0,1,'2024-12-28 04:57:49',19005,'2024-12-28 04:57:49',167288,0,'','',30,0,0.12221,0.045,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599873,2,23726,0,1,1,2,1,'2024-12-28 04:57:50',4,'2024-12-28 04:57:52',23357,0,'','',30,0,2.00609,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599874,2,26970,0,1,1,3,1,'2024-12-28 04:57:45',13290,'2024-12-28 04:57:55',142982,0,'','',30,0,10.11123,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599875,2,26965,0,1,1,3,1,'2024-12-28 04:57:45',1794,'2024-12-28 04:57:55',145208,0,'','',30,0,10.11118,0.034,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599876,2,28282,0,1,1,0,1,'2024-12-28 04:57:55',27063,'2024-12-28 04:57:55',198876,0,'','',30,0,0.13421,0.064,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423599877,2,26930,0,1,1,0,1,'2024-12-28 04:58:03',123441,'2024-12-28 04:58:03',247660,0,'','',30,0,0.12422,0.123,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599878,2,26956,0,1,1,1,1,'2024-12-28 04:58:03',125366,'2024-12-28 04:58:03',799940,0,'','',30,0,0.67457,0.125,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423599879,2,28622,0,1,1,2,1,'2024-12-28 04:58:07',137660,'2024-12-28 04:58:07',257771,0,'','',30,0,0.12011,0.137,2,'(null)','',''),(423599880,2,26950,0,1,1,2,1,'2024-12-28 04:58:08',140929,'2024-12-28 04:58:08',260655,0,'','',30,0,0.11973,0.14,2,'(null)','',''),(423599881,2,26961,0,1,1,0,1,'2024-12-28 04:58:09',144212,'2024-12-28 04:58:09',151601,0,'','',30,0,0.00739,0.144,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599882,2,26955,0,1,1,0,1,'2024-12-28 04:58:09',146127,'2024-12-28 04:58:09',268702,0,'','',30,0,0.12258,0.146,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423599883,2,26944,0,1,1,0,1,'2024-12-28 04:58:09',147257,'2024-12-28 04:58:09',280082,0,'','',30,0,0.13282,0.147,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599884,2,28281,0,1,1,1,1,'2024-12-28 04:58:10',150481,'2024-12-28 04:58:10',846229,0,'','',30,0,0.69575,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599885,2,26972,0,1,1,3,1,'2024-12-28 04:58:15',170680,'2024-12-28 04:58:15',410222,0,'','',30,0,0.23954,0.17,3,'Unknown storage : /disk1 : ERROR','',''),(423599886,2,26966,0,1,1,3,1,'2024-12-28 04:58:10',152346,'2024-12-28 04:58:20',267880,0,'','',30,0,10.11553,0.152,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599887,2,26973,0,1,1,0,1,'2024-12-28 04:58:44',293461,'2024-12-28 04:58:44',413773,0,'','',30,0,0.12031,0.293,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599888,2,26967,0,1,1,3,1,'2024-12-28 04:58:39',270835,'2024-12-28 04:58:45',936643,0,'','',30,0,6.66581,0.27,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599889,2,23728,0,1,1,0,1,'2024-12-28 04:58:49',321312,'2024-12-28 04:58:49',348227,0,'','',30,0,0.02692,0.321,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599890,2,26972,0,1,1,3,1,'2024-12-28 04:58:49',323280,'2024-12-28 04:58:49',444060,0,'','',30,0,0.12078,0.323,3,'Unknown storage : /disk1 : ERROR','',''),(423599891,2,26946,0,1,1,3,1,'2024-12-28 04:58:50',326564,'2024-12-28 04:58:50',452793,0,'','',30,0,0.12623,0.326,3,'Unknown storage : /raid0 : ERROR','',''),(423599892,2,26932,0,1,1,1,1,'2024-12-28 04:58:50',328589,'2024-12-28 04:58:50',995331,0,'','',30,0,0.66674,0.328,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423599893,2,28617,0,1,1,2,1,'2024-12-28 04:58:53',370185,'2024-12-28 04:58:53',747779,0,'','',30,0,0.37759,0.37,2,'No process matching mysqld found : CRITICAL','',''),(423599894,2,28624,0,1,1,0,1,'2024-12-28 04:58:54',374409,'2024-12-28 04:58:54',672379,0,'','',30,0,0.29797,0.374,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599895,2,26931,0,1,1,0,1,'2024-12-28 04:58:58',395636,'2024-12-28 04:58:58',517089,0,'','',30,0,0.12145,0.395,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=79% cpu1=67% cpu2=64% cpu3=58%',''),(423599896,2,26963,0,1,1,0,1,'2024-12-28 04:58:59',399015,'2024-12-28 04:58:59',443017,0,'','',30,0,0.044,0.398,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599897,2,26957,0,1,1,0,1,'2024-12-28 04:58:59',400972,'2024-12-28 04:58:59',634617,0,'','',30,0,0.23364,0.4,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599898,2,28631,0,1,1,0,1,'2024-12-28 04:59:02',429214,'2024-12-28 04:59:02',731822,0,'','',30,0,0.30261,0.429,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599899,2,23727,0,1,1,2,1,'2024-12-28 04:59:04',434611,'2024-12-28 04:59:04',554404,0,'','',30,0,0.11979,0.434,2,'(null)','',''),(423599900,2,26974,0,1,1,0,1,'2024-12-28 04:59:12',500434,'2024-12-28 04:59:12',619600,0,'','',30,0,0.11917,0.5,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599901,2,23729,0,1,1,2,1,'2024-12-28 04:59:12',502189,'2024-12-28 04:59:12',624039,0,'','',30,0,0.12185,0.502,2,'(null)','',''),(423599902,2,28636,0,1,1,3,1,'2024-12-28 04:59:05',438811,'2024-12-28 04:59:15',557320,0,'','',30,0,10.11851,0.438,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599903,2,26952,0,1,1,0,1,'2024-12-28 04:59:23',560437,'2024-12-28 04:59:23',568421,0,'','',30,0,0.00798,0.56,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599904,2,28625,0,1,1,2,1,'2024-12-28 04:59:23',562364,'2024-12-28 04:59:23',646787,0,'','',30,0,0.08442,0.562,2,'(null)','',''),(423599905,2,26933,0,1,1,2,1,'2024-12-28 04:59:23',564445,'2024-12-28 04:59:23',686026,0,'','',30,0,0.12158,0.564,2,'(null)','',''),(423599906,2,26947,0,1,1,1,1,'2024-12-28 04:59:24',567794,'2024-12-28 04:59:24',695417,0,'','',30,0,0.12762,0.567,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599907,2,27566,0,1,1,0,1,'2024-12-28 04:59:29',616640,'2024-12-28 04:59:29',662493,0,'','',30,0,0.04585,0.616,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599908,2,28632,0,1,1,2,1,'2024-12-28 04:59:32',636716,'2024-12-28 04:59:32',720937,0,'','',30,0,0.08422,0.636,2,'(null)','',''),(423599909,2,28628,0,1,1,0,1,'2024-12-28 04:59:32',638735,'2024-12-28 04:59:32',761111,0,'','',30,0,0.12238,0.638,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599910,2,26944,0,1,1,0,1,'2024-12-28 04:59:33',642927,'2024-12-28 04:59:33',770340,0,'','',30,0,0.12741,0.642,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599911,2,26945,0,1,1,0,1,'2024-12-28 04:59:33',644773,'2024-12-28 04:59:33',774542,0,'','',30,0,0.12977,0.644,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599912,2,26975,0,1,1,1,1,'2024-12-28 04:59:39',677052,'2024-12-28 04:59:40',343853,0,'','',30,0,0.6668,0.677,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599913,2,23730,0,1,1,2,1,'2024-12-28 04:59:40',681242,'2024-12-28 04:59:41',755296,0,'','',30,0,1.07405,0.681,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599914,2,26968,0,1,1,3,1,'2024-12-28 04:59:33',646925,'2024-12-28 04:59:43',756472,0,'','',30,0,10.10955,0.646,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599915,2,26934,0,1,1,0,1,'2024-12-28 04:59:44',720914,'2024-12-28 04:59:44',859647,0,'','',30,0,0.13873,0.72,0,'Load : 6.38 5.98 5.89 : OK','load_1_min=6.38;9;30 load_5_min=5.98;15;35 load_15_min=5.89;20;40',''),(423599916,2,28626,0,1,1,0,1,'2024-12-28 04:59:52',762232,'2024-12-28 04:59:52',767378,0,'','',30,0,0.00515,0.762,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599917,2,28618,0,1,1,0,1,'2024-12-28 04:59:52',764206,'2024-12-28 04:59:52',886897,0,'','',30,0,0.12269,0.764,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599918,2,26948,0,1,1,0,1,'2024-12-28 04:59:52',766408,'2024-12-28 04:59:52',891550,0,'','',30,0,0.12514,0.766,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423599919,2,26951,0,1,1,0,1,'2024-12-28 04:59:57',786109,'2024-12-28 04:59:57',937586,0,'','',30,0,0.15148,0.786,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599920,2,28284,0,1,1,0,1,'2024-12-28 05:00:00',793618,'2024-12-28 05:00:00',798873,0,'','',30,0,0.00526,0.793,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599921,2,28637,0,1,1,0,1,'2024-12-28 05:00:00',795547,'2024-12-28 05:00:00',808939,0,'','',30,0,0.01339,0.795,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423599922,2,26955,0,1,1,0,1,'2024-12-28 05:00:00',798672,'2024-12-28 05:00:00',920143,0,'','',30,0,0.12147,0.798,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423599923,2,28629,0,1,1,0,1,'2024-12-28 05:00:00',797479,'2024-12-28 05:00:00',922098,0,'','',30,0,0.12462,0.797,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599924,2,26969,0,1,1,2,1,'2024-12-28 05:00:03',820794,'2024-12-28 05:00:05',827068,0,'','',30,0,2.00627,0.82,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599925,2,26976,0,1,1,2,1,'2024-12-28 05:00:10',857937,'2024-12-28 05:00:10',977826,0,'','',30,0,0.11989,0.857,2,'(null)','',''),(423599926,2,26928,0,1,1,2,1,'2024-12-28 05:00:13',892542,'2024-12-28 05:00:14',5773,0,'','',30,0,0.12067,0.892,2,'(null)','',''),(423599927,2,26935,0,1,1,0,1,'2024-12-28 05:00:14',895675,'2024-12-28 05:00:14',904703,0,'','',30,0,0.00903,0.895,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599928,2,28619,0,1,1,0,1,'2024-12-28 05:00:19',923744,'2024-12-28 05:00:20',4,0,'','',30,0,0.12466,0.923,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423599929,2,26949,0,1,1,1,1,'2024-12-28 05:00:19',925717,'2024-12-28 05:00:20',590764,0,'','',30,0,0.66505,0.925,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599930,2,26953,0,1,1,0,1,'2024-12-28 05:00:20',929982,'2024-12-28 05:00:21',348,0,'','',30,0,0.12351,0.929,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423599931,2,28627,0,1,1,2,1,'2024-12-28 05:00:23',955565,'2024-12-28 05:00:24',4051,0,'','',30,0,0.12167,0.955,2,'(null)','',''),(423599932,2,23725,0,1,1,2,1,'2024-12-28 05:00:23',956551,'2024-12-28 05:00:24',7,0,'','',30,0,0.12252,0.956,2,'(null)','',''),(423599933,2,28623,0,1,1,0,1,'2024-12-28 05:00:23',958562,'2024-12-28 05:00:24',0,0,'','',30,0,0.13528,0.958,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423599934,2,28630,0,1,1,0,1,'2024-12-28 05:00:30',12,'2024-12-28 05:00:30',124238,0,'','',30,0,0.12274,1.001,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8120MB;8719;9204;0;9688',''),(423599935,2,26943,0,1,1,2,1,'2024-12-28 05:00:30',1689,'2024-12-28 05:00:30',132341,0,'','',30,0,0.12911,1.003,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423599936,2,26962,0,1,1,0,1,'2024-12-28 05:00:30',2878,'2024-12-28 05:00:30',255083,0,'','',30,0,0.24961,1.005,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423599937,2,26929,0,1,1,2,1,'2024-12-28 05:00:30',4025,'2024-12-28 05:00:31',999231,0,'','',30,0,1.99156,1.007,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599938,2,26964,0,1,1,3,1,'2024-12-28 05:00:30',0,'2024-12-28 05:00:40',120120,0,'','',30,0,10.11028,1.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599939,2,26954,0,1,1,0,1,'2024-12-28 05:00:40',20059,'2024-12-28 05:00:40',170123,0,'','',30,0,0.12299,0.047,0,'/var: 37%left(17801MB/48432MB) (>10%) : OK','\'/var\'=30631MB;43589;46010;0;48432',''),(423599940,2,26977,0,1,1,0,1,'2024-12-28 05:00:40',4,'2024-12-28 05:00:40',198699,0,'','',30,0,0.14959,0.049,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423599941,2,28280,0,1,1,0,1,'2024-12-28 05:00:44',407,'2024-12-28 05:00:44',187812,0,'','',30,0,0.12502,0.062,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423599942,2,26960,0,1,1,0,1,'2024-12-28 05:00:44',3374,'2024-12-28 05:00:44',204112,0,'','',30,0,0.13954,0.064,0,'Load : 1.53 1.52 1.45 : OK','load_1_min=1.53;2;6 load_5_min=1.52;3;7 load_15_min=1.45;4;9',''),(423599943,2,28616,0,1,1,0,1,'2024-12-28 05:00:44',53,'2024-12-28 05:00:44',465132,0,'','',30,0,0.39927,0.065,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423599944,2,28620,0,1,1,1,1,'2024-12-28 05:00:44',28023,'2024-12-28 05:00:44',732090,0,'','',30,0,0.66552,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599945,2,26978,0,1,1,0,1,'2024-12-28 05:00:49',0,'2024-12-28 05:00:49',120502,0,'','',30,0,0.02799,0.092,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599946,2,26971,0,1,1,0,1,'2024-12-28 05:00:49',112300,'2024-12-28 05:00:49',233541,0,'','',30,0,0.12124,0.112,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423599947,2,23726,0,1,1,2,1,'2024-12-28 05:00:50',115769,'2024-12-28 05:00:52',122025,0,'','',30,0,2.00626,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599948,2,26970,0,1,1,3,1,'2024-12-28 05:00:45',6,'2024-12-28 05:00:55',178709,0,'','',30,0,10.10891,0.069,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599949,2,26965,0,1,1,3,1,'2024-12-28 05:00:45',29735,'2024-12-28 05:00:55',183530,0,'','',30,0,10.11148,0.072,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599950,2,28282,0,1,1,0,1,'2024-12-28 05:00:55',129673,'2024-12-28 05:00:55',266856,0,'','',30,0,0.13718,0.129,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423599951,2,26930,0,1,1,0,1,'2024-12-28 05:01:03',177412,'2024-12-28 05:01:03',303315,0,'','',30,0,0.1259,0.177,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423599952,2,26956,0,1,1,1,1,'2024-12-28 05:01:03',179466,'2024-12-28 05:01:03',846126,0,'','',30,0,0.66666,0.179,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423599953,2,28622,0,1,1,2,1,'2024-12-28 05:01:07',206370,'2024-12-28 05:01:07',327973,0,'','',30,0,0.1216,0.206,2,'(null)','',''),(423599954,2,26950,0,1,1,2,1,'2024-12-28 05:01:08',209774,'2024-12-28 05:01:08',330578,0,'','',30,0,0.1208,0.209,2,'(null)','',''),(423599955,2,26961,0,1,1,0,1,'2024-12-28 05:01:09',213132,'2024-12-28 05:01:09',220381,0,'','',30,0,0.00725,0.213,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599956,2,26955,0,1,1,0,1,'2024-12-28 05:01:09',215048,'2024-12-28 05:01:09',337062,0,'','',30,0,0.12201,0.215,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423599957,2,26944,0,1,1,0,1,'2024-12-28 05:01:09',217213,'2024-12-28 05:01:09',345931,0,'','',30,0,0.12872,0.217,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599958,2,28281,0,1,1,1,1,'2024-12-28 05:01:10',220505,'2024-12-28 05:01:10',959311,0,'','',30,0,0.73881,0.22,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423599959,2,26972,0,1,1,3,1,'2024-12-28 05:01:15',263986,'2024-12-28 05:01:15',409431,0,'','',30,0,0.14544,0.263,3,'Unknown storage : /disk1 : ERROR','',''),(423599960,2,26966,0,1,1,3,1,'2024-12-28 05:01:10',222367,'2024-12-28 05:01:20',399664,0,'','',30,0,10.1773,0.222,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599961,2,26973,0,1,1,0,1,'2024-12-28 05:01:44',385950,'2024-12-28 05:01:44',506551,0,'','',30,0,0.1206,0.385,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423599962,2,26967,0,1,1,3,1,'2024-12-28 05:01:39',364089,'2024-12-28 05:01:46',13701,0,'','',30,0,6.66852,0.364,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423599963,2,23728,0,1,1,0,1,'2024-12-28 05:01:49',417780,'2024-12-28 05:01:49',445986,0,'','',30,0,0.02821,0.417,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599964,2,26972,0,1,1,3,1,'2024-12-28 05:01:49',418841,'2024-12-28 05:01:49',539364,0,'','',30,0,0.12052,0.418,3,'Unknown storage : /disk1 : ERROR','',''),(423599965,2,26946,0,1,1,3,1,'2024-12-28 05:01:50',421996,'2024-12-28 05:01:50',546323,0,'','',30,0,0.12433,0.421,3,'Unknown storage : /raid0 : ERROR','',''),(423599966,2,26932,0,1,1,1,1,'2024-12-28 05:01:50',423893,'2024-12-28 05:01:51',0,0,'','',30,0,0.66555,0.423,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423599967,2,28617,0,1,1,2,1,'2024-12-28 05:01:53',475479,'2024-12-28 05:01:53',836845,0,'','',30,0,0.36137,0.475,2,'No process matching mysqld found : CRITICAL','',''),(423599968,2,28624,0,1,1,0,1,'2024-12-28 05:01:54',478656,'2024-12-28 05:01:54',786608,0,'','',30,0,0.30795,0.478,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599969,2,26931,0,1,1,0,1,'2024-12-28 05:01:58',502363,'2024-12-28 05:01:58',624000,0,'','',30,0,0.12164,0.502,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=56%',''),(423599970,2,26963,0,1,1,0,1,'2024-12-28 05:01:59',505558,'2024-12-28 05:01:59',550073,0,'','',30,0,0.04451,0.505,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423599971,2,26957,0,1,1,0,1,'2024-12-28 05:01:59',507500,'2024-12-28 05:01:59',740691,0,'','',30,0,0.23319,0.507,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423599972,2,28631,0,1,1,0,1,'2024-12-28 05:02:02',534036,'2024-12-28 05:02:02',832854,0,'','',30,0,0.29882,0.534,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423599973,2,23727,0,1,1,2,1,'2024-12-28 05:02:04',540364,'2024-12-28 05:02:04',660328,0,'','',30,0,0.11996,0.54,2,'(null)','',''),(423599974,2,26974,0,1,1,0,1,'2024-12-28 05:02:12',610726,'2024-12-28 05:02:12',729971,0,'','',30,0,0.11925,0.61,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423599975,2,23729,0,1,1,2,1,'2024-12-28 05:02:12',612712,'2024-12-28 05:02:12',733687,0,'','',30,0,0.12097,0.612,2,'(null)','',''),(423599976,2,28636,0,1,1,3,1,'2024-12-28 05:02:05',543546,'2024-12-28 05:02:15',662518,0,'','',30,0,10.11897,0.543,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423599977,2,26952,0,1,1,0,1,'2024-12-28 05:02:23',681976,'2024-12-28 05:02:23',691806,0,'','',30,0,0.00983,0.681,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599978,2,28625,0,1,1,2,1,'2024-12-28 05:02:23',683941,'2024-12-28 05:02:23',768331,0,'','',30,0,0.08439,0.683,2,'(null)','',''),(423599979,2,26933,0,1,1,2,1,'2024-12-28 05:02:23',686121,'2024-12-28 05:02:23',808034,0,'','',30,0,0.12191,0.686,2,'(null)','',''),(423599980,2,26947,0,1,1,1,1,'2024-12-28 05:02:24',689023,'2024-12-28 05:02:24',816654,0,'','',30,0,0.12763,0.688,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423599981,2,27566,0,1,1,0,1,'2024-12-28 05:02:29',720739,'2024-12-28 05:02:29',768269,0,'','',30,0,0.04753,0.72,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423599982,2,28632,0,1,1,2,1,'2024-12-28 05:02:32',728243,'2024-12-28 05:02:32',811700,0,'','',30,0,0.08346,0.728,2,'(null)','',''),(423599983,2,28628,0,1,1,0,1,'2024-12-28 05:02:32',730306,'2024-12-28 05:02:32',852964,0,'','',30,0,0.12266,0.73,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423599984,2,26944,0,1,1,0,1,'2024-12-28 05:02:33',733463,'2024-12-28 05:02:33',862688,0,'','',30,0,0.12923,0.733,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423599985,2,26945,0,1,1,0,1,'2024-12-28 05:02:33',735709,'2024-12-28 05:02:33',867044,0,'','',30,0,0.13134,0.735,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423599986,2,26975,0,1,1,1,1,'2024-12-28 05:02:39',778731,'2024-12-28 05:02:40',445333,0,'','',30,0,0.6666,0.778,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423599987,2,23730,0,1,1,2,1,'2024-12-28 05:02:40',782790,'2024-12-28 05:02:41',846890,0,'','',30,0,1.0641,0.782,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423599988,2,26968,0,1,1,3,1,'2024-12-28 05:02:33',737722,'2024-12-28 05:02:43',848480,0,'','',30,0,10.11076,0.737,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423599989,2,26934,0,1,1,0,1,'2024-12-28 05:02:44',820445,'2024-12-28 05:02:44',960207,0,'','',30,0,0.13976,0.82,0,'Load : 5.76 5.92 5.88 : OK','load_1_min=5.76;9;30 load_5_min=5.92;15;35 load_15_min=5.88;20;40',''),(423599990,2,28626,0,1,1,0,1,'2024-12-28 05:02:52',858796,'2024-12-28 05:02:52',866945,0,'','',30,0,0.00815,0.858,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599991,2,28618,0,1,1,0,1,'2024-12-28 05:02:52',859853,'2024-12-28 05:02:52',982555,0,'','',30,0,0.1227,0.859,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423599992,2,26948,0,1,1,0,1,'2024-12-28 05:02:52',861886,'2024-12-28 05:02:52',987747,0,'','',30,0,0.12586,0.861,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423599993,2,26951,0,1,1,0,1,'2024-12-28 05:02:57',885439,'2024-12-28 05:02:58',15924,0,'','',30,0,0.15163,0.885,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423599994,2,28284,0,1,1,0,1,'2024-12-28 05:03:00',891949,'2024-12-28 05:03:00',897009,0,'','',30,0,0.00506,0.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423599995,2,28637,0,1,1,0,1,'2024-12-28 05:03:00',893923,'2024-12-28 05:03:00',906374,0,'','',30,0,0.01245,0.893,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423599996,2,26955,0,1,1,0,1,'2024-12-28 05:03:00',895778,'2024-12-28 05:03:01',1,0,'','',30,0,0.12241,0.895,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423599997,2,28629,0,1,1,0,1,'2024-12-28 05:03:00',897193,'2024-12-28 05:03:01',1,0,'','',30,0,0.12249,0.897,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423599998,2,26969,0,1,1,2,1,'2024-12-28 05:03:03',923645,'2024-12-28 05:03:05',930452,0,'','',30,0,2.00681,0.923,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423599999,2,26976,0,1,1,2,1,'2024-12-28 05:03:10',956773,'2024-12-28 05:03:11',32266,0,'','',30,0,0.12024,0.956,2,'(null)','',''),(423600000,2,26928,0,1,1,2,1,'2024-12-28 05:03:13',978262,'2024-12-28 05:03:14',0,0,'','',30,0,0.1194,0.978,2,'(null)','',''),(423600001,2,26935,0,1,1,0,1,'2024-12-28 05:03:14',982448,'2024-12-28 05:03:14',991307,0,'','',30,0,0.00886,0.982,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600002,2,28619,0,1,1,0,1,'2024-12-28 05:03:19',56,'2024-12-28 05:03:19',130771,0,'','',30,0,0.12368,0.007,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600003,2,26949,0,1,1,1,1,'2024-12-28 05:03:19',0,'2024-12-28 05:03:19',674697,0,'','',30,0,0.66565,0.009,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600004,2,26953,0,1,1,0,1,'2024-12-28 05:03:20',5399,'2024-12-28 05:03:20',135749,0,'','',30,0,0.12332,0.012,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600005,2,28627,0,1,1,2,1,'2024-12-28 05:03:23',28,'2024-12-28 05:03:23',157053,0,'','',30,0,0.12214,0.034,2,'(null)','',''),(423600006,2,23725,0,1,1,2,1,'2024-12-28 05:03:23',30,'2024-12-28 05:03:23',158600,0,'','',30,0,0.12176,0.036,2,'(null)','',''),(423600007,2,28623,0,1,1,0,1,'2024-12-28 05:03:23',3,'2024-12-28 05:03:23',175117,0,'','',30,0,0.13609,0.038,0,'Load : 0.05 0.06 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423600008,2,28630,0,1,1,0,1,'2024-12-28 05:03:30',7,'2024-12-28 05:03:30',201826,0,'','',30,0,0.12194,0.079,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600009,2,26943,0,1,1,2,1,'2024-12-28 05:03:30',0,'2024-12-28 05:03:30',211950,0,'','',30,0,0.1301,0.081,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600010,2,26962,0,1,1,0,1,'2024-12-28 05:03:30',0,'2024-12-28 05:03:30',321498,0,'','',30,0,0.23744,0.084,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600011,2,26929,0,1,1,2,1,'2024-12-28 05:03:30',0,'2024-12-28 05:03:31',0,0,'','',30,0,0.9962,0.086,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600012,2,26964,0,1,1,3,1,'2024-12-28 05:03:30',0,'2024-12-28 05:03:40',197523,0,'','',30,0,10.1104,0.087,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600013,2,26954,0,1,1,0,1,'2024-12-28 05:03:40',112128,'2024-12-28 05:03:40',245153,0,'','',30,0,0.13303,0.111,0,'/var: 37%left(17800MB/48432MB) (>10%) : OK','\'/var\'=30632MB;43589;46010;0;48432',''),(423600014,2,26977,0,1,1,0,1,'2024-12-28 05:03:40',114445,'2024-12-28 05:03:40',254008,0,'','',30,0,0.13956,0.114,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423600015,2,28280,0,1,1,0,1,'2024-12-28 05:03:44',145436,'2024-12-28 05:03:44',275267,0,'','',30,0,0.12983,0.145,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600016,2,26960,0,1,1,0,1,'2024-12-28 05:03:44',146497,'2024-12-28 05:03:44',286982,0,'','',30,0,0.14048,0.146,0,'Load : 1.74 1.58 1.47 : OK','load_1_min=1.74;2;6 load_5_min=1.58;3;7 load_15_min=1.47;4;9',''),(423600017,2,28616,0,1,1,0,1,'2024-12-28 05:03:44',148554,'2024-12-28 05:03:44',546672,0,'','',30,0,0.39812,0.148,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600018,2,28620,0,1,1,1,1,'2024-12-28 05:03:44',150289,'2024-12-28 05:03:44',815797,0,'','',30,0,0.66551,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600019,2,26978,0,1,1,0,1,'2024-12-28 05:03:49',172985,'2024-12-28 05:03:49',180809,0,'','',30,0,0.00782,0.172,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600020,2,26971,0,1,1,0,1,'2024-12-28 05:03:49',175012,'2024-12-28 05:03:49',297164,0,'','',30,0,0.12215,0.174,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600021,2,23726,0,1,1,2,1,'2024-12-28 05:03:50',179236,'2024-12-28 05:03:52',186021,0,'','',30,0,2.00678,0.179,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600022,2,26970,0,1,1,3,1,'2024-12-28 05:03:45',153443,'2024-12-28 05:03:55',264864,0,'','',30,0,10.11142,0.153,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600023,2,26965,0,1,1,3,1,'2024-12-28 05:03:45',155671,'2024-12-28 05:03:55',267416,0,'','',30,0,10.11175,0.155,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600024,2,28282,0,1,1,0,1,'2024-12-28 05:03:55',198975,'2024-12-28 05:03:55',408147,0,'','',30,0,0.20917,0.198,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423600025,2,26930,0,1,1,0,1,'2024-12-28 05:04:03',255387,'2024-12-28 05:04:03',379950,0,'','',30,0,0.12456,0.255,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600026,2,26956,0,1,1,1,1,'2024-12-28 05:04:03',257327,'2024-12-28 05:04:03',925128,0,'','',30,0,0.6678,0.257,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423600027,2,28622,0,1,1,2,1,'2024-12-28 05:04:07',285156,'2024-12-28 05:04:07',406274,0,'','',30,0,0.12112,0.285,2,'(null)','',''),(423600028,2,26950,0,1,1,2,1,'2024-12-28 05:04:08',288312,'2024-12-28 05:04:08',408550,0,'','',30,0,0.12024,0.288,2,'(null)','',''),(423600029,2,26961,0,1,1,0,1,'2024-12-28 05:04:09',292471,'2024-12-28 05:04:09',300762,0,'','',30,0,0.00829,0.292,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600030,2,26955,0,1,1,0,1,'2024-12-28 05:04:09',294436,'2024-12-28 05:04:09',416235,0,'','',30,0,0.1218,0.294,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423600031,2,26944,0,1,1,0,1,'2024-12-28 05:04:09',296622,'2024-12-28 05:04:09',429869,0,'','',30,0,0.13325,0.296,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600032,2,28281,0,1,1,1,1,'2024-12-28 05:04:10',299729,'2024-12-28 05:04:10',965747,0,'','',30,0,0.66602,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600033,2,26972,0,1,1,3,1,'2024-12-28 05:04:15',344989,'2024-12-28 05:04:15',464859,0,'','',30,0,0.11987,0.344,3,'Unknown storage : /disk1 : ERROR','',''),(423600034,2,26966,0,1,1,3,1,'2024-12-28 05:04:10',301923,'2024-12-28 05:04:20',417430,0,'','',30,0,10.11551,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600035,2,26973,0,1,1,0,1,'2024-12-28 05:04:44',482934,'2024-12-28 05:04:44',603681,0,'','',30,0,0.12075,0.482,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600036,2,26967,0,1,1,3,1,'2024-12-28 05:04:39',461079,'2024-12-28 05:04:46',127315,0,'','',30,0,6.66624,0.461,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600037,2,23728,0,1,1,0,1,'2024-12-28 05:04:49',514586,'2024-12-28 05:04:49',534972,0,'','',30,0,0.02039,0.514,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600038,2,26972,0,1,1,3,1,'2024-12-28 05:04:49',515523,'2024-12-28 05:04:49',636889,0,'','',30,0,0.12137,0.515,3,'Unknown storage : /disk1 : ERROR','',''),(423600039,2,26946,0,1,1,3,1,'2024-12-28 05:04:50',518690,'2024-12-28 05:04:50',643005,0,'','',30,0,0.12431,0.518,3,'Unknown storage : /raid0 : ERROR','',''),(423600040,2,26932,0,1,1,1,1,'2024-12-28 05:04:50',520832,'2024-12-28 05:04:51',188568,0,'','',30,0,0.66774,0.52,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423600041,2,28617,0,1,1,2,1,'2024-12-28 05:04:53',569283,'2024-12-28 05:04:53',932601,0,'','',30,0,0.36332,0.569,2,'No process matching mysqld found : CRITICAL','',''),(423600042,2,28624,0,1,1,0,1,'2024-12-28 05:04:54',573633,'2024-12-28 05:04:54',881221,0,'','',30,0,0.30759,0.573,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600043,2,26931,0,1,1,0,1,'2024-12-28 05:04:58',595465,'2024-12-28 05:04:58',716821,0,'','',30,0,0.12136,0.595,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423600044,2,26963,0,1,1,0,1,'2024-12-28 05:04:59',598735,'2024-12-28 05:04:59',645810,0,'','',30,0,0.04707,0.598,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600045,2,26957,0,1,1,0,1,'2024-12-28 05:04:59',599696,'2024-12-28 05:04:59',833153,0,'','',30,0,0.23346,0.599,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600046,2,28631,0,1,1,0,1,'2024-12-28 05:05:02',622337,'2024-12-28 05:05:02',923888,0,'','',30,0,0.30155,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600047,2,23727,0,1,1,2,1,'2024-12-28 05:05:04',626778,'2024-12-28 05:05:04',746460,0,'','',30,0,0.11968,0.626,2,'(null)','',''),(423600048,2,26974,0,1,1,0,1,'2024-12-28 05:05:12',674622,'2024-12-28 05:05:12',793428,0,'','',30,0,0.11881,0.674,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423600049,2,23729,0,1,1,2,1,'2024-12-28 05:05:12',676545,'2024-12-28 05:05:12',798266,0,'','',30,0,0.12172,0.676,2,'(null)','',''),(423600050,2,28636,0,1,1,3,1,'2024-12-28 05:05:05',630927,'2024-12-28 05:05:15',749841,0,'','',30,0,10.11891,0.63,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600051,2,26952,0,1,1,0,1,'2024-12-28 05:05:23',715530,'2024-12-28 05:05:23',723518,0,'','',30,0,0.00799,0.715,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600052,2,28625,0,1,1,2,1,'2024-12-28 05:05:23',717557,'2024-12-28 05:05:23',802222,0,'','',30,0,0.08467,0.717,2,'(null)','',''),(423600053,2,26933,0,1,1,2,1,'2024-12-28 05:05:23',719704,'2024-12-28 05:05:23',840905,0,'','',30,0,0.1212,0.719,2,'(null)','',''),(423600054,2,26947,0,1,1,1,1,'2024-12-28 05:05:24',722736,'2024-12-28 05:05:24',850901,0,'','',30,0,0.12817,0.722,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600055,2,27566,0,1,1,0,1,'2024-12-28 05:05:29',773070,'2024-12-28 05:05:29',822090,0,'','',30,0,0.04902,0.772,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600056,2,28632,0,1,1,2,1,'2024-12-28 05:05:32',796177,'2024-12-28 05:05:32',880479,0,'','',30,0,0.0843,0.796,2,'(null)','',''),(423600057,2,28628,0,1,1,0,1,'2024-12-28 05:05:32',798190,'2024-12-28 05:05:32',920992,0,'','',30,0,0.1228,0.798,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600058,2,26944,0,1,1,0,1,'2024-12-28 05:05:33',801534,'2024-12-28 05:05:33',930383,0,'','',30,0,0.12885,0.801,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600059,2,26945,0,1,1,0,1,'2024-12-28 05:05:33',803198,'2024-12-28 05:05:33',931422,0,'','',30,0,0.12822,0.803,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600060,2,26975,0,1,1,1,1,'2024-12-28 05:05:39',827933,'2024-12-28 05:05:40',502286,0,'','',30,0,0.67435,0.827,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600061,2,23730,0,1,1,2,1,'2024-12-28 05:05:40',832158,'2024-12-28 05:05:41',913429,0,'','',30,0,1.08127,0.832,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600062,2,26968,0,1,1,3,1,'2024-12-28 05:05:33',803653,'2024-12-28 05:05:43',914489,0,'','',30,0,10.11084,0.803,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600063,2,26934,0,1,1,0,1,'2024-12-28 05:05:44',866458,'2024-12-28 05:05:45',5,0,'','',30,0,0.13944,0.866,0,'Load : 6.28 6.00 5.91 : OK','load_1_min=6.28;9;30 load_5_min=6.00;15;35 load_15_min=5.91;20;40',''),(423600064,2,28626,0,1,1,0,1,'2024-12-28 05:05:52',922796,'2024-12-28 05:05:52',928427,0,'','',30,0,0.00563,0.922,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600065,2,28618,0,1,1,0,1,'2024-12-28 05:05:52',924918,'2024-12-28 05:05:53',2540,0,'','',30,0,0.12263,0.924,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600066,2,26948,0,1,1,0,1,'2024-12-28 05:05:52',926573,'2024-12-28 05:05:53',21089,0,'','',30,0,0.12457,0.926,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423600067,2,26951,0,1,1,0,1,'2024-12-28 05:05:57',951580,'2024-12-28 05:05:58',104525,0,'','',30,0,0.15294,0.951,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600068,2,28284,0,1,1,0,1,'2024-12-28 05:06:00',959411,'2024-12-28 05:06:00',964783,0,'','',30,0,0.00537,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600069,2,28637,0,1,1,0,1,'2024-12-28 05:06:00',961429,'2024-12-28 05:06:00',971117,0,'','',30,0,0.00969,0.961,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600070,2,26955,0,1,1,0,1,'2024-12-28 05:06:00',963605,'2024-12-28 05:06:01',0,0,'','',30,0,0.1226,0.963,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=64%',''),(423600071,2,28629,0,1,1,0,1,'2024-12-28 05:06:00',965764,'2024-12-28 05:06:01',0,0,'','',30,0,0.12277,0.965,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600072,2,26969,0,1,1,2,1,'2024-12-28 05:06:03',989178,'2024-12-28 05:06:05',995343,0,'','',30,0,2.00617,0.989,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600073,2,26976,0,1,1,2,1,'2024-12-28 05:06:10',8060,'2024-12-28 05:06:10',138232,0,'','',30,0,0.12066,0.017,2,'(null)','',''),(423600074,2,26928,0,1,1,2,1,'2024-12-28 05:06:13',3,'2024-12-28 05:06:13',157988,0,'','',30,0,0.1197,0.038,2,'(null)','',''),(423600075,2,26935,0,1,1,0,1,'2024-12-28 05:06:14',17766,'2024-12-28 05:06:14',21390,0,'','',30,0,0.00907,0.042,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600076,2,28619,0,1,1,0,1,'2024-12-28 05:06:19',60,'2024-12-28 05:06:19',199342,0,'','',30,0,0.12439,0.074,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600077,2,26949,0,1,1,1,1,'2024-12-28 05:06:19',62,'2024-12-28 05:06:19',744369,0,'','',30,0,0.66747,0.076,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600078,2,26953,0,1,1,0,1,'2024-12-28 05:06:20',0,'2024-12-28 05:06:20',204576,0,'','',30,0,0.12437,0.08,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600079,2,28627,0,1,1,2,1,'2024-12-28 05:06:23',0,'2024-12-28 05:06:23',220098,0,'','',30,0,0.12034,0.099,2,'(null)','',''),(423600080,2,23725,0,1,1,2,1,'2024-12-28 05:06:23',101757,'2024-12-28 05:06:23',223632,0,'','',30,0,0.12187,0.101,2,'(null)','',''),(423600081,2,28623,0,1,1,0,1,'2024-12-28 05:06:23',103904,'2024-12-28 05:06:23',249444,0,'','',30,0,0.14554,0.103,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423600082,2,28630,0,1,1,0,1,'2024-12-28 05:06:30',162532,'2024-12-28 05:06:30',284186,0,'','',30,0,0.12165,0.162,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600083,2,26943,0,1,1,2,1,'2024-12-28 05:06:30',164531,'2024-12-28 05:06:30',292568,0,'','',30,0,0.12804,0.164,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600084,2,26962,0,1,1,0,1,'2024-12-28 05:06:30',166687,'2024-12-28 05:06:30',404374,0,'','',30,0,0.23769,0.166,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600085,2,26929,0,1,1,2,1,'2024-12-28 05:06:30',168609,'2024-12-28 05:06:32',175692,0,'','',30,0,2.00708,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600086,2,26964,0,1,1,3,1,'2024-12-28 05:06:30',170687,'2024-12-28 05:06:40',281773,0,'','',30,0,10.11109,0.17,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600087,2,26954,0,1,1,0,1,'2024-12-28 05:06:40',206041,'2024-12-28 05:06:40',329077,0,'','',30,0,0.12304,0.206,0,'/var: 37%left(17800MB/48432MB) (>10%) : OK','\'/var\'=30632MB;43589;46010;0;48432',''),(423600088,2,26977,0,1,1,0,1,'2024-12-28 05:06:40',207139,'2024-12-28 05:06:40',349031,0,'','',30,0,0.14189,0.207,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600089,2,28280,0,1,1,0,1,'2024-12-28 05:06:44',226733,'2024-12-28 05:06:44',351506,0,'','',30,0,0.12477,0.226,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423600090,2,26960,0,1,1,0,1,'2024-12-28 05:06:44',228590,'2024-12-28 05:06:44',370465,0,'','',30,0,0.14188,0.228,0,'Load : 1.40 1.43 1.43 : OK','load_1_min=1.40;2;6 load_5_min=1.43;3;7 load_15_min=1.43;4;9',''),(423600091,2,28616,0,1,1,0,1,'2024-12-28 05:06:44',230758,'2024-12-28 05:06:44',628699,0,'','',30,0,0.39794,0.23,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600092,2,28620,0,1,1,1,1,'2024-12-28 05:06:44',232905,'2024-12-28 05:06:44',899779,0,'','',30,0,0.66687,0.232,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600093,2,26978,0,1,1,0,1,'2024-12-28 05:06:49',257230,'2024-12-28 05:06:49',267403,0,'','',30,0,0.01017,0.257,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600094,2,26971,0,1,1,0,1,'2024-12-28 05:06:49',259247,'2024-12-28 05:06:49',381176,0,'','',30,0,0.12193,0.259,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600095,2,23726,0,1,1,2,1,'2024-12-28 05:06:50',263477,'2024-12-28 05:06:52',274093,0,'','',30,0,2.01062,0.263,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600096,2,26970,0,1,1,3,1,'2024-12-28 05:06:45',235886,'2024-12-28 05:06:55',345517,0,'','',30,0,10.10963,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600097,2,26965,0,1,1,3,1,'2024-12-28 05:06:45',238139,'2024-12-28 05:06:55',349247,0,'','',30,0,10.11111,0.238,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600098,2,28282,0,1,1,0,1,'2024-12-28 05:06:55',276213,'2024-12-28 05:06:55',409373,0,'','',30,0,0.13316,0.276,0,'Load : 0.03 0.06 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423600099,2,26930,0,1,1,0,1,'2024-12-28 05:07:03',331283,'2024-12-28 05:07:03',455735,0,'','',30,0,0.12445,0.331,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600100,2,26956,0,1,1,1,1,'2024-12-28 05:07:03',333212,'2024-12-28 05:07:04',29,0,'','',30,0,0.67037,0.333,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423600101,2,28622,0,1,1,2,1,'2024-12-28 05:07:07',353093,'2024-12-28 05:07:07',473055,0,'','',30,0,0.11996,0.353,2,'(null)','',''),(423600102,2,26950,0,1,1,2,1,'2024-12-28 05:07:08',356303,'2024-12-28 05:07:08',476680,0,'','',30,0,0.12038,0.356,2,'(null)','',''),(423600103,2,26961,0,1,1,0,1,'2024-12-28 05:07:09',359532,'2024-12-28 05:07:09',371432,0,'','',30,0,0.0119,0.359,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600104,2,26944,0,1,1,0,1,'2024-12-28 05:07:09',362600,'2024-12-28 05:07:09',491695,0,'','',30,0,0.12909,0.362,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600105,2,26955,0,1,1,0,1,'2024-12-28 05:07:09',361225,'2024-12-28 05:07:09',492002,0,'','',30,0,0.13078,0.361,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423600106,2,28281,0,1,1,1,1,'2024-12-28 05:07:10',365379,'2024-12-28 05:07:11',24222,0,'','',30,0,0.69186,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600107,2,26972,0,1,1,3,1,'2024-12-28 05:07:15',416386,'2024-12-28 05:07:15',536283,0,'','',30,0,0.1199,0.416,3,'Unknown storage : /disk1 : ERROR','',''),(423600108,2,26966,0,1,1,3,1,'2024-12-28 05:07:10',367695,'2024-12-28 05:07:20',484899,0,'','',30,0,10.1172,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600109,2,26973,0,1,1,0,1,'2024-12-28 05:07:44',568895,'2024-12-28 05:07:44',689434,0,'','',30,0,0.12054,0.568,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600110,2,26967,0,1,1,3,1,'2024-12-28 05:07:39',540653,'2024-12-28 05:07:46',209608,0,'','',30,0,6.66896,0.54,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600111,2,23728,0,1,1,0,1,'2024-12-28 05:07:49',605612,'2024-12-28 05:07:49',626173,0,'','',30,0,0.02056,0.605,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600112,2,26972,0,1,1,3,1,'2024-12-28 05:07:49',607771,'2024-12-28 05:07:49',727638,0,'','',30,0,0.11987,0.607,3,'Unknown storage : /disk1 : ERROR','',''),(423600113,2,26946,0,1,1,3,1,'2024-12-28 05:07:50',610925,'2024-12-28 05:07:50',738664,0,'','',30,0,0.12774,0.61,3,'Unknown storage : /raid0 : ERROR','',''),(423600114,2,26932,0,1,1,1,1,'2024-12-28 05:07:50',611864,'2024-12-28 05:07:51',279422,0,'','',30,0,0.66756,0.611,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423600115,2,28617,0,1,1,2,1,'2024-12-28 05:07:53',643410,'2024-12-28 05:07:54',3843,0,'','',30,0,0.36399,0.643,2,'No process matching mysqld found : CRITICAL','',''),(423600116,2,28624,0,1,1,0,1,'2024-12-28 05:07:54',646632,'2024-12-28 05:07:54',948413,0,'','',30,0,0.30178,0.646,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600117,2,26931,0,1,1,0,1,'2024-12-28 05:07:58',670467,'2024-12-28 05:07:58',793012,0,'','',30,0,0.12255,0.67,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=85% cpu1=67% cpu2=63% cpu3=59%',''),(423600118,2,26963,0,1,1,0,1,'2024-12-28 05:07:59',673728,'2024-12-28 05:07:59',718704,0,'','',30,0,0.04498,0.673,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600119,2,26957,0,1,1,0,1,'2024-12-28 05:07:59',675726,'2024-12-28 05:07:59',907547,0,'','',30,0,0.23182,0.675,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600120,2,28631,0,1,1,0,1,'2024-12-28 05:08:02',704422,'2024-12-28 05:08:03',7635,0,'','',30,0,0.3123,0.704,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600121,2,23727,0,1,1,2,1,'2024-12-28 05:08:04',710997,'2024-12-28 05:08:04',829635,0,'','',30,0,0.11864,0.71,2,'(null)','',''),(423600122,2,26974,0,1,1,0,1,'2024-12-28 05:08:12',782980,'2024-12-28 05:08:12',901863,0,'','',30,0,0.11888,0.782,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423600123,2,23729,0,1,1,2,1,'2024-12-28 05:08:12',785037,'2024-12-28 05:08:12',907136,0,'','',30,0,0.1221,0.785,2,'(null)','',''),(423600124,2,28636,0,1,1,3,1,'2024-12-28 05:08:05',714207,'2024-12-28 05:08:15',833393,0,'','',30,0,10.11919,0.714,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600125,2,26952,0,1,1,0,1,'2024-12-28 05:08:23',838311,'2024-12-28 05:08:23',847068,0,'','',30,0,0.00876,0.838,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600126,2,28625,0,1,1,2,1,'2024-12-28 05:08:23',840302,'2024-12-28 05:08:23',924212,0,'','',30,0,0.08391,0.84,2,'(null)','',''),(423600127,2,26933,0,1,1,2,1,'2024-12-28 05:08:23',842367,'2024-12-28 05:08:23',964382,0,'','',30,0,0.12201,0.842,2,'(null)','',''),(423600128,2,26947,0,1,1,1,1,'2024-12-28 05:08:24',846580,'2024-12-28 05:08:24',974932,0,'','',30,0,0.12835,0.846,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600129,2,27566,0,1,1,0,1,'2024-12-28 05:08:29',891318,'2024-12-28 05:08:29',942918,0,'','',30,0,0.0516,0.891,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600130,2,28632,0,1,1,2,1,'2024-12-28 05:08:32',917789,'2024-12-28 05:08:33',11,0,'','',30,0,0.0836,0.917,2,'(null)','',''),(423600131,2,28628,0,1,1,0,1,'2024-12-28 05:08:32',919805,'2024-12-28 05:08:33',34,0,'','',30,0,0.12314,0.919,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600132,2,26944,0,1,1,0,1,'2024-12-28 05:08:33',923041,'2024-12-28 05:08:34',2654,0,'','',30,0,0.12833,0.922,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600133,2,26945,0,1,1,0,1,'2024-12-28 05:08:33',925327,'2024-12-28 05:08:34',23548,0,'','',30,0,0.13045,0.925,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600134,2,26975,0,1,1,1,1,'2024-12-28 05:08:39',960835,'2024-12-28 05:08:40',625625,0,'','',30,0,0.66479,0.96,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600135,2,23730,0,1,1,2,1,'2024-12-28 05:08:40',965057,'2024-12-28 05:08:42',228,0,'','',30,0,1.06943,0.965,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600136,2,26968,0,1,1,3,1,'2024-12-28 05:08:33',926349,'2024-12-28 05:08:44',15094,0,'','',30,0,10.10902,0.926,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600137,2,26934,0,1,1,0,1,'2024-12-28 05:08:44',990970,'2024-12-28 05:08:45',131155,0,'','',30,0,0.14019,0.99,0,'Load : 5.50 5.77 5.84 : OK','load_1_min=5.50;9;30 load_5_min=5.77;15;35 load_15_min=5.84;20;40',''),(423600138,2,28626,0,1,1,0,1,'2024-12-28 05:08:52',12260,'2024-12-28 05:08:52',40,0,'','',30,0,0.02306,0.027,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600139,2,28618,0,1,1,0,1,'2024-12-28 05:08:52',20291,'2024-12-28 05:08:52',169415,0,'','',30,0,0.12191,0.047,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600140,2,26948,0,1,1,0,1,'2024-12-28 05:08:52',4,'2024-12-28 05:08:52',175164,0,'','',30,0,0.12549,0.049,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423600141,2,26951,0,1,1,0,1,'2024-12-28 05:08:57',53,'2024-12-28 05:08:57',229650,0,'','',30,0,0.16375,0.065,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600142,2,28284,0,1,1,0,1,'2024-12-28 05:09:00',0,'2024-12-28 05:09:00',0,0,'','',30,0,0.00543,0.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600143,2,28637,0,1,1,0,1,'2024-12-28 05:09:00',0,'2024-12-28 05:09:00',0,0,'','',30,0,0.00968,0.084,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600144,2,26955,0,1,1,0,1,'2024-12-28 05:09:00',0,'2024-12-28 05:09:00',207737,0,'','',30,0,0.12092,0.086,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423600145,2,28629,0,1,1,0,1,'2024-12-28 05:09:00',0,'2024-12-28 05:09:00',211870,0,'','',30,0,0.12301,0.088,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600146,2,26969,0,1,1,2,1,'2024-12-28 05:09:03',0,'2024-12-28 05:09:05',106079,0,'','',30,0,2.0064,0.099,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600147,2,26976,0,1,1,2,1,'2024-12-28 05:09:10',134406,'2024-12-28 05:09:10',364079,0,'','',30,0,0.22967,0.134,2,'(null)','',''),(423600148,2,26928,0,1,1,2,1,'2024-12-28 05:09:13',154187,'2024-12-28 05:09:13',282782,0,'','',30,0,0.12859,0.154,2,'(null)','',''),(423600149,2,26935,0,1,1,0,1,'2024-12-28 05:09:14',157421,'2024-12-28 05:09:14',166276,0,'','',30,0,0.00886,0.157,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600150,2,28619,0,1,1,0,1,'2024-12-28 05:09:19',181725,'2024-12-28 05:09:19',306689,0,'','',30,0,0.12496,0.181,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600151,2,26949,0,1,1,1,1,'2024-12-28 05:09:19',183994,'2024-12-28 05:09:19',848472,0,'','',30,0,0.66448,0.183,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600152,2,26953,0,1,1,0,1,'2024-12-28 05:09:20',186644,'2024-12-28 05:09:20',309283,0,'','',30,0,0.12264,0.186,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600153,2,28627,0,1,1,2,1,'2024-12-28 05:09:23',207141,'2024-12-28 05:09:23',328766,0,'','',30,0,0.12162,0.207,2,'(null)','',''),(423600154,2,23725,0,1,1,2,1,'2024-12-28 05:09:23',209163,'2024-12-28 05:09:23',332416,0,'','',30,0,0.12325,0.209,2,'(null)','',''),(423600155,2,28623,0,1,1,0,1,'2024-12-28 05:09:23',211365,'2024-12-28 05:09:23',346646,0,'','',30,0,0.13528,0.211,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423600156,2,28630,0,1,1,0,1,'2024-12-28 05:09:30',237307,'2024-12-28 05:09:30',416713,0,'','',30,0,0.17941,0.237,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600157,2,26943,0,1,1,2,1,'2024-12-28 05:09:30',296478,'2024-12-28 05:09:30',425328,0,'','',30,0,0.12885,0.296,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600158,2,26962,0,1,1,0,1,'2024-12-28 05:09:30',298362,'2024-12-28 05:09:30',548447,0,'','',30,0,0.25009,0.298,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600159,2,26929,0,1,1,2,1,'2024-12-28 05:09:30',299301,'2024-12-28 05:09:32',306100,0,'','',30,0,2.0068,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600160,2,26964,0,1,1,3,1,'2024-12-28 05:09:30',301503,'2024-12-28 05:09:40',413086,0,'','',30,0,10.11158,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600161,2,26954,0,1,1,0,1,'2024-12-28 05:09:40',329772,'2024-12-28 05:09:40',459674,0,'','',30,0,0.1299,0.329,0,'/var: 37%left(17799MB/48432MB) (>10%) : OK','\'/var\'=30633MB;43589;46010;0;48432',''),(423600162,2,26977,0,1,1,0,1,'2024-12-28 05:09:40',331730,'2024-12-28 05:09:40',473907,0,'','',30,0,0.14218,0.331,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600163,2,28280,0,1,1,0,1,'2024-12-28 05:09:44',349710,'2024-12-28 05:09:44',473579,0,'','',30,0,0.12387,0.349,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600164,2,26960,0,1,1,0,1,'2024-12-28 05:09:44',351475,'2024-12-28 05:09:44',489657,0,'','',30,0,0.13818,0.351,0,'Load : 1.49 1.50 1.45 : OK','load_1_min=1.49;2;6 load_5_min=1.50;3;7 load_15_min=1.45;4;9',''),(423600165,2,28616,0,1,1,0,1,'2024-12-28 05:09:44',353538,'2024-12-28 05:09:44',750642,0,'','',30,0,0.3971,0.353,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600166,2,28620,0,1,1,1,1,'2024-12-28 05:09:44',355698,'2024-12-28 05:09:45',19,0,'','',30,0,0.66826,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600167,2,26978,0,1,1,0,1,'2024-12-28 05:09:49',392853,'2024-12-28 05:09:49',401212,0,'','',30,0,0.00836,0.392,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600168,2,26971,0,1,1,0,1,'2024-12-28 05:09:49',393927,'2024-12-28 05:09:49',516748,0,'','',30,0,0.12282,0.393,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600169,2,23726,0,1,1,2,1,'2024-12-28 05:09:50',397193,'2024-12-28 05:09:52',409923,0,'','',30,0,2.01273,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600170,2,26970,0,1,1,3,1,'2024-12-28 05:09:45',359135,'2024-12-28 05:09:55',481325,0,'','',30,0,10.12219,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600171,2,26965,0,1,1,3,1,'2024-12-28 05:09:45',361348,'2024-12-28 05:09:55',486657,0,'','',30,0,10.12531,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600172,2,28282,0,1,1,0,1,'2024-12-28 05:09:55',415108,'2024-12-28 05:09:55',559505,0,'','',30,0,0.1444,0.415,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423600173,2,26930,0,1,1,0,1,'2024-12-28 05:10:03',471445,'2024-12-28 05:10:03',596667,0,'','',30,0,0.12522,0.471,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600174,2,26956,0,1,1,1,1,'2024-12-28 05:10:03',473454,'2024-12-28 05:10:04',139071,0,'','',30,0,0.66562,0.473,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423600175,2,28622,0,1,1,2,1,'2024-12-28 05:10:07',485195,'2024-12-28 05:10:07',606408,0,'','',30,0,0.12121,0.485,2,'(null)','',''),(423600176,2,26950,0,1,1,2,1,'2024-12-28 05:10:08',488373,'2024-12-28 05:10:08',607522,0,'','',30,0,0.11915,0.488,2,'(null)','',''),(423600177,2,26961,0,1,1,0,1,'2024-12-28 05:10:09',492537,'2024-12-28 05:10:09',500484,0,'','',30,0,0.00795,0.492,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600178,2,26944,0,1,1,0,1,'2024-12-28 05:10:09',494509,'2024-12-28 05:10:09',623787,0,'','',30,0,0.12928,0.494,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600179,2,26955,0,1,1,0,1,'2024-12-28 05:10:09',496382,'2024-12-28 05:10:09',626077,0,'','',30,0,0.1297,0.496,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423600180,2,28281,0,1,1,1,1,'2024-12-28 05:10:10',499919,'2024-12-28 05:10:11',166545,0,'','',30,0,0.66663,0.499,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600181,2,26972,0,1,1,3,1,'2024-12-28 05:10:15',553676,'2024-12-28 05:10:15',672561,0,'','',30,0,0.11889,0.553,3,'Unknown storage : /disk1 : ERROR','',''),(423600182,2,26966,0,1,1,3,1,'2024-12-28 05:10:10',501972,'2024-12-28 05:10:20',618471,0,'','',30,0,10.1165,0.501,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600183,2,26973,0,1,1,0,1,'2024-12-28 05:10:44',704464,'2024-12-28 05:10:44',825313,0,'','',30,0,0.12085,0.704,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600184,2,26967,0,1,1,3,1,'2024-12-28 05:10:39',676743,'2024-12-28 05:10:46',343384,0,'','',30,0,6.66664,0.676,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600185,2,23728,0,1,1,0,1,'2024-12-28 05:10:49',746299,'2024-12-28 05:10:49',775081,0,'','',30,0,0.02878,0.746,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600186,2,26972,0,1,1,3,1,'2024-12-28 05:10:49',748246,'2024-12-28 05:10:49',869100,0,'','',30,0,0.12085,0.748,3,'Unknown storage : /disk1 : ERROR','',''),(423600187,2,26946,0,1,1,3,1,'2024-12-28 05:10:50',751565,'2024-12-28 05:10:50',877058,0,'','',30,0,0.12549,0.751,3,'Unknown storage : /raid0 : ERROR','',''),(423600188,2,26932,0,1,1,1,1,'2024-12-28 05:10:50',753817,'2024-12-28 05:10:51',423956,0,'','',30,0,0.67014,0.753,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423600189,2,28617,0,1,1,2,1,'2024-12-28 05:10:53',810094,'2024-12-28 05:10:54',172550,0,'','',30,0,0.36246,0.81,2,'No process matching mysqld found : CRITICAL','',''),(423600190,2,28624,0,1,1,0,1,'2024-12-28 05:10:54',812275,'2024-12-28 05:10:55',113114,0,'','',30,0,0.30084,0.812,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600191,2,26931,0,1,1,0,1,'2024-12-28 05:10:58',842930,'2024-12-28 05:10:59',22913,0,'','',30,0,0.21167,0.842,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=84% cpu1=65% cpu2=61% cpu3=56%',''),(423600192,2,26963,0,1,1,0,1,'2024-12-28 05:10:59',847103,'2024-12-28 05:10:59',891610,0,'','',30,0,0.04451,0.847,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600193,2,26957,0,1,1,0,1,'2024-12-28 05:10:59',849051,'2024-12-28 05:11:00',0,0,'','',30,0,0.23238,0.849,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600194,2,28631,0,1,1,0,1,'2024-12-28 05:11:02',874628,'2024-12-28 05:11:03',177738,0,'','',30,0,0.30311,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600195,2,23727,0,1,1,2,1,'2024-12-28 05:11:04',878945,'2024-12-28 05:11:04',999603,0,'','',30,0,0.12066,0.878,2,'(null)','',''),(423600196,2,26974,0,1,1,0,1,'2024-12-28 05:11:12',945272,'2024-12-28 05:11:13',52,0,'','',30,0,0.11967,0.945,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423600197,2,23729,0,1,1,2,1,'2024-12-28 05:11:12',947286,'2024-12-28 05:11:13',6,0,'','',30,0,0.12181,0.947,2,'(null)','',''),(423600198,2,28636,0,1,1,3,1,'2024-12-28 05:11:05',882111,'2024-12-28 05:11:16',1,0,'','',30,0,10.11979,0.882,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600199,2,26952,0,1,1,0,1,'2024-12-28 05:11:23',4577,'2024-12-28 05:11:23',1,0,'','',30,0,0.00796,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600200,2,28625,0,1,1,2,1,'2024-12-28 05:11:23',10,'2024-12-28 05:11:23',0,0,'','',30,0,0.08553,0.012,2,'(null)','',''),(423600201,2,26933,0,1,1,2,1,'2024-12-28 05:11:23',12,'2024-12-28 05:11:23',136403,0,'','',30,0,0.12152,0.014,2,'(null)','',''),(423600202,2,26947,0,1,1,1,1,'2024-12-28 05:11:24',14,'2024-12-28 05:11:24',144678,0,'','',30,0,0.1277,0.016,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600203,2,27566,0,1,1,0,1,'2024-12-28 05:11:29',457767,'2024-12-28 05:11:29',511108,0,'','',30,0,0.05334,0.457,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600204,2,28632,0,1,1,2,1,'2024-12-28 05:11:32',468281,'2024-12-28 05:11:32',552386,0,'','',30,0,0.0841,0.468,2,'(null)','',''),(423600205,2,28628,0,1,1,0,1,'2024-12-28 05:11:32',470273,'2024-12-28 05:11:32',593183,0,'','',30,0,0.12291,0.47,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600206,2,26944,0,1,1,0,1,'2024-12-28 05:11:33',473496,'2024-12-28 05:11:33',603279,0,'','',30,0,0.12978,0.473,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600207,2,26945,0,1,1,0,1,'2024-12-28 05:11:33',475736,'2024-12-28 05:11:33',608313,0,'','',30,0,0.13258,0.475,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600208,2,26975,0,1,1,1,1,'2024-12-28 05:11:39',499744,'2024-12-28 05:11:40',168197,0,'','',30,0,0.66845,0.499,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600209,2,23730,0,1,1,2,1,'2024-12-28 05:11:40',502817,'2024-12-28 05:11:41',585652,0,'','',30,0,1.08283,0.502,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600210,2,26968,0,1,1,3,1,'2024-12-28 05:11:33',477789,'2024-12-28 05:11:43',588289,0,'','',30,0,10.1105,0.477,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600211,2,26934,0,1,1,0,1,'2024-12-28 05:11:44',523478,'2024-12-28 05:11:44',661426,0,'','',30,0,0.13795,0.523,0,'Load : 5.91 5.97 5.91 : OK','load_1_min=5.91;9;30 load_5_min=5.97;15;35 load_15_min=5.91;20;40',''),(423600212,2,28626,0,1,1,0,1,'2024-12-28 05:11:52',544808,'2024-12-28 05:11:52',549902,0,'','',30,0,0.00509,0.544,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600213,2,28618,0,1,1,0,1,'2024-12-28 05:11:52',546821,'2024-12-28 05:11:52',668467,0,'','',30,0,0.12165,0.546,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600214,2,26948,0,1,1,0,1,'2024-12-28 05:11:52',548903,'2024-12-28 05:11:52',672476,0,'','',30,0,0.12357,0.548,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423600215,2,26951,0,1,1,0,1,'2024-12-28 05:11:57',585439,'2024-12-28 05:11:57',737508,0,'','',30,0,0.15207,0.585,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600216,2,28284,0,1,1,0,1,'2024-12-28 05:12:00',592968,'2024-12-28 05:12:00',598125,0,'','',30,0,0.00516,0.592,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600217,2,28637,0,1,1,0,1,'2024-12-28 05:12:00',594932,'2024-12-28 05:12:00',607805,0,'','',30,0,0.01287,0.594,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600218,2,26955,0,1,1,0,1,'2024-12-28 05:12:00',596022,'2024-12-28 05:12:00',717495,0,'','',30,0,0.12147,0.596,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423600219,2,28629,0,1,1,0,1,'2024-12-28 05:12:00',598089,'2024-12-28 05:12:00',721008,0,'','',30,0,0.12292,0.598,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600220,2,26969,0,1,1,2,1,'2024-12-28 05:12:03',633469,'2024-12-28 05:12:05',638963,0,'','',30,0,2.00549,0.633,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600221,2,26976,0,1,1,2,1,'2024-12-28 05:12:10',669603,'2024-12-28 05:12:10',790545,0,'','',30,0,0.12094,0.669,2,'(null)','',''),(423600222,2,26928,0,1,1,2,1,'2024-12-28 05:12:13',689073,'2024-12-28 05:12:13',809266,0,'','',30,0,0.12019,0.689,2,'(null)','',''),(423600223,2,26935,0,1,1,0,1,'2024-12-28 05:12:14',692261,'2024-12-28 05:12:14',701216,0,'','',30,0,0.00895,0.692,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600224,2,28619,0,1,1,0,1,'2024-12-28 05:12:19',713068,'2024-12-28 05:12:19',838216,0,'','',30,0,0.12515,0.713,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600225,2,26949,0,1,1,1,1,'2024-12-28 05:12:19',715087,'2024-12-28 05:12:20',382301,0,'','',30,0,0.66721,0.715,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600226,2,26953,0,1,1,0,1,'2024-12-28 05:12:20',718396,'2024-12-28 05:12:20',842014,0,'','',30,0,0.12362,0.718,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600227,2,28627,0,1,1,2,1,'2024-12-28 05:12:23',748868,'2024-12-28 05:12:23',870541,0,'','',30,0,0.12167,0.748,2,'(null)','',''),(423600228,2,23725,0,1,1,2,1,'2024-12-28 05:12:23',750881,'2024-12-28 05:12:23',873272,0,'','',30,0,0.12239,0.75,2,'(null)','',''),(423600229,2,28623,0,1,1,0,1,'2024-12-28 05:12:23',753001,'2024-12-28 05:12:23',889843,0,'','',30,0,0.13684,0.752,0,'Load : 0.11 0.08 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423600230,2,28630,0,1,1,0,1,'2024-12-28 05:12:30',803054,'2024-12-28 05:12:30',926379,0,'','',30,0,0.12333,0.803,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600231,2,26943,0,1,1,2,1,'2024-12-28 05:12:30',804962,'2024-12-28 05:12:30',932728,0,'','',30,0,0.12777,0.804,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600232,2,26962,0,1,1,0,1,'2024-12-28 05:12:30',807186,'2024-12-28 05:12:31',4,0,'','',30,0,0.24096,0.807,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600233,2,26929,0,1,1,2,1,'2024-12-28 05:12:30',809320,'2024-12-28 05:12:31',801798,0,'','',30,0,0.99248,0.809,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600234,2,26964,0,1,1,3,1,'2024-12-28 05:12:30',811391,'2024-12-28 05:12:40',921975,0,'','',30,0,10.11058,0.811,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600235,2,26954,0,1,1,0,1,'2024-12-28 05:12:40',857690,'2024-12-28 05:12:40',981705,0,'','',30,0,0.12402,0.857,0,'/var: 37%left(17799MB/48432MB) (>10%) : OK','\'/var\'=30633MB;43589;46010;0;48432',''),(423600236,2,26977,0,1,1,0,1,'2024-12-28 05:12:40',859679,'2024-12-28 05:12:41',0,0,'','',30,0,0.1412,0.859,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600237,2,28280,0,1,1,0,1,'2024-12-28 05:12:44',884339,'2024-12-28 05:12:45',626,0,'','',30,0,0.12729,0.884,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600238,2,26960,0,1,1,0,1,'2024-12-28 05:12:44',885425,'2024-12-28 05:12:45',21,0,'','',30,0,0.14049,0.885,0,'Load : 0.78 1.21 1.35 : OK','load_1_min=0.78;2;6 load_5_min=1.21;3;7 load_15_min=1.35;4;9',''),(423600239,2,28616,0,1,1,0,1,'2024-12-28 05:12:44',887417,'2024-12-28 05:12:45',290179,0,'','',30,0,0.40276,0.887,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600240,2,28620,0,1,1,1,1,'2024-12-28 05:12:44',888252,'2024-12-28 05:12:45',556222,0,'','',30,0,0.66797,0.888,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600241,2,26978,0,1,1,0,1,'2024-12-28 05:12:49',920970,'2024-12-28 05:12:49',928767,0,'','',30,0,0.0078,0.92,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600242,2,26971,0,1,1,0,1,'2024-12-28 05:12:49',922925,'2024-12-28 05:12:50',35,0,'','',30,0,0.12099,0.922,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600243,2,23726,0,1,1,2,1,'2024-12-28 05:12:50',927172,'2024-12-28 05:12:52',933960,0,'','',30,0,2.00679,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600244,2,26970,0,1,1,3,1,'2024-12-28 05:12:45',892380,'2024-12-28 05:12:56',202,0,'','',30,0,10.11075,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600245,2,26965,0,1,1,3,1,'2024-12-28 05:12:45',894569,'2024-12-28 05:12:56',6,0,'','',30,0,10.11226,0.894,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600246,2,28282,0,1,1,0,1,'2024-12-28 05:12:55',948988,'2024-12-28 05:12:56',0,0,'','',30,0,0.1376,0.948,0,'Load : 0.13 0.09 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.01;4;9',''),(423600247,2,26930,0,1,1,0,1,'2024-12-28 05:13:03',1141,'2024-12-28 05:13:03',127799,0,'','',30,0,0.12563,0.002,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600248,2,26956,0,1,1,1,1,'2024-12-28 05:13:03',1691,'2024-12-28 05:13:03',669428,0,'','',30,0,0.66619,0.003,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423600249,2,28622,0,1,1,2,1,'2024-12-28 05:13:07',2,'2024-12-28 05:13:07',150257,0,'','',30,0,0.12027,0.029,2,'(null)','',''),(423600250,2,26950,0,1,1,2,1,'2024-12-28 05:13:08',13924,'2024-12-28 05:13:08',154076,0,'','',30,0,0.12093,0.033,2,'(null)','',''),(423600251,2,26961,0,1,1,0,1,'2024-12-28 05:13:09',15553,'2024-12-28 05:13:09',20179,0,'','',30,0,0.01102,0.036,0,'OK - 192.168.77.8: rta 0.271ms, lost 0%','rta=0.271ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600252,2,26955,0,1,1,0,1,'2024-12-28 05:13:09',3,'2024-12-28 05:13:09',165348,0,'','',30,0,0.12598,0.039,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=63%',''),(423600253,2,26944,0,1,1,0,1,'2024-12-28 05:13:09',16117,'2024-12-28 05:13:09',172467,0,'','',30,0,0.1351,0.037,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600254,2,28281,0,1,1,1,1,'2024-12-28 05:13:10',17767,'2024-12-28 05:13:10',707653,0,'','',30,0,0.66511,0.042,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600255,2,26972,0,1,1,3,1,'2024-12-28 05:13:15',6,'2024-12-28 05:13:15',263186,0,'','',30,0,0.19499,0.068,3,'Unknown storage : /disk1 : ERROR','',''),(423600256,2,26966,0,1,1,3,1,'2024-12-28 05:13:10',18926,'2024-12-28 05:13:20',161035,0,'','',30,0,10.11628,0.044,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600257,2,26973,0,1,1,0,1,'2024-12-28 05:13:44',194400,'2024-12-28 05:13:44',315023,0,'','',30,0,0.12062,0.194,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600258,2,26967,0,1,1,3,1,'2024-12-28 05:13:39',170528,'2024-12-28 05:13:45',836686,0,'','',30,0,6.66616,0.17,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600259,2,23728,0,1,1,0,1,'2024-12-28 05:13:49',226233,'2024-12-28 05:13:49',247405,0,'','',30,0,0.02117,0.226,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600260,2,26972,0,1,1,3,1,'2024-12-28 05:13:49',228161,'2024-12-28 05:13:49',348320,0,'','',30,0,0.12016,0.228,3,'Unknown storage : /disk1 : ERROR','',''),(423600261,2,26946,0,1,1,3,1,'2024-12-28 05:13:50',231468,'2024-12-28 05:13:50',357034,0,'','',30,0,0.12557,0.231,3,'Unknown storage : /raid0 : ERROR','',''),(423600262,2,26932,0,1,1,1,1,'2024-12-28 05:13:50',233740,'2024-12-28 05:13:50',904745,0,'','',30,0,0.671,0.233,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423600263,2,28617,0,1,1,2,1,'2024-12-28 05:13:53',383942,'2024-12-28 05:13:53',746926,0,'','',30,0,0.36298,0.383,2,'No process matching mysqld found : CRITICAL','',''),(423600264,2,28624,0,1,1,0,1,'2024-12-28 05:13:54',386973,'2024-12-28 05:13:54',694511,0,'','',30,0,0.30754,0.386,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600265,2,26931,0,1,1,0,1,'2024-12-28 05:13:58',409671,'2024-12-28 05:13:58',531591,0,'','',30,0,0.12192,0.409,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=58%',''),(423600266,2,26963,0,1,1,0,1,'2024-12-28 05:13:59',412851,'2024-12-28 05:13:59',457414,0,'','',30,0,0.04456,0.412,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600267,2,26957,0,1,1,0,1,'2024-12-28 05:13:59',414833,'2024-12-28 05:13:59',647074,0,'','',30,0,0.23224,0.414,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600268,2,28631,0,1,1,0,1,'2024-12-28 05:14:02',439351,'2024-12-28 05:14:02',739362,0,'','',30,0,0.30001,0.439,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600269,2,23727,0,1,1,2,1,'2024-12-28 05:14:04',444756,'2024-12-28 05:14:04',565390,0,'','',30,0,0.12063,0.444,2,'(null)','',''),(423600270,2,26974,0,1,1,0,1,'2024-12-28 05:14:12',525873,'2024-12-28 05:14:12',646253,0,'','',30,0,0.12038,0.525,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423600271,2,23729,0,1,1,2,1,'2024-12-28 05:14:12',527774,'2024-12-28 05:14:12',649849,0,'','',30,0,0.12208,0.527,2,'(null)','',''),(423600272,2,28636,0,1,1,3,1,'2024-12-28 05:14:05',448005,'2024-12-28 05:14:15',569027,0,'','',30,0,10.12102,0.447,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600273,2,26952,0,1,1,0,1,'2024-12-28 05:14:23',598786,'2024-12-28 05:14:23',606903,0,'','',30,0,0.00812,0.598,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600274,2,28625,0,1,1,2,1,'2024-12-28 05:14:23',600885,'2024-12-28 05:14:23',685526,0,'','',30,0,0.08464,0.6,2,'(null)','',''),(423600275,2,26933,0,1,1,2,1,'2024-12-28 05:14:23',602988,'2024-12-28 05:14:23',723906,0,'','',30,0,0.12092,0.602,2,'(null)','',''),(423600276,2,26947,0,1,1,1,1,'2024-12-28 05:14:24',604845,'2024-12-28 05:14:24',733242,0,'','',30,0,0.1284,0.604,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600277,2,27566,0,1,1,0,1,'2024-12-28 05:14:29',636035,'2024-12-28 05:14:29',690679,0,'','',30,0,0.05464,0.636,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600278,2,28632,0,1,1,2,1,'2024-12-28 05:14:32',661855,'2024-12-28 05:14:32',745622,0,'','',30,0,0.08377,0.661,2,'(null)','',''),(423600279,2,28628,0,1,1,0,1,'2024-12-28 05:14:32',663835,'2024-12-28 05:14:32',787201,0,'','',30,0,0.12337,0.663,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600280,2,26944,0,1,1,0,1,'2024-12-28 05:14:33',668075,'2024-12-28 05:14:33',796534,0,'','',30,0,0.12846,0.668,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600281,2,26945,0,1,1,0,1,'2024-12-28 05:14:33',670252,'2024-12-28 05:14:33',801876,0,'','',30,0,0.13162,0.67,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600282,2,26975,0,1,1,1,1,'2024-12-28 05:14:39',698552,'2024-12-28 05:14:40',367300,0,'','',30,0,0.66875,0.698,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600283,2,23730,0,1,1,2,1,'2024-12-28 05:14:40',702554,'2024-12-28 05:14:42',708896,0,'','',30,0,2.00634,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600284,2,26968,0,1,1,3,1,'2024-12-28 05:14:33',672227,'2024-12-28 05:14:43',782742,0,'','',30,0,10.11051,0.672,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600285,2,26934,0,1,1,0,1,'2024-12-28 05:14:44',738154,'2024-12-28 05:14:44',876757,0,'','',30,0,0.1386,0.738,0,'Load : 5.60 5.79 5.84 : OK','load_1_min=5.60;9;30 load_5_min=5.79;15;35 load_15_min=5.84;20;40',''),(423600286,2,28626,0,1,1,0,1,'2024-12-28 05:14:52',780497,'2024-12-28 05:14:52',785551,0,'','',30,0,0.00505,0.78,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600287,2,28618,0,1,1,0,1,'2024-12-28 05:14:52',782453,'2024-12-28 05:14:52',904783,0,'','',30,0,0.12233,0.782,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600288,2,26948,0,1,1,0,1,'2024-12-28 05:14:52',784642,'2024-12-28 05:14:52',909817,0,'','',30,0,0.12518,0.784,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423600289,2,26951,0,1,1,0,1,'2024-12-28 05:14:57',808362,'2024-12-28 05:14:57',959473,0,'','',30,0,0.15111,0.808,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600290,2,28284,0,1,1,0,1,'2024-12-28 05:15:00',812865,'2024-12-28 05:15:00',821832,0,'','',30,0,0.00897,0.812,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600291,2,28637,0,1,1,0,1,'2024-12-28 05:15:00',813913,'2024-12-28 05:15:00',823492,0,'','',30,0,0.00958,0.813,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600292,2,26955,0,1,1,0,1,'2024-12-28 05:15:00',815927,'2024-12-28 05:15:00',938068,0,'','',30,0,0.12214,0.815,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423600293,2,28629,0,1,1,0,1,'2024-12-28 05:15:00',818035,'2024-12-28 05:15:00',939767,0,'','',30,0,0.12173,0.817,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600294,2,26969,0,1,1,2,1,'2024-12-28 05:15:03',863366,'2024-12-28 05:15:05',870459,0,'','',30,0,2.00709,0.863,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600295,2,26976,0,1,1,2,1,'2024-12-28 05:15:10',898500,'2024-12-28 05:15:11',1,0,'','',30,0,0.1203,0.898,2,'(null)','',''),(423600296,2,26928,0,1,1,2,1,'2024-12-28 05:15:13',912996,'2024-12-28 05:15:14',13467,0,'','',30,0,0.11924,0.912,2,'(null)','',''),(423600297,2,26935,0,1,1,0,1,'2024-12-28 05:15:14',916189,'2024-12-28 05:15:14',927676,0,'','',30,0,0.01149,0.916,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600298,2,28619,0,1,1,0,1,'2024-12-28 05:15:19',947753,'2024-12-28 05:15:20',30141,0,'','',30,0,0.12492,0.947,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600299,2,26949,0,1,1,1,1,'2024-12-28 05:15:19',949436,'2024-12-28 05:15:20',617034,0,'','',30,0,0.6676,0.949,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600300,2,26953,0,1,1,0,1,'2024-12-28 05:15:20',952237,'2024-12-28 05:15:21',501,0,'','',30,0,0.12436,0.952,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600301,2,28627,0,1,1,2,1,'2024-12-28 05:15:23',981009,'2024-12-28 05:15:24',103213,0,'','',30,0,0.1222,0.98,2,'(null)','',''),(423600302,2,23725,0,1,1,2,1,'2024-12-28 05:15:23',982926,'2024-12-28 05:15:24',103624,0,'','',30,0,0.1207,0.982,2,'(null)','',''),(423600303,2,28623,0,1,1,0,1,'2024-12-28 05:15:23',984999,'2024-12-28 05:15:24',118869,0,'','',30,0,0.13387,0.984,0,'Load : 0.14 0.10 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423600304,2,28630,0,1,1,0,1,'2024-12-28 05:15:30',7060,'2024-12-28 05:15:30',138245,0,'','',30,0,0.12262,0.015,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600305,2,26943,0,1,1,2,1,'2024-12-28 05:15:30',8136,'2024-12-28 05:15:30',145716,0,'','',30,0,0.12801,0.017,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600306,2,26962,0,1,1,0,1,'2024-12-28 05:15:30',1,'2024-12-28 05:15:30',261921,0,'','',30,0,0.24212,0.019,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600307,2,26929,0,1,1,2,1,'2024-12-28 05:15:30',17,'2024-12-28 05:15:32',7949,0,'','',30,0,1.99557,0.021,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600308,2,26964,0,1,1,3,1,'2024-12-28 05:15:30',1271,'2024-12-28 05:15:40',134340,0,'','',30,0,10.11066,0.023,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600309,2,26954,0,1,1,0,1,'2024-12-28 05:15:40',21245,'2024-12-28 05:15:40',175317,0,'','',30,0,0.12394,0.051,0,'/var: 37%left(17798MB/48432MB) (>10%) : OK','\'/var\'=30633MB;43589;46010;0;48432',''),(423600310,2,26977,0,1,1,0,1,'2024-12-28 05:15:40',2804,'2024-12-28 05:15:40',193688,0,'','',30,0,0.14004,0.053,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600311,2,28280,0,1,1,0,1,'2024-12-28 05:15:44',0,'2024-12-28 05:15:44',205391,0,'','',30,0,0.12466,0.08,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600312,2,26960,0,1,1,0,1,'2024-12-28 05:15:44',0,'2024-12-28 05:15:44',221556,0,'','',30,0,0.13864,0.082,0,'Load : 0.85 1.12 1.29 : OK','load_1_min=0.85;2;6 load_5_min=1.12;3;7 load_15_min=1.29;4;9',''),(423600313,2,28616,0,1,1,0,1,'2024-12-28 05:15:44',0,'2024-12-28 05:15:44',490422,0,'','',30,0,0.40535,0.085,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600314,2,28620,0,1,1,1,1,'2024-12-28 05:15:44',0,'2024-12-28 05:15:44',754115,0,'','',30,0,0.66709,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600315,2,26978,0,1,1,0,1,'2024-12-28 05:15:49',111885,'2024-12-28 05:15:49',119697,0,'','',30,0,0.00781,0.111,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600316,2,26971,0,1,1,0,1,'2024-12-28 05:15:49',113867,'2024-12-28 05:15:49',235534,0,'','',30,0,0.12167,0.113,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600317,2,23726,0,1,1,2,1,'2024-12-28 05:15:50',117126,'2024-12-28 05:15:52',123500,0,'','',30,0,2.00637,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600318,2,26970,0,1,1,3,1,'2024-12-28 05:15:45',0,'2024-12-28 05:15:55',202737,0,'','',30,0,10.11176,0.09,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600319,2,26965,0,1,1,3,1,'2024-12-28 05:15:45',0,'2024-12-28 05:15:55',206388,0,'','',30,0,10.11344,0.092,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600320,2,28282,0,1,1,0,1,'2024-12-28 05:15:55',132887,'2024-12-28 05:15:55',268176,0,'','',30,0,0.13529,0.132,0,'Load : 0.08 0.09 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423600321,2,26930,0,1,1,0,1,'2024-12-28 05:16:03',163262,'2024-12-28 05:16:03',291859,0,'','',30,0,0.1286,0.163,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600322,2,26956,0,1,1,1,1,'2024-12-28 05:16:03',164282,'2024-12-28 05:16:03',841330,0,'','',30,0,0.67705,0.164,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423600323,2,28622,0,1,1,2,1,'2024-12-28 05:16:07',194758,'2024-12-28 05:16:07',315239,0,'','',30,0,0.12048,0.194,2,'(null)','',''),(423600324,2,26950,0,1,1,2,1,'2024-12-28 05:16:08',198937,'2024-12-28 05:16:08',320111,0,'','',30,0,0.12117,0.198,2,'(null)','',''),(423600325,2,26961,0,1,1,0,1,'2024-12-28 05:16:09',203125,'2024-12-28 05:16:09',210827,0,'','',30,0,0.0077,0.203,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600326,2,26955,0,1,1,0,1,'2024-12-28 05:16:09',205036,'2024-12-28 05:16:09',327716,0,'','',30,0,0.12268,0.205,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423600327,2,26944,0,1,1,0,1,'2024-12-28 05:16:09',207199,'2024-12-28 05:16:09',337454,0,'','',30,0,0.13026,0.207,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600328,2,28281,0,1,1,1,1,'2024-12-28 05:16:10',210323,'2024-12-28 05:16:10',876673,0,'','',30,0,0.66635,0.21,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600329,2,26972,0,1,1,3,1,'2024-12-28 05:16:15',260082,'2024-12-28 05:16:15',379185,0,'','',30,0,0.1191,0.26,3,'Unknown storage : /disk1 : ERROR','',''),(423600330,2,26966,0,1,1,3,1,'2024-12-28 05:16:10',212206,'2024-12-28 05:16:20',327898,0,'','',30,0,10.11569,0.212,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600331,2,26973,0,1,1,0,1,'2024-12-28 05:16:44',588480,'2024-12-28 05:16:44',709659,0,'','',30,0,0.12118,0.588,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600332,2,26967,0,1,1,3,1,'2024-12-28 05:16:39',561699,'2024-12-28 05:16:46',228440,0,'','',30,0,6.66674,0.561,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600333,2,23728,0,1,1,0,1,'2024-12-28 05:16:49',631921,'2024-12-28 05:16:49',651487,0,'','',30,0,0.01957,0.631,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600334,2,26972,0,1,1,3,1,'2024-12-28 05:16:49',633925,'2024-12-28 05:16:49',754828,0,'','',30,0,0.1209,0.633,3,'Unknown storage : /disk1 : ERROR','',''),(423600335,2,26946,0,1,1,3,1,'2024-12-28 05:16:50',638133,'2024-12-28 05:16:50',762733,0,'','',30,0,0.1246,0.638,3,'Unknown storage : /raid0 : ERROR','',''),(423600336,2,26932,0,1,1,1,1,'2024-12-28 05:16:50',640017,'2024-12-28 05:16:51',313537,0,'','',30,0,0.67352,0.639,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423600337,2,28617,0,1,1,2,1,'2024-12-28 05:16:53',846170,'2024-12-28 05:16:54',209487,0,'','',30,0,0.36332,0.846,2,'No process matching mysqld found : CRITICAL','',''),(423600338,2,28624,0,1,1,0,1,'2024-12-28 05:16:54',849495,'2024-12-28 05:16:55',156713,0,'','',30,0,0.30722,0.849,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600339,2,26931,0,1,1,0,1,'2024-12-28 05:16:58',860535,'2024-12-28 05:16:58',981851,0,'','',30,0,0.12132,0.86,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=79% cpu1=68% cpu2=60% cpu3=56%',''),(423600340,2,26963,0,1,1,0,1,'2024-12-28 05:16:59',863772,'2024-12-28 05:16:59',908552,0,'','',30,0,0.04478,0.863,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600341,2,26957,0,1,1,0,1,'2024-12-28 05:16:59',865680,'2024-12-28 05:17:00',101140,0,'','',30,0,0.23546,0.865,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600342,2,28631,0,1,1,0,1,'2024-12-28 05:17:02',901549,'2024-12-28 05:17:03',208826,0,'','',30,0,0.30728,0.901,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600343,2,23727,0,1,1,2,1,'2024-12-28 05:17:04',906072,'2024-12-28 05:17:05',10984,0,'','',30,0,0.11928,0.906,2,'(null)','',''),(423600344,2,26974,0,1,1,0,1,'2024-12-28 05:17:12',949138,'2024-12-28 05:17:13',6,0,'','',30,0,0.11981,0.949,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423600345,2,23729,0,1,1,2,1,'2024-12-28 05:17:12',951112,'2024-12-28 05:17:13',30281,0,'','',30,0,0.122,0.951,2,'(null)','',''),(423600346,2,28636,0,1,1,3,1,'2024-12-28 05:17:05',909294,'2024-12-28 05:17:16',11903,0,'','',30,0,10.11788,0.909,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600347,2,26952,0,1,1,0,1,'2024-12-28 05:17:23',1926,'2024-12-28 05:17:23',4965,0,'','',30,0,0.00794,0.003,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600348,2,28625,0,1,1,2,1,'2024-12-28 05:17:23',2957,'2024-12-28 05:17:23',0,0,'','',30,0,0.08494,0.005,2,'(null)','',''),(423600349,2,26933,0,1,1,2,1,'2024-12-28 05:17:23',4049,'2024-12-28 05:17:23',128251,0,'','',30,0,0.12053,0.007,2,'(null)','',''),(423600350,2,26947,0,1,1,1,1,'2024-12-28 05:17:24',8,'2024-12-28 05:17:24',139480,0,'','',30,0,0.12862,0.01,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600351,2,27566,0,1,1,0,1,'2024-12-28 05:17:29',23256,'2024-12-28 05:17:29',110692,0,'','',30,0,0.05536,0.055,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600352,2,28632,0,1,1,2,1,'2024-12-28 05:17:32',27908,'2024-12-28 05:17:32',151505,0,'','',30,0,0.0851,0.066,2,'(null)','',''),(423600353,2,28628,0,1,1,0,1,'2024-12-28 05:17:32',6,'2024-12-28 05:17:32',190566,0,'','',30,0,0.12242,0.068,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600354,2,26944,0,1,1,0,1,'2024-12-28 05:17:33',29169,'2024-12-28 05:17:33',199871,0,'','',30,0,0.12911,0.07,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600355,2,26945,0,1,1,0,1,'2024-12-28 05:17:33',470,'2024-12-28 05:17:33',200425,0,'','',30,0,0.12774,0.072,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600356,2,26975,0,1,1,1,1,'2024-12-28 05:17:39',0,'2024-12-28 05:17:39',760551,0,'','',30,0,0.66784,0.092,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600357,2,23730,0,1,1,2,1,'2024-12-28 05:17:40',0,'2024-12-28 05:17:41',182720,0,'','',30,0,1.08677,0.095,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600358,2,26968,0,1,1,3,1,'2024-12-28 05:17:33',31228,'2024-12-28 05:17:43',184232,0,'','',30,0,10.10946,0.074,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600359,2,26934,0,1,1,0,1,'2024-12-28 05:17:44',124386,'2024-12-28 05:17:44',265646,0,'','',30,0,0.14126,0.124,0,'Load : 5.63 5.74 5.81 : OK','load_1_min=5.63;9;30 load_5_min=5.74;15;35 load_15_min=5.81;20;40',''),(423600360,2,28626,0,1,1,0,1,'2024-12-28 05:17:52',173362,'2024-12-28 05:17:52',179225,0,'','',30,0,0.00586,0.173,0,'OK - 172.50.1.2: rta 0.038ms, lost 0%','rta=0.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600361,2,28618,0,1,1,0,1,'2024-12-28 05:17:52',175502,'2024-12-28 05:17:52',299203,0,'','',30,0,0.1237,0.175,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600362,2,26948,0,1,1,0,1,'2024-12-28 05:17:52',176470,'2024-12-28 05:17:52',300477,0,'','',30,0,0.12401,0.176,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423600363,2,26951,0,1,1,0,1,'2024-12-28 05:17:57',198628,'2024-12-28 05:17:57',351199,0,'','',30,0,0.15257,0.198,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423600364,2,28284,0,1,1,0,1,'2024-12-28 05:18:00',205423,'2024-12-28 05:18:00',210748,0,'','',30,0,0.00532,0.205,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600365,2,28637,0,1,1,0,1,'2024-12-28 05:18:00',207318,'2024-12-28 05:18:00',216711,0,'','',30,0,0.00939,0.207,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600366,2,26955,0,1,1,0,1,'2024-12-28 05:18:00',209440,'2024-12-28 05:18:00',330095,0,'','',30,0,0.12065,0.209,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423600367,2,28629,0,1,1,0,1,'2024-12-28 05:18:00',211634,'2024-12-28 05:18:00',334961,0,'','',30,0,0.12333,0.211,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600368,2,26969,0,1,1,2,1,'2024-12-28 05:18:03',242245,'2024-12-28 05:18:05',248280,0,'','',30,0,2.00603,0.242,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600369,2,26976,0,1,1,2,1,'2024-12-28 05:18:10',270043,'2024-12-28 05:18:10',390198,0,'','',30,0,0.12015,0.27,2,'(null)','',''),(423600370,2,26928,0,1,1,2,1,'2024-12-28 05:18:13',312756,'2024-12-28 05:18:13',431620,0,'','',30,0,0.11886,0.312,2,'(null)','',''),(423600371,2,26935,0,1,1,0,1,'2024-12-28 05:18:14',317090,'2024-12-28 05:18:14',327049,0,'','',30,0,0.00996,0.317,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600372,2,28619,0,1,1,0,1,'2024-12-28 05:18:19',340282,'2024-12-28 05:18:19',464540,0,'','',30,0,0.12426,0.34,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600373,2,26949,0,1,1,1,1,'2024-12-28 05:18:19',342303,'2024-12-28 05:18:20',0,0,'','',30,0,0.66673,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600374,2,26953,0,1,1,0,1,'2024-12-28 05:18:20',345641,'2024-12-28 05:18:20',469466,0,'','',30,0,0.12383,0.345,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600375,2,28627,0,1,1,2,1,'2024-12-28 05:18:23',374368,'2024-12-28 05:18:23',494891,0,'','',30,0,0.12052,0.374,2,'(null)','',''),(423600376,2,23725,0,1,1,2,1,'2024-12-28 05:18:23',376347,'2024-12-28 05:18:23',497742,0,'','',30,0,0.1214,0.376,2,'(null)','',''),(423600377,2,28623,0,1,1,0,1,'2024-12-28 05:18:23',378536,'2024-12-28 05:18:23',512053,0,'','',30,0,0.13352,0.378,0,'Load : 0.01 0.06 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423600378,2,28630,0,1,1,0,1,'2024-12-28 05:18:30',422129,'2024-12-28 05:18:30',543958,0,'','',30,0,0.12183,0.422,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600379,2,26943,0,1,1,2,1,'2024-12-28 05:18:30',424160,'2024-12-28 05:18:30',552870,0,'','',30,0,0.12871,0.424,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600380,2,26962,0,1,1,0,1,'2024-12-28 05:18:30',426322,'2024-12-28 05:18:30',670678,0,'','',30,0,0.24436,0.426,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600381,2,26929,0,1,1,2,1,'2024-12-28 05:18:30',428442,'2024-12-28 05:18:32',434591,0,'','',30,0,2.00615,0.428,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600382,2,26964,0,1,1,3,1,'2024-12-28 05:18:30',429064,'2024-12-28 05:18:40',542758,0,'','',30,0,10.11369,0.429,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600383,2,26954,0,1,1,0,1,'2024-12-28 05:18:40',488604,'2024-12-28 05:18:40',612085,0,'','',30,0,0.12348,0.488,0,'/var: 37%left(17798MB/48432MB) (>10%) : OK','\'/var\'=30634MB;43589;46010;0;48432',''),(423600384,2,26977,0,1,1,0,1,'2024-12-28 05:18:40',490557,'2024-12-28 05:18:40',629649,0,'','',30,0,0.13909,0.49,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600385,2,28280,0,1,1,0,1,'2024-12-28 05:18:44',529726,'2024-12-28 05:18:44',654594,0,'','',30,0,0.12487,0.529,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423600386,2,26960,0,1,1,0,1,'2024-12-28 05:18:44',531726,'2024-12-28 05:18:44',679156,0,'','',30,0,0.14743,0.531,0,'Load : 1.43 1.24 1.30 : OK','load_1_min=1.43;2;6 load_5_min=1.24;3;7 load_15_min=1.30;4;9',''),(423600387,2,28616,0,1,1,0,1,'2024-12-28 05:18:44',533919,'2024-12-28 05:18:44',931376,0,'','',30,0,0.39746,0.533,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600388,2,28620,0,1,1,1,1,'2024-12-28 05:18:44',535870,'2024-12-28 05:18:45',200535,0,'','',30,0,0.66466,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600389,2,26978,0,1,1,0,1,'2024-12-28 05:18:49',573991,'2024-12-28 05:18:49',581954,0,'','',30,0,0.00796,0.573,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600390,2,26971,0,1,1,0,1,'2024-12-28 05:18:49',576051,'2024-12-28 05:18:49',697882,0,'','',30,0,0.12183,0.576,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600391,2,23726,0,1,1,2,1,'2024-12-28 05:18:50',580336,'2024-12-28 05:18:52',586639,0,'','',30,0,2.0063,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600392,2,26970,0,1,1,3,1,'2024-12-28 05:18:45',539091,'2024-12-28 05:18:55',649901,0,'','',30,0,10.11081,0.539,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600393,2,26965,0,1,1,3,1,'2024-12-28 05:18:45',541121,'2024-12-28 05:18:55',653708,0,'','',30,0,10.11259,0.541,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600394,2,28282,0,1,1,0,1,'2024-12-28 05:18:55',606565,'2024-12-28 05:18:55',740687,0,'','',30,0,0.13412,0.606,0,'Load : 0.34 0.14 0.04 : OK','load_1_min=0.34;2;6 load_5_min=0.14;3;7 load_15_min=0.04;4;9',''),(423600395,2,26930,0,1,1,0,1,'2024-12-28 05:19:03',668731,'2024-12-28 05:19:03',793292,0,'','',30,0,0.12456,0.668,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600396,2,26956,0,1,1,1,1,'2024-12-28 05:19:03',670698,'2024-12-28 05:19:04',335540,0,'','',30,0,0.66484,0.67,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423600397,2,28622,0,1,1,2,1,'2024-12-28 05:19:07',704729,'2024-12-28 05:19:07',824517,0,'','',30,0,0.11979,0.704,2,'(null)','',''),(423600398,2,26950,0,1,1,2,1,'2024-12-28 05:19:08',708005,'2024-12-28 05:19:08',828759,0,'','',30,0,0.12075,0.707,2,'(null)','',''),(423600399,2,26961,0,1,1,0,1,'2024-12-28 05:19:09',710250,'2024-12-28 05:19:09',718290,0,'','',30,0,0.00804,0.71,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600400,2,26955,0,1,1,0,1,'2024-12-28 05:19:09',712229,'2024-12-28 05:19:09',833290,0,'','',30,0,0.12106,0.712,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423600401,2,26944,0,1,1,0,1,'2024-12-28 05:19:09',714405,'2024-12-28 05:19:09',842771,0,'','',30,0,0.12837,0.714,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600402,2,28281,0,1,1,1,1,'2024-12-28 05:19:10',717487,'2024-12-28 05:19:11',383706,0,'','',30,0,0.66622,0.717,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600403,2,26972,0,1,1,3,1,'2024-12-28 05:19:15',771375,'2024-12-28 05:19:15',890861,0,'','',30,0,0.11949,0.771,3,'Unknown storage : /disk1 : ERROR','',''),(423600404,2,26966,0,1,1,3,1,'2024-12-28 05:19:10',719488,'2024-12-28 05:19:20',835508,0,'','',30,0,10.11602,0.719,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600405,2,26973,0,1,1,0,1,'2024-12-28 05:19:44',942125,'2024-12-28 05:19:45',25863,0,'','',30,0,0.12028,0.942,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600406,2,26967,0,1,1,3,1,'2024-12-28 05:19:39',915265,'2024-12-28 05:19:46',580765,0,'','',30,0,6.6655,0.915,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600407,2,23728,0,1,1,0,1,'2024-12-28 05:19:49',972946,'2024-12-28 05:19:50',260,0,'','',30,0,0.02746,0.972,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600408,2,26972,0,1,1,3,1,'2024-12-28 05:19:49',974912,'2024-12-28 05:19:50',107263,0,'','',30,0,0.13235,0.974,3,'Unknown storage : /disk1 : ERROR','',''),(423600409,2,26946,0,1,1,3,1,'2024-12-28 05:19:50',979200,'2024-12-28 05:19:51',103644,0,'','',30,0,0.12444,0.979,3,'Unknown storage : /raid0 : ERROR','',''),(423600410,2,26932,0,1,1,1,1,'2024-12-28 05:19:50',981443,'2024-12-28 05:19:51',650051,0,'','',30,0,0.66861,0.981,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423600411,2,28617,0,1,1,2,1,'2024-12-28 05:19:53',1,'2024-12-28 05:19:53',382873,0,'','',30,0,0.36328,0.019,2,'No process matching mysqld found : CRITICAL','',''),(423600412,2,28624,0,1,1,0,1,'2024-12-28 05:19:54',10233,'2024-12-28 05:19:54',320407,0,'','',30,0,0.29664,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600413,2,26931,0,1,1,0,1,'2024-12-28 05:19:58',15124,'2024-12-28 05:19:58',156344,0,'','',30,0,0.12092,0.035,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=60% cpu3=57%',''),(423600414,2,26963,0,1,1,0,1,'2024-12-28 05:19:59',3,'2024-12-28 05:19:59',0,0,'','',30,0,0.04385,0.038,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600415,2,26957,0,1,1,0,1,'2024-12-28 05:19:59',16746,'2024-12-28 05:19:59',274250,0,'','',30,0,0.2337,0.04,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600416,2,28631,0,1,1,0,1,'2024-12-28 05:20:02',22108,'2024-12-28 05:20:02',368677,0,'','',30,0,0.31554,0.053,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600417,2,23727,0,1,1,2,1,'2024-12-28 05:20:04',5,'2024-12-28 05:20:04',179237,0,'','',30,0,0.12071,0.058,2,'(null)','',''),(423600418,2,26974,0,1,1,0,1,'2024-12-28 05:20:12',105863,'2024-12-28 05:20:12',225206,0,'','',30,0,0.11934,0.105,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423600419,2,23729,0,1,1,2,1,'2024-12-28 05:20:12',107796,'2024-12-28 05:20:12',228937,0,'','',30,0,0.12114,0.107,2,'(null)','',''),(423600420,2,28636,0,1,1,3,1,'2024-12-28 05:20:05',25536,'2024-12-28 05:20:15',181573,0,'','',30,0,10.11987,0.061,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600421,2,26952,0,1,1,0,1,'2024-12-28 05:20:23',136658,'2024-12-28 05:20:23',147067,0,'','',30,0,0.01041,0.136,0,'OK - 192.168.77.29: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600422,2,28625,0,1,1,2,1,'2024-12-28 05:20:23',138621,'2024-12-28 05:20:23',225150,0,'','',30,0,0.08653,0.138,2,'(null)','',''),(423600423,2,26933,0,1,1,2,1,'2024-12-28 05:20:23',139736,'2024-12-28 05:20:23',260722,0,'','',30,0,0.12099,0.139,2,'(null)','',''),(423600424,2,26947,0,1,1,1,1,'2024-12-28 05:20:24',143845,'2024-12-28 05:20:24',269765,0,'','',30,0,0.12592,0.143,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600425,2,27566,0,1,1,0,1,'2024-12-28 05:20:29',188658,'2024-12-28 05:20:29',245700,0,'','',30,0,0.05704,0.188,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423600426,2,28632,0,1,1,2,1,'2024-12-28 05:20:32',211180,'2024-12-28 05:20:32',294981,0,'','',30,0,0.0838,0.211,2,'(null)','',''),(423600427,2,28628,0,1,1,0,1,'2024-12-28 05:20:32',213214,'2024-12-28 05:20:32',335739,0,'','',30,0,0.12252,0.213,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600428,2,26944,0,1,1,0,1,'2024-12-28 05:20:33',216392,'2024-12-28 05:20:33',345590,0,'','',30,0,0.1292,0.216,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600429,2,26945,0,1,1,0,1,'2024-12-28 05:20:33',218089,'2024-12-28 05:20:33',349099,0,'','',30,0,0.13101,0.218,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600430,2,26975,0,1,1,1,1,'2024-12-28 05:20:39',248502,'2024-12-28 05:20:39',915251,0,'','',30,0,0.66675,0.248,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600431,2,23730,0,1,1,2,1,'2024-12-28 05:20:40',252580,'2024-12-28 05:20:41',328650,0,'','',30,0,1.07607,0.252,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600432,2,26968,0,1,1,3,1,'2024-12-28 05:20:33',218516,'2024-12-28 05:20:43',329787,0,'','',30,0,10.11127,0.218,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600433,2,26934,0,1,1,0,1,'2024-12-28 05:20:44',289247,'2024-12-28 05:20:44',592044,0,'','',30,0,0.3028,0.289,0,'Load : 5.71 5.72 5.79 : OK','load_1_min=5.71;9;30 load_5_min=5.72;15;35 load_15_min=5.79;20;40',''),(423600434,2,28626,0,1,1,0,1,'2024-12-28 05:20:52',340596,'2024-12-28 05:20:52',346354,0,'','',30,0,0.00576,0.34,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600435,2,28618,0,1,1,0,1,'2024-12-28 05:20:52',342755,'2024-12-28 05:20:52',465931,0,'','',30,0,0.12318,0.342,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600436,2,26948,0,1,1,0,1,'2024-12-28 05:20:52',344699,'2024-12-28 05:20:52',470474,0,'','',30,0,0.12577,0.344,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423600437,2,26951,0,1,1,0,1,'2024-12-28 05:20:57',366650,'2024-12-28 05:20:57',519269,0,'','',30,0,0.15262,0.366,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423600438,2,28284,0,1,1,0,1,'2024-12-28 05:21:00',375167,'2024-12-28 05:21:00',382815,0,'','',30,0,0.00765,0.375,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600439,2,28637,0,1,1,0,1,'2024-12-28 05:21:00',376216,'2024-12-28 05:21:00',386827,0,'','',30,0,0.01061,0.376,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600440,2,26955,0,1,1,0,1,'2024-12-28 05:21:00',378200,'2024-12-28 05:21:00',499096,0,'','',30,0,0.1209,0.378,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=73%',''),(423600441,2,28629,0,1,1,0,1,'2024-12-28 05:21:00',380384,'2024-12-28 05:21:00',502381,0,'','',30,0,0.122,0.38,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600442,2,26969,0,1,1,2,1,'2024-12-28 05:21:03',406710,'2024-12-28 05:21:05',413718,0,'','',30,0,2.00701,0.406,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600443,2,26976,0,1,1,2,1,'2024-12-28 05:21:10',442060,'2024-12-28 05:21:10',563406,0,'','',30,0,0.12135,0.442,2,'(null)','',''),(423600444,2,26928,0,1,1,2,1,'2024-12-28 05:21:13',472583,'2024-12-28 05:21:13',593027,0,'','',30,0,0.12044,0.472,2,'(null)','',''),(423600445,2,26935,0,1,1,0,1,'2024-12-28 05:21:14',475751,'2024-12-28 05:21:14',484850,0,'','',30,0,0.0091,0.475,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600446,2,28619,0,1,1,0,1,'2024-12-28 05:21:19',507607,'2024-12-28 05:21:19',631507,0,'','',30,0,0.1239,0.507,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423600447,2,26949,0,1,1,1,1,'2024-12-28 05:21:19',509582,'2024-12-28 05:21:20',177153,0,'','',30,0,0.66757,0.509,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600448,2,26953,0,1,1,0,1,'2024-12-28 05:21:20',512912,'2024-12-28 05:21:20',636426,0,'','',30,0,0.12351,0.512,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600449,2,28627,0,1,1,2,1,'2024-12-28 05:21:23',544407,'2024-12-28 05:21:23',665319,0,'','',30,0,0.12091,0.544,2,'(null)','',''),(423600450,2,23725,0,1,1,2,1,'2024-12-28 05:21:23',546335,'2024-12-28 05:21:23',667211,0,'','',30,0,0.12088,0.546,2,'(null)','',''),(423600451,2,28623,0,1,1,0,1,'2024-12-28 05:21:23',548435,'2024-12-28 05:21:23',681793,0,'','',30,0,0.13336,0.548,0,'Load : 0.23 0.14 0.05 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.05;4;9',''),(423600452,2,28630,0,1,1,0,1,'2024-12-28 05:21:30',586588,'2024-12-28 05:21:30',709078,0,'','',30,0,0.12249,0.586,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600453,2,26943,0,1,1,2,1,'2024-12-28 05:21:30',588596,'2024-12-28 05:21:30',716514,0,'','',30,0,0.12792,0.588,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600454,2,26962,0,1,1,0,1,'2024-12-28 05:21:30',590416,'2024-12-28 05:21:30',840768,0,'','',30,0,0.25035,0.59,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600455,2,26929,0,1,1,2,1,'2024-12-28 05:21:30',592513,'2024-12-28 05:21:32',598713,0,'','',30,0,2.0062,0.592,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600456,2,26964,0,1,1,3,1,'2024-12-28 05:21:30',594647,'2024-12-28 05:21:40',705547,0,'','',30,0,10.1109,0.594,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600457,2,26954,0,1,1,0,1,'2024-12-28 05:21:40',638236,'2024-12-28 05:21:40',769259,0,'','',30,0,0.13102,0.638,0,'/var: 37%left(17798MB/48432MB) (>10%) : OK','\'/var\'=30634MB;43589;46010;0;48432',''),(423600458,2,26977,0,1,1,0,1,'2024-12-28 05:21:40',640260,'2024-12-28 05:21:40',783223,0,'','',30,0,0.14296,0.64,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600459,2,28280,0,1,1,0,1,'2024-12-28 05:21:44',672878,'2024-12-28 05:21:44',797462,0,'','',30,0,0.12458,0.672,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600460,2,26960,0,1,1,0,1,'2024-12-28 05:21:44',674669,'2024-12-28 05:21:44',815626,0,'','',30,0,0.14096,0.674,0,'Load : 1.23 1.32 1.32 : OK','load_1_min=1.23;2;6 load_5_min=1.32;3;7 load_15_min=1.32;4;9',''),(423600461,2,28616,0,1,1,0,1,'2024-12-28 05:21:44',675974,'2024-12-28 05:21:45',62,0,'','',30,0,0.40102,0.675,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600462,2,28620,0,1,1,1,1,'2024-12-28 05:21:44',678192,'2024-12-28 05:21:45',341873,0,'','',30,0,0.66368,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600463,2,26978,0,1,1,0,1,'2024-12-28 05:21:49',715757,'2024-12-28 05:21:49',723778,0,'','',30,0,0.00802,0.715,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600464,2,26971,0,1,1,0,1,'2024-12-28 05:21:49',717620,'2024-12-28 05:21:49',839263,0,'','',30,0,0.12164,0.717,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600465,2,23726,0,1,1,2,1,'2024-12-28 05:21:50',720138,'2024-12-28 05:21:52',726208,0,'','',30,0,2.00607,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600466,2,26970,0,1,1,3,1,'2024-12-28 05:21:45',681843,'2024-12-28 05:21:55',792691,0,'','',30,0,10.11085,0.681,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600467,2,26965,0,1,1,3,1,'2024-12-28 05:21:45',684159,'2024-12-28 05:21:55',795761,0,'','',30,0,10.1116,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600468,2,28282,0,1,1,0,1,'2024-12-28 05:21:55',748286,'2024-12-28 05:21:55',884502,0,'','',30,0,0.13622,0.748,0,'Load : 0.12 0.12 0.04 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423600469,2,26930,0,1,1,0,1,'2024-12-28 05:22:03',802436,'2024-12-28 05:22:03',925766,0,'','',30,0,0.12333,0.802,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600470,2,26956,0,1,1,1,1,'2024-12-28 05:22:03',804496,'2024-12-28 05:22:04',472322,0,'','',30,0,0.66783,0.804,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423600471,2,28622,0,1,1,2,1,'2024-12-28 05:22:07',833972,'2024-12-28 05:22:07',955097,0,'','',30,0,0.12112,0.833,2,'(null)','',''),(423600472,2,26950,0,1,1,2,1,'2024-12-28 05:22:08',838156,'2024-12-28 05:22:08',957776,0,'','',30,0,0.11962,0.838,2,'(null)','',''),(423600473,2,26961,0,1,1,0,1,'2024-12-28 05:22:09',841337,'2024-12-28 05:22:09',849387,0,'','',30,0,0.00805,0.841,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600474,2,26955,0,1,1,0,1,'2024-12-28 05:22:09',843295,'2024-12-28 05:22:09',964781,0,'','',30,0,0.12149,0.843,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423600475,2,26944,0,1,1,0,1,'2024-12-28 05:22:09',845498,'2024-12-28 05:22:09',979309,0,'','',30,0,0.13381,0.845,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600476,2,28281,0,1,1,1,1,'2024-12-28 05:22:10',849570,'2024-12-28 05:22:11',515965,0,'','',30,0,0.66639,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600477,2,26972,0,1,1,3,1,'2024-12-28 05:22:15',905271,'2024-12-28 05:22:16',10957,0,'','',30,0,0.12004,0.905,3,'Unknown storage : /disk1 : ERROR','',''),(423600478,2,26966,0,1,1,3,1,'2024-12-28 05:22:10',851779,'2024-12-28 05:22:20',968876,0,'','',30,0,10.1171,0.851,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600479,2,26973,0,1,1,0,1,'2024-12-28 05:22:44',22,'2024-12-28 05:22:44',148112,0,'','',30,0,0.12122,0.026,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600480,2,26967,0,1,1,3,1,'2024-12-28 05:22:39',7258,'2024-12-28 05:22:45',685408,0,'','',30,0,6.66928,0.016,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600481,2,23728,0,1,1,0,1,'2024-12-28 05:22:49',2233,'2024-12-28 05:22:49',7,0,'','',30,0,0.03708,0.042,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600482,2,26972,0,1,1,3,1,'2024-12-28 05:22:49',18905,'2024-12-28 05:22:49',183331,0,'','',30,0,0.1386,0.044,3,'Unknown storage : /disk1 : ERROR','',''),(423600483,2,26946,0,1,1,3,1,'2024-12-28 05:22:50',55,'2024-12-28 05:22:50',193190,0,'','',30,0,0.12529,0.067,3,'Unknown storage : /raid0 : ERROR','',''),(423600484,2,26932,0,1,1,1,1,'2024-12-28 05:22:50',6,'2024-12-28 05:22:50',765820,0,'','',30,0,0.69597,0.069,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423600485,2,28617,0,1,1,2,1,'2024-12-28 05:22:53',115290,'2024-12-28 05:22:53',479919,0,'','',30,0,0.36463,0.115,2,'No process matching mysqld found : CRITICAL','',''),(423600486,2,28624,0,1,1,0,1,'2024-12-28 05:22:54',118464,'2024-12-28 05:22:54',427558,0,'','',30,0,0.30909,0.118,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600487,2,26931,0,1,1,0,1,'2024-12-28 05:22:58',130110,'2024-12-28 05:22:58',251340,0,'','',30,0,0.12123,0.13,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=79% cpu1=65% cpu2=61% cpu3=56%',''),(423600488,2,26963,0,1,1,0,1,'2024-12-28 05:22:59',132283,'2024-12-28 05:22:59',186308,0,'','',30,0,0.05402,0.132,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600489,2,26957,0,1,1,0,1,'2024-12-28 05:22:59',134284,'2024-12-28 05:22:59',373355,0,'','',30,0,0.23907,0.134,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600490,2,28631,0,1,1,0,1,'2024-12-28 05:23:02',144774,'2024-12-28 05:23:02',445488,0,'','',30,0,0.30071,0.144,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600491,2,23727,0,1,1,2,1,'2024-12-28 05:23:04',151108,'2024-12-28 05:23:04',285260,0,'','',30,0,0.13415,0.151,2,'(null)','',''),(423600492,2,26974,0,1,1,0,1,'2024-12-28 05:23:12',195453,'2024-12-28 05:23:12',315649,0,'','',30,0,0.1202,0.195,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423600493,2,23729,0,1,1,2,1,'2024-12-28 05:23:12',197458,'2024-12-28 05:23:12',319402,0,'','',30,0,0.12194,0.197,2,'(null)','',''),(423600494,2,28636,0,1,1,3,1,'2024-12-28 05:23:05',155294,'2024-12-28 05:23:15',274332,0,'','',30,0,10.11904,0.155,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600495,2,26952,0,1,1,0,1,'2024-12-28 05:23:23',243184,'2024-12-28 05:23:23',252571,0,'','',30,0,0.00939,0.243,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600496,2,28625,0,1,1,2,1,'2024-12-28 05:23:23',245238,'2024-12-28 05:23:23',330494,0,'','',30,0,0.08526,0.245,2,'(null)','',''),(423600497,2,26933,0,1,1,2,1,'2024-12-28 05:23:23',246142,'2024-12-28 05:23:23',368210,0,'','',30,0,0.12207,0.246,2,'(null)','',''),(423600498,2,26947,0,1,1,1,1,'2024-12-28 05:23:24',248460,'2024-12-28 05:23:24',375964,0,'','',30,0,0.1275,0.248,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600499,2,27566,0,1,1,0,1,'2024-12-28 05:23:29',300706,'2024-12-28 05:23:29',359799,0,'','',30,0,0.05909,0.3,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423600500,2,28632,0,1,1,2,1,'2024-12-28 05:23:32',325683,'2024-12-28 05:23:32',409475,0,'','',30,0,0.08379,0.325,2,'(null)','',''),(423600501,2,28628,0,1,1,0,1,'2024-12-28 05:23:32',327655,'2024-12-28 05:23:32',450363,0,'','',30,0,0.12271,0.327,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600502,2,26944,0,1,1,0,1,'2024-12-28 05:23:33',331025,'2024-12-28 05:23:33',459636,0,'','',30,0,0.12861,0.33,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600503,2,26945,0,1,1,0,1,'2024-12-28 05:23:33',332913,'2024-12-28 05:23:33',465072,0,'','',30,0,0.13216,0.332,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600504,2,26975,0,1,1,1,1,'2024-12-28 05:23:39',369508,'2024-12-28 05:23:40',19326,0,'','',30,0,0.67607,0.369,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600505,2,23730,0,1,1,2,1,'2024-12-28 05:23:40',373719,'2024-12-28 05:23:41',444143,0,'','',30,0,1.07042,0.373,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600506,2,26968,0,1,1,3,1,'2024-12-28 05:23:33',334089,'2024-12-28 05:23:43',446479,0,'','',30,0,10.11239,0.334,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600507,2,26934,0,1,1,0,1,'2024-12-28 05:23:44',396495,'2024-12-28 05:23:44',536022,0,'','',30,0,0.13953,0.396,0,'Load : 5.50 5.58 5.71 : OK','load_1_min=5.50;9;30 load_5_min=5.58;15;35 load_15_min=5.71;20;40',''),(423600508,2,28626,0,1,1,0,1,'2024-12-28 05:23:52',444506,'2024-12-28 05:23:52',449641,0,'','',30,0,0.00513,0.444,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600509,2,28618,0,1,1,0,1,'2024-12-28 05:23:52',446512,'2024-12-28 05:23:52',569413,0,'','',30,0,0.1229,0.446,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600510,2,26948,0,1,1,0,1,'2024-12-28 05:23:52',447578,'2024-12-28 05:23:52',574284,0,'','',30,0,0.12671,0.447,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423600511,2,26951,0,1,1,0,1,'2024-12-28 05:23:57',492439,'2024-12-28 05:23:57',643404,0,'','',30,0,0.15096,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600512,2,28284,0,1,1,0,1,'2024-12-28 05:24:00',497966,'2024-12-28 05:24:00',503475,0,'','',30,0,0.00551,0.497,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600513,2,28637,0,1,1,0,1,'2024-12-28 05:24:00',499968,'2024-12-28 05:24:00',509589,0,'','',30,0,0.00962,0.499,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600514,2,28629,0,1,1,0,1,'2024-12-28 05:24:00',503012,'2024-12-28 05:24:00',625228,0,'','',30,0,0.12222,0.502,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600515,2,26955,0,1,1,0,1,'2024-12-28 05:24:00',501914,'2024-12-28 05:24:00',626622,0,'','',30,0,0.12471,0.501,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423600516,2,26969,0,1,1,2,1,'2024-12-28 05:24:03',528495,'2024-12-28 05:24:05',535011,0,'','',30,0,2.00652,0.528,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600517,2,26976,0,1,1,2,1,'2024-12-28 05:24:10',557631,'2024-12-28 05:24:10',678029,0,'','',30,0,0.1204,0.557,2,'(null)','',''),(423600518,2,26928,0,1,1,2,1,'2024-12-28 05:24:13',594147,'2024-12-28 05:24:13',714879,0,'','',30,0,0.12073,0.594,2,'(null)','',''),(423600519,2,26935,0,1,1,0,1,'2024-12-28 05:24:14',597322,'2024-12-28 05:24:14',607493,0,'','',30,0,0.01017,0.597,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600520,2,28619,0,1,1,0,1,'2024-12-28 05:24:19',618132,'2024-12-28 05:24:19',742860,0,'','',30,0,0.12473,0.618,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600521,2,26949,0,1,1,1,1,'2024-12-28 05:24:19',620183,'2024-12-28 05:24:20',285317,0,'','',30,0,0.66513,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600522,2,26953,0,1,1,0,1,'2024-12-28 05:24:20',623337,'2024-12-28 05:24:20',746158,0,'','',30,0,0.12282,0.623,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600523,2,28627,0,1,1,2,1,'2024-12-28 05:24:23',655863,'2024-12-28 05:24:23',777200,0,'','',30,0,0.12134,0.655,2,'(null)','',''),(423600524,2,23725,0,1,1,2,1,'2024-12-28 05:24:23',658055,'2024-12-28 05:24:23',779849,0,'','',30,0,0.12179,0.658,2,'(null)','',''),(423600525,2,28623,0,1,1,0,1,'2024-12-28 05:24:23',659928,'2024-12-28 05:24:23',794784,0,'','',30,0,0.13486,0.659,0,'Load : 0.03 0.08 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423600526,2,28630,0,1,1,0,1,'2024-12-28 05:24:30',710041,'2024-12-28 05:24:30',832422,0,'','',30,0,0.12238,0.71,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600527,2,26943,0,1,1,2,1,'2024-12-28 05:24:30',711906,'2024-12-28 05:24:30',841256,0,'','',30,0,0.12935,0.711,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600528,2,26962,0,1,1,0,1,'2024-12-28 05:24:30',714044,'2024-12-28 05:24:30',956853,0,'','',30,0,0.24281,0.714,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600529,2,26929,0,1,1,2,1,'2024-12-28 05:24:30',716188,'2024-12-28 05:24:31',708191,0,'','',30,0,0.992,0.716,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600530,2,26964,0,1,1,3,1,'2024-12-28 05:24:30',718093,'2024-12-28 05:24:40',828624,0,'','',30,0,10.11053,0.718,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600531,2,26954,0,1,1,0,1,'2024-12-28 05:24:40',768243,'2024-12-28 05:24:40',893261,0,'','',30,0,0.12502,0.768,0,'/var: 37%left(17797MB/48432MB) (>10%) : OK','\'/var\'=30635MB;43589;46010;0;48432',''),(423600532,2,26977,0,1,1,0,1,'2024-12-28 05:24:40',770224,'2024-12-28 05:24:40',909864,0,'','',30,0,0.13964,0.77,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600533,2,28280,0,1,1,0,1,'2024-12-28 05:24:44',800276,'2024-12-28 05:24:44',925151,0,'','',30,0,0.12487,0.8,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423600534,2,26960,0,1,1,0,1,'2024-12-28 05:24:44',802241,'2024-12-28 05:24:44',942137,0,'','',30,0,0.1399,0.802,0,'Load : 1.49 1.35 1.32 : OK','load_1_min=1.49;2;6 load_5_min=1.35;3;7 load_15_min=1.32;4;9',''),(423600535,2,28616,0,1,1,0,1,'2024-12-28 05:24:44',804413,'2024-12-28 05:24:45',202673,0,'','',30,0,0.39826,0.804,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600536,2,28620,0,1,1,1,1,'2024-12-28 05:24:44',806300,'2024-12-28 05:24:45',474019,0,'','',30,0,0.66772,0.806,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600537,2,26978,0,1,1,0,1,'2024-12-28 05:24:49',831300,'2024-12-28 05:24:49',839923,0,'','',30,0,0.00862,0.831,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600538,2,26971,0,1,1,0,1,'2024-12-28 05:24:49',833652,'2024-12-28 05:24:49',955257,0,'','',30,0,0.12161,0.833,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600539,2,23726,0,1,1,2,1,'2024-12-28 05:24:50',836915,'2024-12-28 05:24:52',844494,0,'','',30,0,2.00758,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600540,2,26970,0,1,1,3,1,'2024-12-28 05:24:45',808587,'2024-12-28 05:24:55',918773,0,'','',30,0,10.11019,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600541,2,26965,0,1,1,3,1,'2024-12-28 05:24:45',810851,'2024-12-28 05:24:55',922192,0,'','',30,0,10.11134,0.81,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600542,2,28282,0,1,1,0,1,'2024-12-28 05:24:55',865910,'2024-12-28 05:24:56',1,0,'','',30,0,0.13429,0.865,0,'Load : 0.01 0.07 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423600543,2,26930,0,1,1,0,1,'2024-12-28 05:25:03',920304,'2024-12-28 05:25:04',18890,0,'','',30,0,0.12441,0.92,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600544,2,26956,0,1,1,1,1,'2024-12-28 05:25:03',922217,'2024-12-28 05:25:04',586713,0,'','',30,0,0.6645,0.922,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423600545,2,28622,0,1,1,2,1,'2024-12-28 05:25:07',951042,'2024-12-28 05:25:08',29725,0,'','',30,0,0.12099,0.951,2,'(null)','',''),(423600546,2,26950,0,1,1,2,1,'2024-12-28 05:25:08',955207,'2024-12-28 05:25:09',31595,0,'','',30,0,0.12035,0.955,2,'(null)','',''),(423600547,2,26961,0,1,1,0,1,'2024-12-28 05:25:09',958392,'2024-12-28 05:25:09',965480,0,'','',30,0,0.00709,0.958,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600548,2,26955,0,1,1,0,1,'2024-12-28 05:25:09',960303,'2024-12-28 05:25:10',0,0,'','',30,0,0.1218,0.96,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423600549,2,26944,0,1,1,0,1,'2024-12-28 05:25:09',962466,'2024-12-28 05:25:10',117771,0,'','',30,0,0.1553,0.962,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600550,2,28281,0,1,1,1,1,'2024-12-28 05:25:10',965605,'2024-12-28 05:25:11',631748,0,'','',30,0,0.66614,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600551,2,26972,0,1,1,3,1,'2024-12-28 05:25:15',998388,'2024-12-28 05:25:16',117066,0,'','',30,0,0.11868,0.998,3,'Unknown storage : /disk1 : ERROR','',''),(423600552,2,26966,0,1,1,3,1,'2024-12-28 05:25:10',967468,'2024-12-28 05:25:21',0,0,'','',30,0,10.1162,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600553,2,26973,0,1,1,0,1,'2024-12-28 05:25:44',127105,'2024-12-28 05:25:44',248922,0,'','',30,0,0.12182,0.126,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600554,2,26967,0,1,1,3,1,'2024-12-28 05:25:39',102050,'2024-12-28 05:25:45',774280,0,'','',30,0,6.67223,0.102,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600555,2,23728,0,1,1,0,1,'2024-12-28 05:25:49',167446,'2024-12-28 05:25:49',186924,0,'','',30,0,0.01948,0.167,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600556,2,26972,0,1,1,3,1,'2024-12-28 05:25:49',169375,'2024-12-28 05:25:49',290054,0,'','',30,0,0.12068,0.169,3,'Unknown storage : /disk1 : ERROR','',''),(423600557,2,26946,0,1,1,3,1,'2024-12-28 05:25:50',172718,'2024-12-28 05:25:50',299098,0,'','',30,0,0.12638,0.172,3,'Unknown storage : /raid0 : ERROR','',''),(423600558,2,26932,0,1,1,1,1,'2024-12-28 05:25:50',174648,'2024-12-28 05:25:50',842508,0,'','',30,0,0.66786,0.174,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423600559,2,28617,0,1,1,2,1,'2024-12-28 05:25:53',211438,'2024-12-28 05:25:53',574178,0,'','',30,0,0.36274,0.211,2,'No process matching mysqld found : CRITICAL','',''),(423600560,2,28624,0,1,1,0,1,'2024-12-28 05:25:54',214795,'2024-12-28 05:25:54',515794,0,'','',30,0,0.301,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600561,2,26931,0,1,1,0,1,'2024-12-28 05:25:58',242770,'2024-12-28 05:25:58',365604,0,'','',30,0,0.12283,0.242,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=71% cpu2=60% cpu3=55%',''),(423600562,2,26963,0,1,1,0,1,'2024-12-28 05:25:59',245995,'2024-12-28 05:25:59',291150,0,'','',30,0,0.04516,0.245,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600563,2,26957,0,1,1,0,1,'2024-12-28 05:25:59',247981,'2024-12-28 05:25:59',481021,0,'','',30,0,0.23304,0.247,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600564,2,28631,0,1,1,0,1,'2024-12-28 05:26:02',269782,'2024-12-28 05:26:02',577273,0,'','',30,0,0.30749,0.269,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600565,2,23727,0,1,1,2,1,'2024-12-28 05:26:04',274389,'2024-12-28 05:26:04',394760,0,'','',30,0,0.12037,0.274,2,'(null)','',''),(423600566,2,26974,0,1,1,0,1,'2024-12-28 05:26:12',357358,'2024-12-28 05:26:12',478638,0,'','',30,0,0.12128,0.357,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423600567,2,23729,0,1,1,2,1,'2024-12-28 05:26:12',358353,'2024-12-28 05:26:12',479547,0,'','',30,0,0.12119,0.358,2,'(null)','',''),(423600568,2,28636,0,1,1,3,1,'2024-12-28 05:26:05',276574,'2024-12-28 05:26:15',395299,0,'','',30,0,10.11872,0.276,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600569,2,26952,0,1,1,0,1,'2024-12-28 05:26:23',412206,'2024-12-28 05:26:23',420419,0,'','',30,0,0.00821,0.412,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600570,2,28625,0,1,1,2,1,'2024-12-28 05:26:23',414349,'2024-12-28 05:26:23',498652,0,'','',30,0,0.0843,0.414,2,'(null)','',''),(423600571,2,26933,0,1,1,2,1,'2024-12-28 05:26:23',416348,'2024-12-28 05:26:23',537607,0,'','',30,0,0.12126,0.416,2,'(null)','',''),(423600572,2,26947,0,1,1,1,1,'2024-12-28 05:26:24',420483,'2024-12-28 05:26:24',549675,0,'','',30,0,0.12919,0.42,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600573,2,27566,0,1,1,0,1,'2024-12-28 05:26:29',457713,'2024-12-28 05:26:29',518282,0,'','',30,0,0.06057,0.457,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423600574,2,28632,0,1,1,2,1,'2024-12-28 05:26:32',487615,'2024-12-28 05:26:32',571410,0,'','',30,0,0.08379,0.487,2,'(null)','',''),(423600575,2,28628,0,1,1,0,1,'2024-12-28 05:26:32',489736,'2024-12-28 05:26:32',612886,0,'','',30,0,0.12315,0.489,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600576,2,26944,0,1,1,0,1,'2024-12-28 05:26:33',492517,'2024-12-28 05:26:33',623759,0,'','',30,0,0.13124,0.492,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600577,2,26945,0,1,1,0,1,'2024-12-28 05:26:33',494632,'2024-12-28 05:26:33',624461,0,'','',30,0,0.12983,0.494,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600578,2,26975,0,1,1,1,1,'2024-12-28 05:26:39',526487,'2024-12-28 05:26:40',192986,0,'','',30,0,0.6665,0.526,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600579,2,23730,0,1,1,2,1,'2024-12-28 05:26:40',530511,'2024-12-28 05:26:42',537203,0,'','',30,0,2.00669,0.53,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600580,2,26968,0,1,1,3,1,'2024-12-28 05:26:33',495548,'2024-12-28 05:26:43',606389,0,'','',30,0,10.11084,0.495,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600581,2,26934,0,1,1,0,1,'2024-12-28 05:26:44',573273,'2024-12-28 05:26:44',725917,0,'','',30,0,0.15264,0.573,0,'Load : 6.71 6.07 5.87 : OK','load_1_min=6.71;9;30 load_5_min=6.07;15;35 load_15_min=5.87;20;40',''),(423600582,2,28626,0,1,1,0,1,'2024-12-28 05:26:52',607333,'2024-12-28 05:26:52',612479,0,'','',30,0,0.00515,0.607,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600583,2,28618,0,1,1,0,1,'2024-12-28 05:26:52',609327,'2024-12-28 05:26:52',731709,0,'','',30,0,0.12238,0.609,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600584,2,26948,0,1,1,0,1,'2024-12-28 05:26:52',611510,'2024-12-28 05:26:52',736903,0,'','',30,0,0.12539,0.611,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423600585,2,26951,0,1,1,0,1,'2024-12-28 05:26:57',638631,'2024-12-28 05:26:57',791118,0,'','',30,0,0.15249,0.638,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600586,2,28284,0,1,1,0,1,'2024-12-28 05:27:00',647142,'2024-12-28 05:27:00',652381,0,'','',30,0,0.00524,0.647,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600587,2,28637,0,1,1,0,1,'2024-12-28 05:27:00',649110,'2024-12-28 05:27:00',658673,0,'','',30,0,0.00956,0.649,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600588,2,28629,0,1,1,0,1,'2024-12-28 05:27:00',651231,'2024-12-28 05:27:00',773531,0,'','',30,0,0.1223,0.651,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600589,2,26955,0,1,1,0,1,'2024-12-28 05:27:00',653481,'2024-12-28 05:27:00',776050,0,'','',30,0,0.12257,0.653,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423600590,2,26969,0,1,1,2,1,'2024-12-28 05:27:03',680601,'2024-12-28 05:27:05',686817,0,'','',30,0,2.00622,0.68,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600591,2,26976,0,1,1,2,1,'2024-12-28 05:27:10',720767,'2024-12-28 05:27:10',841093,0,'','',30,0,0.12033,0.72,2,'(null)','',''),(423600592,2,26928,0,1,1,2,1,'2024-12-28 05:27:13',762284,'2024-12-28 05:27:13',881752,0,'','',30,0,0.11947,0.762,2,'(null)','',''),(423600593,2,26935,0,1,1,0,1,'2024-12-28 05:27:14',765460,'2024-12-28 05:27:14',774443,0,'','',30,0,0.00898,0.765,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600594,2,28619,0,1,1,0,1,'2024-12-28 05:27:19',795313,'2024-12-28 05:27:19',920853,0,'','',30,0,0.12554,0.795,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423600595,2,26949,0,1,1,1,1,'2024-12-28 05:27:19',797014,'2024-12-28 05:27:20',464216,0,'','',30,0,0.6672,0.796,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600596,2,26953,0,1,1,0,1,'2024-12-28 05:27:20',799543,'2024-12-28 05:27:20',922935,0,'','',30,0,0.12339,0.799,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600597,2,28627,0,1,1,2,1,'2024-12-28 05:27:23',827930,'2024-12-28 05:27:23',949335,0,'','',30,0,0.1214,0.827,2,'(null)','',''),(423600598,2,23725,0,1,1,2,1,'2024-12-28 05:27:23',829967,'2024-12-28 05:27:23',954156,0,'','',30,0,0.12419,0.829,2,'(null)','',''),(423600599,2,28623,0,1,1,0,1,'2024-12-28 05:27:23',832093,'2024-12-28 05:27:23',969541,0,'','',30,0,0.13745,0.832,0,'Load : 0.02 0.05 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423600600,2,28630,0,1,1,0,1,'2024-12-28 05:27:30',869102,'2024-12-28 05:27:30',993406,0,'','',30,0,0.1243,0.869,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600601,2,26943,0,1,1,2,1,'2024-12-28 05:27:30',871228,'2024-12-28 05:27:30',998393,0,'','',30,0,0.12717,0.871,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600602,2,26962,0,1,1,0,1,'2024-12-28 05:27:30',873453,'2024-12-28 05:27:31',111893,0,'','',30,0,0.23844,0.873,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600603,2,26929,0,1,1,2,1,'2024-12-28 05:27:30',874066,'2024-12-28 05:27:31',870657,0,'','',30,0,0.99659,0.874,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600604,2,26964,0,1,1,3,1,'2024-12-28 05:27:30',876205,'2024-12-28 05:27:40',987458,0,'','',30,0,10.11125,0.876,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600605,2,26954,0,1,1,0,1,'2024-12-28 05:27:40',937225,'2024-12-28 05:27:41',5,0,'','',30,0,0.12254,0.937,0,'/var: 37%left(17797MB/48432MB) (>10%) : OK','\'/var\'=30635MB;43589;46010;0;48432',''),(423600606,2,26977,0,1,1,0,1,'2024-12-28 05:27:40',939214,'2024-12-28 05:27:41',7,0,'','',30,0,0.13996,0.939,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600607,2,28280,0,1,1,0,1,'2024-12-28 05:27:44',964136,'2024-12-28 05:27:45',0,0,'','',30,0,0.13452,0.964,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600608,2,26960,0,1,1,0,1,'2024-12-28 05:27:44',966116,'2024-12-28 05:27:45',118115,0,'','',30,0,0.152,0.966,0,'Load : 1.34 1.35 1.32 : OK','load_1_min=1.34;2;6 load_5_min=1.35;3;7 load_15_min=1.32;4;9',''),(423600609,2,28616,0,1,1,0,1,'2024-12-28 05:27:44',968265,'2024-12-28 05:27:45',377033,0,'','',30,0,0.40877,0.968,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600610,2,28620,0,1,1,1,1,'2024-12-28 05:27:44',970020,'2024-12-28 05:27:45',638556,0,'','',30,0,0.66854,0.969,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600611,2,26978,0,1,1,0,1,'2024-12-28 05:27:49',2,'2024-12-28 05:27:49',8,0,'','',30,0,0.00797,0.002,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600612,2,26971,0,1,1,0,1,'2024-12-28 05:27:49',4,'2024-12-28 05:27:49',126232,0,'','',30,0,0.12133,0.004,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600613,2,23726,0,1,1,2,1,'2024-12-28 05:27:50',0,'2024-12-28 05:27:52',13,0,'','',30,0,2.00671,0.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600614,2,28282,0,1,1,0,1,'2024-12-28 05:27:55',1320,'2024-12-28 05:27:55',221862,0,'','',30,0,0.19735,0.024,0,'Load : 0.08 0.06 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423600615,2,26970,0,1,1,3,1,'2024-12-28 05:27:45',972423,'2024-12-28 05:27:56',0,0,'','',30,0,10.11269,0.972,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600616,2,26965,0,1,1,3,1,'2024-12-28 05:27:45',973313,'2024-12-28 05:27:56',0,0,'','',30,0,10.11197,0.973,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600617,2,26930,0,1,1,0,1,'2024-12-28 05:28:03',22364,'2024-12-28 05:28:03',177989,0,'','',30,0,0.12445,0.053,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600618,2,26956,0,1,1,1,1,'2024-12-28 05:28:03',364,'2024-12-28 05:28:03',724280,0,'','',30,0,0.6688,0.055,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423600619,2,28622,0,1,1,2,1,'2024-12-28 05:28:07',0,'2024-12-28 05:28:07',206190,0,'','',30,0,0.11956,0.086,2,'(null)','',''),(423600620,2,26950,0,1,1,2,1,'2024-12-28 05:28:08',0,'2024-12-28 05:28:08',211039,0,'','',30,0,0.12117,0.089,2,'(null)','',''),(423600621,2,26961,0,1,1,0,1,'2024-12-28 05:28:09',0,'2024-12-28 05:28:09',100604,0,'','',30,0,0.00758,0.093,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600622,2,26955,0,1,1,0,1,'2024-12-28 05:28:09',0,'2024-12-28 05:28:09',216006,0,'','',30,0,0.12093,0.095,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423600623,2,26944,0,1,1,0,1,'2024-12-28 05:28:09',0,'2024-12-28 05:28:09',225526,0,'','',30,0,0.12827,0.097,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600624,2,28281,0,1,1,1,1,'2024-12-28 05:28:10',101277,'2024-12-28 05:28:10',767862,0,'','',30,0,0.66658,0.101,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600625,2,26972,0,1,1,3,1,'2024-12-28 05:28:15',154338,'2024-12-28 05:28:15',273979,0,'','',30,0,0.11964,0.154,3,'Unknown storage : /disk1 : ERROR','',''),(423600626,2,26966,0,1,1,3,1,'2024-12-28 05:28:10',103353,'2024-12-28 05:28:20',218474,0,'','',30,0,10.11512,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600627,2,26973,0,1,1,0,1,'2024-12-28 05:28:44',315253,'2024-12-28 05:28:44',436753,0,'','',30,0,0.1215,0.315,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600628,2,26967,0,1,1,3,1,'2024-12-28 05:28:39',292239,'2024-12-28 05:28:45',961361,0,'','',30,0,6.66912,0.292,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600629,2,23728,0,1,1,0,1,'2024-12-28 05:28:49',339545,'2024-12-28 05:28:49',361524,0,'','',30,0,0.02198,0.339,0,'OK - 192.168.77.159: rta 0.849ms, lost 0%','rta=0.849ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600630,2,26972,0,1,1,3,1,'2024-12-28 05:28:49',341612,'2024-12-28 05:28:49',460777,0,'','',30,0,0.11916,0.341,3,'Unknown storage : /disk1 : ERROR','',''),(423600631,2,26946,0,1,1,3,1,'2024-12-28 05:28:50',344604,'2024-12-28 05:28:50',472095,0,'','',30,0,0.12749,0.344,3,'Unknown storage : /raid0 : ERROR','',''),(423600632,2,26932,0,1,1,1,1,'2024-12-28 05:28:50',345644,'2024-12-28 05:28:51',12,0,'','',30,0,0.66929,0.345,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423600633,2,28617,0,1,1,2,1,'2024-12-28 05:28:53',396336,'2024-12-28 05:28:53',759015,0,'','',30,0,0.36268,0.396,2,'No process matching mysqld found : CRITICAL','',''),(423600634,2,28624,0,1,1,0,1,'2024-12-28 05:28:54',400703,'2024-12-28 05:28:54',700633,0,'','',30,0,0.29993,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600635,2,26931,0,1,1,0,1,'2024-12-28 05:28:58',431730,'2024-12-28 05:28:58',555296,0,'','',30,0,0.12357,0.431,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=66% cpu2=61% cpu3=56%',''),(423600636,2,26963,0,1,1,0,1,'2024-12-28 05:28:59',434879,'2024-12-28 05:28:59',479682,0,'','',30,0,0.0448,0.434,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600637,2,26957,0,1,1,0,1,'2024-12-28 05:28:59',436550,'2024-12-28 05:28:59',671675,0,'','',30,0,0.23513,0.436,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600638,2,28631,0,1,1,0,1,'2024-12-28 05:29:02',460654,'2024-12-28 05:29:02',760253,0,'','',30,0,0.2996,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600639,2,23727,0,1,1,2,1,'2024-12-28 05:29:04',466270,'2024-12-28 05:29:04',585042,0,'','',30,0,0.11877,0.466,2,'(null)','',''),(423600640,2,26974,0,1,1,0,1,'2024-12-28 05:29:12',517249,'2024-12-28 05:29:12',637689,0,'','',30,0,0.12044,0.517,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423600641,2,23729,0,1,1,2,1,'2024-12-28 05:29:12',519346,'2024-12-28 05:29:12',641885,0,'','',30,0,0.12254,0.519,2,'(null)','',''),(423600642,2,28636,0,1,1,3,1,'2024-12-28 05:29:05',469433,'2024-12-28 05:29:15',587728,0,'','',30,0,10.11829,0.469,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600643,2,26952,0,1,1,0,1,'2024-12-28 05:29:23',573018,'2024-12-28 05:29:23',580908,0,'','',30,0,0.00789,0.572,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600644,2,28625,0,1,1,2,1,'2024-12-28 05:29:23',574874,'2024-12-28 05:29:23',659893,0,'','',30,0,0.08502,0.574,2,'(null)','',''),(423600645,2,26933,0,1,1,2,1,'2024-12-28 05:29:23',576919,'2024-12-28 05:29:23',697648,0,'','',30,0,0.12073,0.576,2,'(null)','',''),(423600646,2,26947,0,1,1,1,1,'2024-12-28 05:29:24',580307,'2024-12-28 05:29:24',708156,0,'','',30,0,0.12785,0.58,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600647,2,27566,0,1,1,0,1,'2024-12-28 05:29:29',623579,'2024-12-28 05:29:29',685031,0,'','',30,0,0.06145,0.623,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600648,2,28632,0,1,1,2,1,'2024-12-28 05:29:32',633358,'2024-12-28 05:29:32',717193,0,'','',30,0,0.08384,0.633,2,'(null)','',''),(423600649,2,28628,0,1,1,0,1,'2024-12-28 05:29:32',635309,'2024-12-28 05:29:32',759553,0,'','',30,0,0.12424,0.635,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600650,2,26944,0,1,1,0,1,'2024-12-28 05:29:33',638629,'2024-12-28 05:29:33',767352,0,'','',30,0,0.12872,0.638,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600651,2,26945,0,1,1,0,1,'2024-12-28 05:29:33',640879,'2024-12-28 05:29:33',779137,0,'','',30,0,0.13826,0.64,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600652,2,26975,0,1,1,1,1,'2024-12-28 05:29:39',670670,'2024-12-28 05:29:40',337739,0,'','',30,0,0.66707,0.67,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600653,2,23730,0,1,1,2,1,'2024-12-28 05:29:40',674675,'2024-12-28 05:29:42',680946,0,'','',30,0,2.00627,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600654,2,26968,0,1,1,3,1,'2024-12-28 05:29:33',642755,'2024-12-28 05:29:43',751982,0,'','',30,0,10.10923,0.642,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600655,2,26934,0,1,1,0,1,'2024-12-28 05:29:44',711263,'2024-12-28 05:29:44',850017,0,'','',30,0,0.13875,0.711,0,'Load : 5.89 6.02 5.89 : OK','load_1_min=5.89;9;30 load_5_min=6.02;15;35 load_15_min=5.89;20;40',''),(423600656,2,28626,0,1,1,0,1,'2024-12-28 05:29:52',756608,'2024-12-28 05:29:52',761785,0,'','',30,0,0.00518,0.756,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600657,2,28618,0,1,1,0,1,'2024-12-28 05:29:52',758562,'2024-12-28 05:29:52',881284,0,'','',30,0,0.12272,0.758,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600658,2,26948,0,1,1,0,1,'2024-12-28 05:29:52',760666,'2024-12-28 05:29:52',884803,0,'','',30,0,0.12414,0.76,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423600659,2,26951,0,1,1,0,1,'2024-12-28 05:29:57',787466,'2024-12-28 05:29:57',938038,0,'','',30,0,0.15057,0.787,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600660,2,28284,0,1,1,0,1,'2024-12-28 05:30:00',792955,'2024-12-28 05:30:00',798014,0,'','',30,0,0.00506,0.792,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600661,2,28637,0,1,1,0,1,'2024-12-28 05:30:00',794925,'2024-12-28 05:30:00',808434,0,'','',30,0,0.01351,0.794,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600662,2,28629,0,1,1,0,1,'2024-12-28 05:30:00',796740,'2024-12-28 05:30:00',920989,0,'','',30,0,0.12425,0.796,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600663,2,26955,0,1,1,0,1,'2024-12-28 05:30:00',798021,'2024-12-28 05:30:00',921125,0,'','',30,0,0.1231,0.797,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423600664,2,26969,0,1,1,2,1,'2024-12-28 05:30:03',822446,'2024-12-28 05:30:05',828893,0,'','',30,0,2.00645,0.822,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600665,2,26976,0,1,1,2,1,'2024-12-28 05:30:10',857637,'2024-12-28 05:30:10',978229,0,'','',30,0,0.12059,0.857,2,'(null)','',''),(423600666,2,26928,0,1,1,2,1,'2024-12-28 05:30:13',884088,'2024-12-28 05:30:14',218,0,'','',30,0,0.11924,0.884,2,'(null)','',''),(423600667,2,26935,0,1,1,0,1,'2024-12-28 05:30:14',888293,'2024-12-28 05:30:14',897479,0,'','',30,0,0.00919,0.888,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600668,2,28619,0,1,1,0,1,'2024-12-28 05:30:19',919097,'2024-12-28 05:30:20',18031,0,'','',30,0,0.12406,0.919,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423600669,2,26949,0,1,1,1,1,'2024-12-28 05:30:19',921107,'2024-12-28 05:30:20',588934,0,'','',30,0,0.66783,0.921,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600670,2,26953,0,1,1,0,1,'2024-12-28 05:30:20',925317,'2024-12-28 05:30:21',4,0,'','',30,0,0.12382,0.925,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600671,2,28627,0,1,1,2,1,'2024-12-28 05:30:23',951798,'2024-12-28 05:30:24',30344,0,'','',30,0,0.12141,0.951,2,'(null)','',''),(423600672,2,23725,0,1,1,2,1,'2024-12-28 05:30:23',953765,'2024-12-28 05:30:24',31065,0,'','',30,0,0.12077,0.953,2,'(null)','',''),(423600673,2,28623,0,1,1,0,1,'2024-12-28 05:30:23',955857,'2024-12-28 05:30:24',0,0,'','',30,0,0.13365,0.955,0,'Load : 0.13 0.08 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423600674,2,28630,0,1,1,0,1,'2024-12-28 05:30:31',317,'2024-12-28 05:30:31',126670,0,'','',30,0,0.12191,1.004,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600675,2,26943,0,1,1,2,1,'2024-12-28 05:30:31',3524,'2024-12-28 05:30:31',135728,0,'','',30,0,0.12902,1.006,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600676,2,26962,0,1,1,0,1,'2024-12-28 05:30:31',0,'2024-12-28 05:30:31',257442,0,'','',30,0,0.24862,1.008,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600677,2,26929,0,1,1,2,1,'2024-12-28 05:30:31',0,'2024-12-28 05:30:33',7601,0,'','',30,0,2.00678,1.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600678,2,26954,0,1,1,0,1,'2024-12-28 05:30:40',4,'2024-12-28 05:30:40',172215,0,'','',30,0,0.12391,0.048,0,'/var: 37%left(17796MB/48432MB) (>10%) : OK','\'/var\'=30636MB;43589;46010;0;48432',''),(423600679,2,26977,0,1,1,0,1,'2024-12-28 05:30:40',20701,'2024-12-28 05:30:40',190363,0,'','',30,0,0.14003,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600680,2,26964,0,1,1,3,1,'2024-12-28 05:30:31',9,'2024-12-28 05:30:41',123878,0,'','',30,0,10.11193,1.011,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600681,2,28280,0,1,1,0,1,'2024-12-28 05:30:44',51,'2024-12-28 05:30:44',188489,0,'','',30,0,0.12453,0.063,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600682,2,26960,0,1,1,0,1,'2024-12-28 05:30:44',53,'2024-12-28 05:30:44',205310,0,'','',30,0,0.13941,0.065,0,'Load : 1.68 1.48 1.37 : OK','load_1_min=1.68;2;6 load_5_min=1.48;3;7 load_15_min=1.37;4;9',''),(423600683,2,28616,0,1,1,0,1,'2024-12-28 05:30:44',55,'2024-12-28 05:30:44',465736,0,'','',30,0,0.39774,0.067,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600684,2,28620,0,1,1,1,1,'2024-12-28 05:30:44',449,'2024-12-28 05:30:44',739293,0,'','',30,0,0.66911,0.07,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600685,2,26978,0,1,1,0,1,'2024-12-28 05:30:49',115764,'2024-12-28 05:30:49',124379,0,'','',30,0,0.00861,0.115,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600686,2,26971,0,1,1,0,1,'2024-12-28 05:30:49',117525,'2024-12-28 05:30:49',238770,0,'','',30,0,0.12125,0.117,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600687,2,23726,0,1,1,2,1,'2024-12-28 05:30:50',120905,'2024-12-28 05:30:52',127717,0,'','',30,0,2.00681,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600688,2,26970,0,1,1,3,1,'2024-12-28 05:30:45',30753,'2024-12-28 05:30:55',185413,0,'','',30,0,10.11137,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600689,2,26965,0,1,1,3,1,'2024-12-28 05:30:45',3988,'2024-12-28 05:30:55',186955,0,'','',30,0,10.11071,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600690,2,28282,0,1,1,0,1,'2024-12-28 05:30:55',132775,'2024-12-28 05:30:55',297380,0,'','',30,0,0.16461,0.132,0,'Load : 0.08 0.07 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423600691,2,26930,0,1,1,0,1,'2024-12-28 05:31:03',165565,'2024-12-28 05:31:03',291213,0,'','',30,0,0.12565,0.165,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600692,2,26956,0,1,1,1,1,'2024-12-28 05:31:03',167488,'2024-12-28 05:31:03',834268,0,'','',30,0,0.66678,0.167,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423600693,2,28622,0,1,1,2,1,'2024-12-28 05:31:07',189385,'2024-12-28 05:31:07',309382,0,'','',30,0,0.12,0.189,2,'(null)','',''),(423600694,2,26950,0,1,1,2,1,'2024-12-28 05:31:08',193632,'2024-12-28 05:31:08',313013,0,'','',30,0,0.11938,0.193,2,'(null)','',''),(423600695,2,26961,0,1,1,0,1,'2024-12-28 05:31:09',196887,'2024-12-28 05:31:09',204436,0,'','',30,0,0.00755,0.196,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600696,2,26955,0,1,1,0,1,'2024-12-28 05:31:09',198848,'2024-12-28 05:31:09',320807,0,'','',30,0,0.12196,0.198,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423600697,2,26944,0,1,1,0,1,'2024-12-28 05:31:09',199858,'2024-12-28 05:31:09',335049,0,'','',30,0,0.13519,0.199,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600698,2,28281,0,1,1,1,1,'2024-12-28 05:31:10',204156,'2024-12-28 05:31:10',872617,0,'','',30,0,0.66846,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600699,2,26972,0,1,1,3,1,'2024-12-28 05:31:15',238024,'2024-12-28 05:31:15',366283,0,'','',30,0,0.12826,0.237,3,'Unknown storage : /disk1 : ERROR','',''),(423600700,2,26966,0,1,1,3,1,'2024-12-28 05:31:10',206276,'2024-12-28 05:31:20',322166,0,'','',30,0,10.11589,0.206,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600701,2,26973,0,1,1,0,1,'2024-12-28 05:31:44',357014,'2024-12-28 05:31:44',477711,0,'','',30,0,0.1207,0.356,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600702,2,26967,0,1,1,3,1,'2024-12-28 05:31:39',334229,'2024-12-28 05:31:46',346,0,'','',30,0,6.6663,0.334,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600703,2,23728,0,1,1,0,1,'2024-12-28 05:31:49',394901,'2024-12-28 05:31:49',418815,0,'','',30,0,0.02391,0.394,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%','rta=0.946ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600704,2,26972,0,1,1,3,1,'2024-12-28 05:31:49',396874,'2024-12-28 05:31:49',515855,0,'','',30,0,0.11898,0.396,3,'Unknown storage : /disk1 : ERROR','',''),(423600705,2,26946,0,1,1,3,1,'2024-12-28 05:31:50',400083,'2024-12-28 05:31:50',526164,0,'','',30,0,0.12608,0.4,3,'Unknown storage : /raid0 : ERROR','',''),(423600706,2,26932,0,1,1,1,1,'2024-12-28 05:31:50',402024,'2024-12-28 05:31:51',6,0,'','',30,0,0.66688,0.401,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423600707,2,28617,0,1,1,2,1,'2024-12-28 05:31:53',442576,'2024-12-28 05:31:53',804244,0,'','',30,0,0.36167,0.442,2,'No process matching mysqld found : CRITICAL','',''),(423600708,2,28624,0,1,1,0,1,'2024-12-28 05:31:54',445763,'2024-12-28 05:31:54',743322,0,'','',30,0,0.29756,0.445,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600709,2,26931,0,1,1,0,1,'2024-12-28 05:31:58',467413,'2024-12-28 05:31:58',588322,0,'','',30,0,0.12091,0.467,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=62% cpu3=58%',''),(423600710,2,26963,0,1,1,0,1,'2024-12-28 05:31:59',471599,'2024-12-28 05:31:59',515532,0,'','',30,0,0.04393,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600711,2,26957,0,1,1,0,1,'2024-12-28 05:31:59',473527,'2024-12-28 05:31:59',707390,0,'','',30,0,0.23386,0.473,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600712,2,28631,0,1,1,0,1,'2024-12-28 05:32:02',500341,'2024-12-28 05:32:02',811777,0,'','',30,0,0.31144,0.5,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600713,2,23727,0,1,1,2,1,'2024-12-28 05:32:04',503831,'2024-12-28 05:32:04',623638,0,'','',30,0,0.11981,0.503,2,'(null)','',''),(423600714,2,26974,0,1,1,0,1,'2024-12-28 05:32:12',580884,'2024-12-28 05:32:12',700350,0,'','',30,0,0.11947,0.58,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423600715,2,23729,0,1,1,2,1,'2024-12-28 05:32:12',582862,'2024-12-28 05:32:12',704463,0,'','',30,0,0.1216,0.582,2,'(null)','',''),(423600716,2,28636,0,1,1,3,1,'2024-12-28 05:32:05',507037,'2024-12-28 05:32:15',624943,0,'','',30,0,10.11791,0.506,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600717,2,26952,0,1,1,0,1,'2024-12-28 05:32:23',626841,'2024-12-28 05:32:23',637023,0,'','',30,0,0.01018,0.626,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600718,2,28625,0,1,1,2,1,'2024-12-28 05:32:23',628888,'2024-12-28 05:32:23',716395,0,'','',30,0,0.08751,0.628,2,'(null)','',''),(423600719,2,26933,0,1,1,2,1,'2024-12-28 05:32:23',629938,'2024-12-28 05:32:23',750630,0,'','',30,0,0.12069,0.629,2,'(null)','',''),(423600720,2,26947,0,1,1,1,1,'2024-12-28 05:32:24',633249,'2024-12-28 05:32:24',761240,0,'','',30,0,0.12799,0.633,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600721,2,27566,0,1,1,0,1,'2024-12-28 05:32:29',675284,'2024-12-28 05:32:29',738956,0,'','',30,0,0.06367,0.675,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600722,2,28632,0,1,1,2,1,'2024-12-28 05:32:32',695086,'2024-12-28 05:32:32',779582,0,'','',30,0,0.0845,0.695,2,'(null)','',''),(423600723,2,28628,0,1,1,0,1,'2024-12-28 05:32:32',697058,'2024-12-28 05:32:32',819957,0,'','',30,0,0.1229,0.697,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600724,2,26944,0,1,1,0,1,'2024-12-28 05:32:33',701440,'2024-12-28 05:32:33',830996,0,'','',30,0,0.12956,0.701,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600725,2,26945,0,1,1,0,1,'2024-12-28 05:32:33',703727,'2024-12-28 05:32:33',838414,0,'','',30,0,0.13469,0.703,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600726,2,26975,0,1,1,1,1,'2024-12-28 05:32:39',740947,'2024-12-28 05:32:40',406607,0,'','',30,0,0.66566,0.74,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600727,2,23730,0,1,1,2,1,'2024-12-28 05:32:40',744223,'2024-12-28 05:32:41',813586,0,'','',30,0,1.06936,0.744,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600728,2,26968,0,1,1,3,1,'2024-12-28 05:32:33',704839,'2024-12-28 05:32:43',815054,0,'','',30,0,10.11022,0.704,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600729,2,26934,0,1,1,0,1,'2024-12-28 05:32:44',779014,'2024-12-28 05:32:44',917698,0,'','',30,0,0.13868,0.778,0,'Load : 6.24 6.06 5.92 : OK','load_1_min=6.24;9;30 load_5_min=6.06;15;35 load_15_min=5.92;20;40',''),(423600730,2,28626,0,1,1,0,1,'2024-12-28 05:32:52',830278,'2024-12-28 05:32:52',835795,0,'','',30,0,0.00552,0.83,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600731,2,28618,0,1,1,0,1,'2024-12-28 05:32:52',832391,'2024-12-28 05:32:52',955209,0,'','',30,0,0.12282,0.832,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600732,2,26948,0,1,1,0,1,'2024-12-28 05:32:52',833183,'2024-12-28 05:32:52',957398,0,'','',30,0,0.12422,0.833,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423600733,2,26951,0,1,1,0,1,'2024-12-28 05:32:57',856249,'2024-12-28 05:32:58',0,0,'','',30,0,0.15318,0.856,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600734,2,28284,0,1,1,0,1,'2024-12-28 05:33:00',863045,'2024-12-28 05:33:00',868425,0,'','',30,0,0.00538,0.862,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600735,2,28637,0,1,1,0,1,'2024-12-28 05:33:00',865076,'2024-12-28 05:33:00',874513,0,'','',30,0,0.00944,0.865,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600736,2,28629,0,1,1,0,1,'2024-12-28 05:33:00',867213,'2024-12-28 05:33:00',989923,0,'','',30,0,0.12271,0.867,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600737,2,26955,0,1,1,0,1,'2024-12-28 05:33:00',869155,'2024-12-28 05:33:00',991451,0,'','',30,0,0.1223,0.869,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423600738,2,26969,0,1,1,2,1,'2024-12-28 05:33:03',897868,'2024-12-28 05:33:05',905071,0,'','',30,0,2.0072,0.897,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600739,2,26976,0,1,1,2,1,'2024-12-28 05:33:10',931712,'2024-12-28 05:33:11',2686,0,'','',30,0,0.12006,0.931,2,'(null)','',''),(423600740,2,26928,0,1,1,2,1,'2024-12-28 05:33:13',964454,'2024-12-28 05:33:14',0,0,'','',30,0,0.11983,0.964,2,'(null)','',''),(423600741,2,26935,0,1,1,0,1,'2024-12-28 05:33:14',967659,'2024-12-28 05:33:14',978011,0,'','',30,0,0.01035,0.967,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600742,2,26953,0,1,1,0,1,'2024-12-28 05:33:20',1128,'2024-12-28 05:33:20',157814,0,'','',30,0,0.15566,0.002,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600743,2,28619,0,1,1,0,1,'2024-12-28 05:33:19',997995,'2024-12-28 05:33:20',160555,0,'','',30,0,0.16256,0.997,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423600744,2,26949,0,1,1,1,1,'2024-12-28 05:33:19',999956,'2024-12-28 05:33:20',669444,0,'','',30,0,0.66949,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600745,2,28627,0,1,1,2,1,'2024-12-28 05:33:23',148,'2024-12-28 05:33:23',144031,0,'','',30,0,0.12153,0.022,2,'(null)','',''),(423600746,2,23725,0,1,1,2,1,'2024-12-28 05:33:23',10534,'2024-12-28 05:33:23',144916,0,'','',30,0,0.12047,0.024,2,'(null)','',''),(423600747,2,28623,0,1,1,0,1,'2024-12-28 05:33:23',11644,'2024-12-28 05:33:23',161520,0,'','',30,0,0.13495,0.026,0,'Load : 0.13 0.09 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423600748,2,28630,0,1,1,0,1,'2024-12-28 05:33:31',29269,'2024-12-28 05:33:31',192941,0,'','',30,0,0.12182,0.071,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600749,2,26943,0,1,1,2,1,'2024-12-28 05:33:31',30302,'2024-12-28 05:33:31',204362,0,'','',30,0,0.13123,0.073,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600750,2,26962,0,1,1,0,1,'2024-12-28 05:33:31',490,'2024-12-28 05:33:31',322221,0,'','',30,0,0.24693,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600751,2,26929,0,1,1,2,1,'2024-12-28 05:33:31',31846,'2024-12-28 05:33:33',0,0,'','',30,0,2.00636,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600752,2,26954,0,1,1,0,1,'2024-12-28 05:33:40',117223,'2024-12-28 05:33:40',242136,0,'','',30,0,0.12491,0.117,0,'/var: 37%left(17796MB/48432MB) (>10%) : OK','\'/var\'=30636MB;43589;46010;0;48432',''),(423600753,2,26977,0,1,1,0,1,'2024-12-28 05:33:40',119225,'2024-12-28 05:33:40',260809,0,'','',30,0,0.14158,0.119,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600754,2,26964,0,1,1,3,1,'2024-12-28 05:33:31',7,'2024-12-28 05:33:41',188557,0,'','',30,0,10.11032,0.078,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600755,2,28280,0,1,1,0,1,'2024-12-28 05:33:44',136288,'2024-12-28 05:33:44',260846,0,'','',30,0,0.12456,0.136,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600756,2,26960,0,1,1,0,1,'2024-12-28 05:33:44',138243,'2024-12-28 05:33:44',285415,0,'','',30,0,0.14717,0.138,0,'Load : 1.61 1.50 1.39 : OK','load_1_min=1.61;2;6 load_5_min=1.50;3;7 load_15_min=1.39;4;9',''),(423600757,2,28616,0,1,1,0,1,'2024-12-28 05:33:44',140372,'2024-12-28 05:33:44',538192,0,'','',30,0,0.39782,0.14,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600758,2,28620,0,1,1,1,1,'2024-12-28 05:33:44',142510,'2024-12-28 05:33:44',811234,0,'','',30,0,0.66872,0.142,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600759,2,26978,0,1,1,0,1,'2024-12-28 05:33:49',171632,'2024-12-28 05:33:49',188819,0,'','',30,0,0.01719,0.171,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600760,2,26971,0,1,1,0,1,'2024-12-28 05:33:49',173620,'2024-12-28 05:33:49',302119,0,'','',30,0,0.1285,0.173,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600761,2,23726,0,1,1,2,1,'2024-12-28 05:33:50',176937,'2024-12-28 05:33:52',184278,0,'','',30,0,2.00734,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600762,2,26970,0,1,1,3,1,'2024-12-28 05:33:45',145638,'2024-12-28 05:33:55',256585,0,'','',30,0,10.11095,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600763,2,26965,0,1,1,3,1,'2024-12-28 05:33:45',147638,'2024-12-28 05:33:55',260279,0,'','',30,0,10.11264,0.147,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600764,2,28282,0,1,1,0,1,'2024-12-28 05:33:55',191119,'2024-12-28 05:33:55',325234,0,'','',30,0,0.13412,0.191,0,'Load : 0.08 0.08 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423600765,2,26930,0,1,1,0,1,'2024-12-28 05:34:03',216201,'2024-12-28 05:34:03',340097,0,'','',30,0,0.1239,0.216,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600766,2,26956,0,1,1,1,1,'2024-12-28 05:34:03',218234,'2024-12-28 05:34:03',883200,0,'','',30,0,0.66497,0.218,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423600767,2,28622,0,1,1,2,1,'2024-12-28 05:34:07',239190,'2024-12-28 05:34:07',358946,0,'','',30,0,0.11976,0.239,2,'(null)','',''),(423600768,2,26950,0,1,1,2,1,'2024-12-28 05:34:08',242523,'2024-12-28 05:34:08',363957,0,'','',30,0,0.12143,0.242,2,'(null)','',''),(423600769,2,26961,0,1,1,0,1,'2024-12-28 05:34:09',245737,'2024-12-28 05:34:09',253469,0,'','',30,0,0.00773,0.245,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600770,2,26955,0,1,1,0,1,'2024-12-28 05:34:09',247696,'2024-12-28 05:34:09',370445,0,'','',30,0,0.12275,0.247,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=75%',''),(423600771,2,26944,0,1,1,0,1,'2024-12-28 05:34:09',249844,'2024-12-28 05:34:09',384479,0,'','',30,0,0.13464,0.249,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600772,2,28281,0,1,1,1,1,'2024-12-28 05:34:10',253096,'2024-12-28 05:34:10',928392,0,'','',30,0,0.6753,0.253,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600773,2,26972,0,1,1,3,1,'2024-12-28 05:34:15',304608,'2024-12-28 05:34:15',423258,0,'','',30,0,0.11865,0.304,3,'Unknown storage : /disk1 : ERROR','',''),(423600774,2,26966,0,1,1,3,1,'2024-12-28 05:34:10',255185,'2024-12-28 05:34:20',372900,0,'','',30,0,10.11772,0.255,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600775,2,26973,0,1,1,0,1,'2024-12-28 05:34:44',452501,'2024-12-28 05:34:44',572688,0,'','',30,0,0.12019,0.452,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600776,2,26967,0,1,1,3,1,'2024-12-28 05:34:39',427638,'2024-12-28 05:34:46',0,0,'','',30,0,6.66653,0.427,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600777,2,23728,0,1,1,0,1,'2024-12-28 05:34:49',482350,'2024-12-28 05:34:49',503615,0,'','',30,0,0.02126,0.482,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600778,2,26972,0,1,1,3,1,'2024-12-28 05:34:49',484283,'2024-12-28 05:34:49',603248,0,'','',30,0,0.11897,0.484,3,'Unknown storage : /disk1 : ERROR','',''),(423600779,2,26946,0,1,1,3,1,'2024-12-28 05:34:50',488520,'2024-12-28 05:34:50',612391,0,'','',30,0,0.12387,0.488,3,'Unknown storage : /raid0 : ERROR','',''),(423600780,2,26932,0,1,1,1,1,'2024-12-28 05:34:50',490433,'2024-12-28 05:34:51',155595,0,'','',30,0,0.66516,0.49,1,'SNMP WARNING - 35 26 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423600781,2,28617,0,1,1,2,1,'2024-12-28 05:34:53',531011,'2024-12-28 05:34:53',892325,0,'','',30,0,0.36131,0.53,2,'No process matching mysqld found : CRITICAL','',''),(423600782,2,28624,0,1,1,0,1,'2024-12-28 05:34:54',535194,'2024-12-28 05:34:54',844471,0,'','',30,0,0.30928,0.535,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600783,2,26931,0,1,1,0,1,'2024-12-28 05:34:58',560886,'2024-12-28 05:34:58',682467,0,'','',30,0,0.12158,0.56,0,'CPU utilization percentage : 64.25%','avg=64.25%;90;95;0;100 cpu0=80% cpu1=64% cpu2=60% cpu3=53%',''),(423600784,2,26963,0,1,1,0,1,'2024-12-28 05:34:59',564074,'2024-12-28 05:34:59',608752,0,'','',30,0,0.04468,0.564,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600785,2,26957,0,1,1,0,1,'2024-12-28 05:34:59',566044,'2024-12-28 05:34:59',795943,0,'','',30,0,0.2299,0.566,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600786,2,28631,0,1,1,0,1,'2024-12-28 05:35:02',576591,'2024-12-28 05:35:02',887357,0,'','',30,0,0.31077,0.576,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600787,2,23727,0,1,1,2,1,'2024-12-28 05:35:04',580956,'2024-12-28 05:35:04',701560,0,'','',30,0,0.1206,0.58,2,'(null)','',''),(423600788,2,26974,0,1,1,0,1,'2024-12-28 05:35:12',646427,'2024-12-28 05:35:12',765676,0,'','',30,0,0.11925,0.646,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423600789,2,23729,0,1,1,2,1,'2024-12-28 05:35:12',648420,'2024-12-28 05:35:12',769997,0,'','',30,0,0.12158,0.648,2,'(null)','',''),(423600790,2,28636,0,1,1,3,1,'2024-12-28 05:35:05',585193,'2024-12-28 05:35:15',703884,0,'','',30,0,10.11869,0.585,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600791,2,26952,0,1,1,0,1,'2024-12-28 05:35:23',703292,'2024-12-28 05:35:23',713774,0,'','',30,0,0.01048,0.703,0,'OK - 192.168.77.29: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600792,2,28625,0,1,1,2,1,'2024-12-28 05:35:23',705196,'2024-12-28 05:35:23',789844,0,'','',30,0,0.08465,0.705,2,'(null)','',''),(423600793,2,26933,0,1,1,2,1,'2024-12-28 05:35:23',707307,'2024-12-28 05:35:23',829167,0,'','',30,0,0.12186,0.707,2,'(null)','',''),(423600794,2,26947,0,1,1,1,1,'2024-12-28 05:35:24',710722,'2024-12-28 05:35:24',838358,0,'','',30,0,0.12764,0.71,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600795,2,27566,0,1,1,0,1,'2024-12-28 05:35:29',766517,'2024-12-28 05:35:29',831082,0,'','',30,0,0.06456,0.766,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423600796,2,28632,0,1,1,2,1,'2024-12-28 05:35:32',797328,'2024-12-28 05:35:32',881339,0,'','',30,0,0.08401,0.797,2,'(null)','',''),(423600797,2,28628,0,1,1,0,1,'2024-12-28 05:35:32',799358,'2024-12-28 05:35:32',921599,0,'','',30,0,0.12224,0.799,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600798,2,26944,0,1,1,0,1,'2024-12-28 05:35:33',803529,'2024-12-28 05:35:33',933199,0,'','',30,0,0.12967,0.803,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600799,2,26945,0,1,1,0,1,'2024-12-28 05:35:33',805455,'2024-12-28 05:35:33',935193,0,'','',30,0,0.12974,0.805,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600800,2,26975,0,1,1,1,1,'2024-12-28 05:35:39',837702,'2024-12-28 05:35:40',504295,0,'','',30,0,0.66659,0.837,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600801,2,23730,0,1,1,2,1,'2024-12-28 05:35:40',841750,'2024-12-28 05:35:41',916061,0,'','',30,0,1.07431,0.841,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600802,2,26968,0,1,1,3,1,'2024-12-28 05:35:33',807631,'2024-12-28 05:35:43',917711,0,'','',30,0,10.11008,0.807,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600803,2,26934,0,1,1,0,1,'2024-12-28 05:35:44',868432,'2024-12-28 05:35:45',6,0,'','',30,0,0.13856,0.868,0,'Load : 5.88 5.98 5.91 : OK','load_1_min=5.88;9;30 load_5_min=5.98;15;35 load_15_min=5.91;20;40',''),(423600804,2,28626,0,1,1,0,1,'2024-12-28 05:35:52',914870,'2024-12-28 05:35:52',920370,0,'','',30,0,0.0055,0.914,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600805,2,28618,0,1,1,0,1,'2024-12-28 05:35:52',916646,'2024-12-28 05:35:53',3,0,'','',30,0,0.12179,0.916,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600806,2,26948,0,1,1,0,1,'2024-12-28 05:35:52',918910,'2024-12-28 05:35:53',2309,0,'','',30,0,0.12515,0.918,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423600807,2,26951,0,1,1,0,1,'2024-12-28 05:35:57',943970,'2024-12-28 05:35:58',0,0,'','',30,0,0.15177,0.943,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600808,2,28284,0,1,1,0,1,'2024-12-28 05:36:00',950024,'2024-12-28 05:36:00',955097,0,'','',30,0,0.00507,0.95,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600809,2,28637,0,1,1,0,1,'2024-12-28 05:36:00',951970,'2024-12-28 05:36:00',961538,0,'','',30,0,0.00957,0.951,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600810,2,28629,0,1,1,0,1,'2024-12-28 05:36:00',954101,'2024-12-28 05:36:01',7,0,'','',30,0,0.12394,0.954,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600811,2,26955,0,1,1,0,1,'2024-12-28 05:36:00',956169,'2024-12-28 05:36:01',7,0,'','',30,0,0.12234,0.956,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423600812,2,26969,0,1,1,2,1,'2024-12-28 05:36:03',976860,'2024-12-28 05:36:05',983815,0,'','',30,0,2.00696,0.976,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600813,2,26976,0,1,1,2,1,'2024-12-28 05:36:10',15,'2024-12-28 05:36:10',139204,0,'','',30,0,0.12122,0.017,2,'(null)','',''),(423600814,2,26928,0,1,1,2,1,'2024-12-28 05:36:13',15391,'2024-12-28 05:36:13',156478,0,'','',30,0,0.12044,0.036,2,'(null)','',''),(423600815,2,26935,0,1,1,0,1,'2024-12-28 05:36:14',3,'2024-12-28 05:36:14',4,0,'','',30,0,0.01041,0.039,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600816,2,28619,0,1,1,0,1,'2024-12-28 05:36:19',21112,'2024-12-28 05:36:19',180754,0,'','',30,0,0.12958,0.051,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423600817,2,26949,0,1,1,1,1,'2024-12-28 05:36:19',24244,'2024-12-28 05:36:19',727167,0,'','',30,0,0.6699,0.057,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600818,2,26953,0,1,1,0,1,'2024-12-28 05:36:20',5,'2024-12-28 05:36:20',182986,0,'','',30,0,0.12353,0.059,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600819,2,28627,0,1,1,2,1,'2024-12-28 05:36:23',7,'2024-12-28 05:36:23',200270,0,'','',30,0,0.12085,0.079,2,'(null)','',''),(423600820,2,23725,0,1,1,2,1,'2024-12-28 05:36:23',0,'2024-12-28 05:36:23',202459,0,'','',30,0,0.12106,0.081,2,'(null)','',''),(423600821,2,28623,0,1,1,0,1,'2024-12-28 05:36:23',0,'2024-12-28 05:36:23',216374,0,'','',30,0,0.13283,0.083,0,'Load : 0.10 0.08 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423600822,2,28630,0,1,1,0,1,'2024-12-28 05:36:31',132134,'2024-12-28 05:36:31',255602,0,'','',30,0,0.12347,0.132,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600823,2,26943,0,1,1,2,1,'2024-12-28 05:36:31',134103,'2024-12-28 05:36:31',261343,0,'','',30,0,0.12724,0.134,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600824,2,26962,0,1,1,0,1,'2024-12-28 05:36:31',136094,'2024-12-28 05:36:31',373688,0,'','',30,0,0.23759,0.136,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600825,2,26929,0,1,1,2,1,'2024-12-28 05:36:31',138300,'2024-12-28 05:36:33',145172,0,'','',30,0,2.00687,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600826,2,26954,0,1,1,0,1,'2024-12-28 05:36:40',178444,'2024-12-28 05:36:40',302010,0,'','',30,0,0.12357,0.178,0,'/var: 37%left(17795MB/48432MB) (>10%) : OK','\'/var\'=30636MB;43589;46010;0;48432',''),(423600827,2,26977,0,1,1,0,1,'2024-12-28 05:36:40',180402,'2024-12-28 05:36:40',319898,0,'','',30,0,0.1395,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600828,2,26964,0,1,1,3,1,'2024-12-28 05:36:31',140429,'2024-12-28 05:36:41',252930,0,'','',30,0,10.1125,0.14,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600829,2,28280,0,1,1,0,1,'2024-12-28 05:36:44',199860,'2024-12-28 05:36:44',327295,0,'','',30,0,0.12743,0.199,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423600830,2,26960,0,1,1,0,1,'2024-12-28 05:36:44',202030,'2024-12-28 05:36:44',345698,0,'','',30,0,0.14367,0.202,0,'Load : 1.76 1.54 1.41 : OK','load_1_min=1.76;2;6 load_5_min=1.54;3;7 load_15_min=1.41;4;9',''),(423600831,2,28616,0,1,1,0,1,'2024-12-28 05:36:44',203616,'2024-12-28 05:36:44',606986,0,'','',30,0,0.40337,0.203,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600832,2,28620,0,1,1,1,1,'2024-12-28 05:36:44',205867,'2024-12-28 05:36:44',872504,0,'','',30,0,0.66664,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600833,2,26978,0,1,1,0,1,'2024-12-28 05:36:49',241785,'2024-12-28 05:36:49',249609,0,'','',30,0,0.00782,0.241,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600834,2,26971,0,1,1,0,1,'2024-12-28 05:36:49',243782,'2024-12-28 05:36:49',366070,0,'','',30,0,0.12229,0.243,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600835,2,23726,0,1,1,2,1,'2024-12-28 05:36:50',248071,'2024-12-28 05:36:52',254831,0,'','',30,0,2.00676,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600836,2,26970,0,1,1,3,1,'2024-12-28 05:36:45',208853,'2024-12-28 05:36:55',321466,0,'','',30,0,10.11261,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600837,2,26965,0,1,1,3,1,'2024-12-28 05:36:45',209822,'2024-12-28 05:36:55',321845,0,'','',30,0,10.11202,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600838,2,28282,0,1,1,0,1,'2024-12-28 05:36:55',272278,'2024-12-28 05:36:55',404856,0,'','',30,0,0.13258,0.272,0,'Load : 0.06 0.08 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423600839,2,26930,0,1,1,0,1,'2024-12-28 05:37:03',335494,'2024-12-28 05:37:03',460045,0,'','',30,0,0.12455,0.335,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600840,2,26956,0,1,1,1,1,'2024-12-28 05:37:03',337444,'2024-12-28 05:37:04',3,0,'','',30,0,0.66651,0.337,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423600841,2,28622,0,1,1,2,1,'2024-12-28 05:37:07',355767,'2024-12-28 05:37:07',477167,0,'','',30,0,0.1214,0.355,2,'(null)','',''),(423600842,2,26950,0,1,1,2,1,'2024-12-28 05:37:08',359111,'2024-12-28 05:37:08',479151,0,'','',30,0,0.12004,0.359,2,'(null)','',''),(423600843,2,26961,0,1,1,0,1,'2024-12-28 05:37:09',363473,'2024-12-28 05:37:09',371355,0,'','',30,0,0.00788,0.363,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600844,2,26955,0,1,1,0,1,'2024-12-28 05:37:09',365412,'2024-12-28 05:37:09',487711,0,'','',30,0,0.1223,0.365,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423600845,2,26944,0,1,1,0,1,'2024-12-28 05:37:09',367515,'2024-12-28 05:37:09',495738,0,'','',30,0,0.12822,0.367,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600846,2,28281,0,1,1,1,1,'2024-12-28 05:37:10',370839,'2024-12-28 05:37:11',1979,0,'','',30,0,0.6659,0.37,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600847,2,26972,0,1,1,3,1,'2024-12-28 05:37:15',410547,'2024-12-28 05:37:15',529448,0,'','',30,0,0.1189,0.41,3,'Unknown storage : /disk1 : ERROR','',''),(423600848,2,26966,0,1,1,3,1,'2024-12-28 05:37:10',372766,'2024-12-28 05:37:20',488625,0,'','',30,0,10.11586,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600849,2,26973,0,1,1,0,1,'2024-12-28 05:37:44',753617,'2024-12-28 05:37:44',874711,0,'','',30,0,0.12109,0.753,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600850,2,26967,0,1,1,3,1,'2024-12-28 05:37:39',542384,'2024-12-28 05:37:46',222694,0,'','',30,0,6.68031,0.542,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600851,2,23728,0,1,1,0,1,'2024-12-28 05:37:49',782441,'2024-12-28 05:37:49',804531,0,'','',30,0,0.02209,0.782,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600852,2,26972,0,1,1,3,1,'2024-12-28 05:37:49',784457,'2024-12-28 05:37:49',905342,0,'','',30,0,0.12089,0.784,3,'Unknown storage : /disk1 : ERROR','',''),(423600853,2,26946,0,1,1,3,1,'2024-12-28 05:37:50',788688,'2024-12-28 05:37:50',914464,0,'','',30,0,0.12578,0.788,3,'Unknown storage : /raid0 : ERROR','',''),(423600854,2,26932,0,1,1,1,1,'2024-12-28 05:37:50',790927,'2024-12-28 05:37:51',456593,0,'','',30,0,0.66567,0.79,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423600855,2,28617,0,1,1,2,1,'2024-12-28 05:37:53',830451,'2024-12-28 05:37:54',193455,0,'','',30,0,0.363,0.83,2,'No process matching mysqld found : CRITICAL','',''),(423600856,2,28624,0,1,1,0,1,'2024-12-28 05:37:54',833724,'2024-12-28 05:37:55',132493,0,'','',30,0,0.29877,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600857,2,26931,0,1,1,0,1,'2024-12-28 05:37:58',857881,'2024-12-28 05:37:58',979492,0,'','',30,0,0.12161,0.857,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423600858,2,26963,0,1,1,0,1,'2024-12-28 05:37:59',861147,'2024-12-28 05:37:59',906468,0,'','',30,0,0.04532,0.861,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600859,2,26957,0,1,1,0,1,'2024-12-28 05:37:59',863203,'2024-12-28 05:38:00',0,0,'','',30,0,0.2333,0.863,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600860,2,28631,0,1,1,0,1,'2024-12-28 05:38:02',892953,'2024-12-28 05:38:03',191555,0,'','',30,0,0.2986,0.892,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600861,2,23727,0,1,1,2,1,'2024-12-28 05:38:04',898362,'2024-12-28 05:38:05',7880,0,'','',30,0,0.11895,0.898,2,'(null)','',''),(423600862,2,26974,0,1,1,0,1,'2024-12-28 05:38:12',962388,'2024-12-28 05:38:13',0,0,'','',30,0,0.1198,0.962,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423600863,2,23729,0,1,1,2,1,'2024-12-28 05:38:12',964467,'2024-12-28 05:38:13',0,0,'','',30,0,0.12203,0.964,2,'(null)','',''),(423600864,2,28636,0,1,1,3,1,'2024-12-28 05:38:05',900631,'2024-12-28 05:38:16',1,0,'','',30,0,10.11848,0.9,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600865,2,26952,0,1,1,0,1,'2024-12-28 05:38:23',6120,'2024-12-28 05:38:23',10949,0,'','',30,0,0.01155,0.013,0,'OK - 192.168.77.29: rta 0.339ms, lost 0%','rta=0.339ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600866,2,28625,0,1,1,2,1,'2024-12-28 05:38:23',110,'2024-12-28 05:38:23',100540,0,'','',30,0,0.08486,0.015,2,'(null)','',''),(423600867,2,26933,0,1,1,2,1,'2024-12-28 05:38:23',8185,'2024-12-28 05:38:23',139262,0,'','',30,0,0.12149,0.017,2,'(null)','',''),(423600868,2,26947,0,1,1,1,1,'2024-12-28 05:38:24',9240,'2024-12-28 05:38:24',150847,0,'','',30,0,0.12882,0.022,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600869,2,27566,0,1,1,0,1,'2024-12-28 05:38:29',3095,'2024-12-28 05:38:29',126537,0,'','',30,0,0.06626,0.06,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423600870,2,28632,0,1,1,2,1,'2024-12-28 05:38:32',6,'2024-12-28 05:38:32',151445,0,'','',30,0,0.0834,0.068,2,'(null)','',''),(423600871,2,28628,0,1,1,0,1,'2024-12-28 05:38:32',28710,'2024-12-28 05:38:32',192884,0,'','',30,0,0.12284,0.07,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600872,2,26944,0,1,1,0,1,'2024-12-28 05:38:33',475,'2024-12-28 05:38:33',202773,0,'','',30,0,0.12939,0.073,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600873,2,26945,0,1,1,0,1,'2024-12-28 05:38:33',30995,'2024-12-28 05:38:33',205124,0,'','',30,0,0.1307,0.074,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600874,2,26975,0,1,1,1,1,'2024-12-28 05:38:39',104972,'2024-12-28 05:38:39',769406,0,'','',30,0,0.66443,0.104,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600875,2,23730,0,1,1,2,1,'2024-12-28 05:38:40',109076,'2024-12-28 05:38:42',114950,0,'','',30,0,2.00587,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600876,2,26968,0,1,1,3,1,'2024-12-28 05:38:33',32028,'2024-12-28 05:38:43',186441,0,'','',30,0,10.11001,0.076,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600877,2,26934,0,1,1,0,1,'2024-12-28 05:38:44',141126,'2024-12-28 05:38:44',289609,0,'','',30,0,0.14848,0.141,0,'Load : 5.87 5.92 5.89 : OK','load_1_min=5.87;9;30 load_5_min=5.92;15;35 load_15_min=5.89;20;40',''),(423600878,2,28626,0,1,1,0,1,'2024-12-28 05:38:52',193122,'2024-12-28 05:38:52',198303,0,'','',30,0,0.00518,0.193,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600879,2,28618,0,1,1,0,1,'2024-12-28 05:38:52',195135,'2024-12-28 05:38:52',316315,0,'','',30,0,0.12118,0.195,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600880,2,26948,0,1,1,0,1,'2024-12-28 05:38:52',197210,'2024-12-28 05:38:52',321889,0,'','',30,0,0.12468,0.197,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423600881,2,26951,0,1,1,0,1,'2024-12-28 05:38:57',215479,'2024-12-28 05:38:57',368002,0,'','',30,0,0.15252,0.215,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600882,2,28284,0,1,1,0,1,'2024-12-28 05:39:00',222292,'2024-12-28 05:39:00',227632,0,'','',30,0,0.00534,0.222,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600883,2,28637,0,1,1,0,1,'2024-12-28 05:39:00',223945,'2024-12-28 05:39:00',234015,0,'','',30,0,0.01007,0.223,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423600884,2,28629,0,1,1,0,1,'2024-12-28 05:39:00',224404,'2024-12-28 05:39:00',347009,0,'','',30,0,0.12261,0.224,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600885,2,26955,0,1,1,0,1,'2024-12-28 05:39:00',226502,'2024-12-28 05:39:00',348149,0,'','',30,0,0.12165,0.226,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423600886,2,26969,0,1,1,2,1,'2024-12-28 05:39:03',251056,'2024-12-28 05:39:05',257713,0,'','',30,0,2.00666,0.251,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600887,2,26976,0,1,1,2,1,'2024-12-28 05:39:10',286793,'2024-12-28 05:39:10',406952,0,'','',30,0,0.12016,0.286,2,'(null)','',''),(423600888,2,26928,0,1,1,2,1,'2024-12-28 05:39:13',316542,'2024-12-28 05:39:13',435338,0,'','',30,0,0.1188,0.316,2,'(null)','',''),(423600889,2,26935,0,1,1,0,1,'2024-12-28 05:39:14',319733,'2024-12-28 05:39:14',328836,0,'','',30,0,0.0091,0.319,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600890,2,28619,0,1,1,0,1,'2024-12-28 05:39:19',348069,'2024-12-28 05:39:19',471663,0,'','',30,0,0.12359,0.348,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423600891,2,26949,0,1,1,1,1,'2024-12-28 05:39:19',350015,'2024-12-28 05:39:20',1,0,'','',30,0,0.66908,0.349,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600892,2,26953,0,1,1,0,1,'2024-12-28 05:39:20',353576,'2024-12-28 05:39:20',477590,0,'','',30,0,0.12401,0.353,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600893,2,28627,0,1,1,2,1,'2024-12-28 05:39:23',374345,'2024-12-28 05:39:23',495847,0,'','',30,0,0.1215,0.374,2,'(null)','',''),(423600894,2,23725,0,1,1,2,1,'2024-12-28 05:39:23',376258,'2024-12-28 05:39:23',498932,0,'','',30,0,0.12267,0.376,2,'(null)','',''),(423600895,2,28623,0,1,1,0,1,'2024-12-28 05:39:23',378087,'2024-12-28 05:39:23',511958,0,'','',30,0,0.13387,0.378,0,'Load : 0.11 0.09 0.04 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423600896,2,28630,0,1,1,0,1,'2024-12-28 05:39:31',432793,'2024-12-28 05:39:31',553871,0,'','',30,0,0.12108,0.432,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600897,2,26943,0,1,1,2,1,'2024-12-28 05:39:31',434742,'2024-12-28 05:39:31',564715,0,'','',30,0,0.12997,0.434,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600898,2,26962,0,1,1,0,1,'2024-12-28 05:39:31',436856,'2024-12-28 05:39:31',680592,0,'','',30,0,0.24374,0.436,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600899,2,26929,0,1,1,2,1,'2024-12-28 05:39:31',439046,'2024-12-28 05:39:33',445702,0,'','',30,0,2.00666,0.439,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600900,2,26954,0,1,1,0,1,'2024-12-28 05:39:40',477679,'2024-12-28 05:39:40',602535,0,'','',30,0,0.12486,0.477,0,'/var: 37%left(17795MB/48432MB) (>10%) : OK','\'/var\'=30637MB;43589;46010;0;48432',''),(423600901,2,26977,0,1,1,0,1,'2024-12-28 05:39:40',479640,'2024-12-28 05:39:40',619166,0,'','',30,0,0.13953,0.479,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600902,2,26964,0,1,1,3,1,'2024-12-28 05:39:31',440896,'2024-12-28 05:39:41',552215,0,'','',30,0,10.11132,0.44,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600903,2,28280,0,1,1,0,1,'2024-12-28 05:39:44',508721,'2024-12-28 05:39:44',632512,0,'','',30,0,0.12379,0.508,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600904,2,26960,0,1,1,0,1,'2024-12-28 05:39:44',510691,'2024-12-28 05:39:44',649252,0,'','',30,0,0.13856,0.51,0,'Load : 1.60 1.56 1.44 : OK','load_1_min=1.60;2;6 load_5_min=1.56;3;7 load_15_min=1.44;4;9',''),(423600905,2,28616,0,1,1,0,1,'2024-12-28 05:39:44',512645,'2024-12-28 05:39:44',912864,0,'','',30,0,0.40022,0.512,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600906,2,28620,0,1,1,1,1,'2024-12-28 05:39:44',513767,'2024-12-28 05:39:45',172613,0,'','',30,0,0.65885,0.513,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600907,2,26978,0,1,1,0,1,'2024-12-28 05:39:49',553871,'2024-12-28 05:39:49',564081,0,'','',30,0,0.01021,0.553,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600908,2,26971,0,1,1,0,1,'2024-12-28 05:39:49',554924,'2024-12-28 05:39:49',676020,0,'','',30,0,0.1211,0.554,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600909,2,23726,0,1,1,2,1,'2024-12-28 05:39:50',558054,'2024-12-28 05:39:52',564459,0,'','',30,0,2.0064,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600910,2,26970,0,1,1,3,1,'2024-12-28 05:39:45',516905,'2024-12-28 05:39:55',626337,0,'','',30,0,10.10943,0.516,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600911,2,26965,0,1,1,3,1,'2024-12-28 05:39:45',519086,'2024-12-28 05:39:55',630550,0,'','',30,0,10.11146,0.519,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600912,2,28282,0,1,1,0,1,'2024-12-28 05:39:55',575432,'2024-12-28 05:39:55',710461,0,'','',30,0,0.13503,0.575,0,'Load : 0.06 0.08 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423600913,2,26930,0,1,1,0,1,'2024-12-28 05:40:03',618467,'2024-12-28 05:40:03',742085,0,'','',30,0,0.12362,0.618,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600914,2,26956,0,1,1,1,1,'2024-12-28 05:40:03',620476,'2024-12-28 05:40:04',286702,0,'','',30,0,0.66623,0.62,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423600915,2,28622,0,1,1,2,1,'2024-12-28 05:40:07',652673,'2024-12-28 05:40:07',772334,0,'','',30,0,0.11966,0.652,2,'(null)','',''),(423600916,2,26950,0,1,1,2,1,'2024-12-28 05:40:08',655930,'2024-12-28 05:40:08',776244,0,'','',30,0,0.12031,0.655,2,'(null)','',''),(423600917,2,26961,0,1,1,0,1,'2024-12-28 05:40:09',659181,'2024-12-28 05:40:09',666323,0,'','',30,0,0.00714,0.659,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600918,2,26955,0,1,1,0,1,'2024-12-28 05:40:09',660857,'2024-12-28 05:40:09',783007,0,'','',30,0,0.12215,0.66,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423600919,2,26944,0,1,1,0,1,'2024-12-28 05:40:09',661318,'2024-12-28 05:40:09',796025,0,'','',30,0,0.13471,0.661,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600920,2,28281,0,1,1,1,1,'2024-12-28 05:40:10',663100,'2024-12-28 05:40:11',328652,0,'','',30,0,0.66555,0.662,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600921,2,26972,0,1,1,3,1,'2024-12-28 05:40:15',719238,'2024-12-28 05:40:15',839121,0,'','',30,0,0.11988,0.719,3,'Unknown storage : /disk1 : ERROR','',''),(423600922,2,26966,0,1,1,3,1,'2024-12-28 05:40:10',665475,'2024-12-28 05:40:20',781780,0,'','',30,0,10.11631,0.665,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600923,2,26973,0,1,1,0,1,'2024-12-28 05:40:44',876510,'2024-12-28 05:40:45',12,0,'','',30,0,0.13843,0.876,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600924,2,26967,0,1,1,3,1,'2024-12-28 05:40:39',838518,'2024-12-28 05:40:46',504601,0,'','',30,0,6.66608,0.838,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600925,2,23728,0,1,1,0,1,'2024-12-28 05:40:49',909893,'2024-12-28 05:40:49',938789,0,'','',30,0,0.0289,0.909,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600926,2,26972,0,1,1,3,1,'2024-12-28 05:40:49',911878,'2024-12-28 05:40:50',25601,0,'','',30,0,0.15012,0.911,3,'Unknown storage : /disk1 : ERROR','',''),(423600927,2,26946,0,1,1,3,1,'2024-12-28 05:40:50',915165,'2024-12-28 05:40:51',17022,0,'','',30,0,0.12601,0.915,3,'Unknown storage : /raid0 : ERROR','',''),(423600928,2,26932,0,1,1,1,1,'2024-12-28 05:40:50',917402,'2024-12-28 05:40:51',584330,0,'','',30,0,0.66693,0.917,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423600929,2,28617,0,1,1,2,1,'2024-12-28 05:40:53',974903,'2024-12-28 05:40:54',338600,0,'','',30,0,0.3637,0.974,2,'No process matching mysqld found : CRITICAL','',''),(423600930,2,28624,0,1,1,0,1,'2024-12-28 05:40:54',979450,'2024-12-28 05:40:55',286340,0,'','',30,0,0.30689,0.979,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600931,2,26931,0,1,1,0,1,'2024-12-28 05:40:58',0,'2024-12-28 05:40:58',123053,0,'','',30,0,0.12208,0,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=67% cpu2=60% cpu3=56%',''),(423600932,2,26963,0,1,1,0,1,'2024-12-28 05:40:59',1669,'2024-12-28 05:40:59',20205,0,'','',30,0,0.04415,0.003,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423600933,2,26957,0,1,1,0,1,'2024-12-28 05:40:59',2690,'2024-12-28 05:40:59',237646,0,'','',30,0,0.23244,0.005,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423600934,2,28631,0,1,1,0,1,'2024-12-28 05:41:02',11,'2024-12-28 05:41:02',337895,0,'','',30,0,0.3239,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423600935,2,23727,0,1,1,2,1,'2024-12-28 05:41:04',1,'2024-12-28 05:41:04',139191,0,'','',30,0,0.1196,0.019,2,'(null)','',''),(423600936,2,26974,0,1,1,0,1,'2024-12-28 05:41:12',6,'2024-12-28 05:41:12',187192,0,'','',30,0,0.11861,0.068,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423600937,2,23729,0,1,1,2,1,'2024-12-28 05:41:12',453,'2024-12-28 05:41:12',192835,0,'','',30,0,0.12225,0.07,2,'(null)','',''),(423600938,2,28636,0,1,1,3,1,'2024-12-28 05:41:05',18,'2024-12-28 05:41:15',141967,0,'','',30,0,10.11911,0.022,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600939,2,26952,0,1,1,0,1,'2024-12-28 05:41:23',105174,'2024-12-28 05:41:23',114934,0,'','',30,0,0.00976,0.105,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600940,2,28625,0,1,1,2,1,'2024-12-28 05:41:23',107085,'2024-12-28 05:41:23',191159,0,'','',30,0,0.08407,0.107,2,'(null)','',''),(423600941,2,26933,0,1,1,2,1,'2024-12-28 05:41:23',109159,'2024-12-28 05:41:23',229355,0,'','',30,0,0.1202,0.109,2,'(null)','',''),(423600942,2,26947,0,1,1,1,1,'2024-12-28 05:41:24',112365,'2024-12-28 05:41:24',239721,0,'','',30,0,0.12736,0.112,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423600943,2,27566,0,1,1,0,1,'2024-12-28 05:41:29',145707,'2024-12-28 05:41:29',213585,0,'','',30,0,0.06788,0.145,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423600944,2,28632,0,1,1,2,1,'2024-12-28 05:41:32',167489,'2024-12-28 05:41:32',250624,0,'','',30,0,0.08314,0.167,2,'(null)','',''),(423600945,2,28628,0,1,1,0,1,'2024-12-28 05:41:32',169451,'2024-12-28 05:41:32',292750,0,'','',30,0,0.1233,0.169,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600946,2,26944,0,1,1,0,1,'2024-12-28 05:41:33',171720,'2024-12-28 05:41:33',301344,0,'','',30,0,0.12962,0.171,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600947,2,26945,0,1,1,0,1,'2024-12-28 05:41:33',172715,'2024-12-28 05:41:33',313093,0,'','',30,0,0.14038,0.172,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423600948,2,26975,0,1,1,1,1,'2024-12-28 05:41:39',209256,'2024-12-28 05:41:39',874711,0,'','',30,0,0.66546,0.209,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423600949,2,23730,0,1,1,2,1,'2024-12-28 05:41:40',212461,'2024-12-28 05:41:41',284004,0,'','',30,0,1.07154,0.212,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600950,2,26968,0,1,1,3,1,'2024-12-28 05:41:33',174710,'2024-12-28 05:41:43',285237,0,'','',30,0,10.11053,0.174,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423600951,2,26934,0,1,1,0,1,'2024-12-28 05:41:44',250553,'2024-12-28 05:41:44',389892,0,'','',30,0,0.13934,0.25,0,'Load : 6.01 5.92 5.89 : OK','load_1_min=6.01;9;30 load_5_min=5.92;15;35 load_15_min=5.89;20;40',''),(423600952,2,28626,0,1,1,0,1,'2024-12-28 05:41:52',312558,'2024-12-28 05:41:52',317935,0,'','',30,0,0.00538,0.312,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600953,2,28618,0,1,1,0,1,'2024-12-28 05:41:52',314523,'2024-12-28 05:41:52',437127,0,'','',30,0,0.1226,0.314,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600954,2,26948,0,1,1,0,1,'2024-12-28 05:41:52',316598,'2024-12-28 05:41:52',441179,0,'','',30,0,0.12458,0.316,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423600955,2,26951,0,1,1,0,1,'2024-12-28 05:41:57',342826,'2024-12-28 05:41:57',494701,0,'','',30,0,0.15188,0.342,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600956,2,28284,0,1,1,0,1,'2024-12-28 05:42:00',350592,'2024-12-28 05:42:00',355823,0,'','',30,0,0.00523,0.35,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600957,2,28637,0,1,1,0,1,'2024-12-28 05:42:00',352504,'2024-12-28 05:42:00',364893,0,'','',30,0,0.01239,0.352,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423600958,2,28629,0,1,1,0,1,'2024-12-28 05:42:00',354586,'2024-12-28 05:42:00',476909,0,'','',30,0,0.12232,0.354,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600959,2,26955,0,1,1,0,1,'2024-12-28 05:42:00',356764,'2024-12-28 05:42:00',479016,0,'','',30,0,0.12225,0.356,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423600960,2,26969,0,1,1,2,1,'2024-12-28 05:42:03',381406,'2024-12-28 05:42:05',387702,0,'','',30,0,2.0063,0.381,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423600961,2,26976,0,1,1,2,1,'2024-12-28 05:42:10',407107,'2024-12-28 05:42:10',527884,0,'','',30,0,0.12078,0.407,2,'(null)','',''),(423600962,2,26928,0,1,1,2,1,'2024-12-28 05:42:13',427859,'2024-12-28 05:42:13',546851,0,'','',30,0,0.11899,0.427,2,'(null)','',''),(423600963,2,26935,0,1,1,0,1,'2024-12-28 05:42:14',431238,'2024-12-28 05:42:14',440368,0,'','',30,0,0.00913,0.431,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600964,2,28619,0,1,1,0,1,'2024-12-28 05:42:19',454388,'2024-12-28 05:42:19',578209,0,'','',30,0,0.12382,0.454,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423600965,2,26949,0,1,1,1,1,'2024-12-28 05:42:19',456339,'2024-12-28 05:42:20',124310,0,'','',30,0,0.66797,0.456,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600966,2,26953,0,1,1,0,1,'2024-12-28 05:42:20',459849,'2024-12-28 05:42:20',584209,0,'','',30,0,0.12436,0.459,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423600967,2,28627,0,1,1,2,1,'2024-12-28 05:42:23',507838,'2024-12-28 05:42:23',628795,0,'','',30,0,0.12096,0.507,2,'(null)','',''),(423600968,2,23725,0,1,1,2,1,'2024-12-28 05:42:23',510197,'2024-12-28 05:42:23',631797,0,'','',30,0,0.1216,0.51,2,'(null)','',''),(423600969,2,28623,0,1,1,0,1,'2024-12-28 05:42:23',512339,'2024-12-28 05:42:23',647727,0,'','',30,0,0.13539,0.512,0,'Load : 0.13 0.08 0.04 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423600970,2,28630,0,1,1,0,1,'2024-12-28 05:42:31',561974,'2024-12-28 05:42:31',684370,0,'','',30,0,0.1224,0.561,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423600971,2,26943,0,1,1,2,1,'2024-12-28 05:42:31',563953,'2024-12-28 05:42:31',692296,0,'','',30,0,0.12834,0.563,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423600972,2,26962,0,1,1,0,1,'2024-12-28 05:42:31',565892,'2024-12-28 05:42:31',803631,0,'','',30,0,0.23774,0.565,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423600973,2,26929,0,1,1,2,1,'2024-12-28 05:42:31',568387,'2024-12-28 05:42:33',575378,0,'','',30,0,2.00699,0.568,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600974,2,26954,0,1,1,0,1,'2024-12-28 05:42:40',608137,'2024-12-28 05:42:40',732244,0,'','',30,0,0.12411,0.608,0,'/var: 37%left(17795MB/48432MB) (>10%) : OK','\'/var\'=30637MB;43589;46010;0;48432',''),(423600975,2,26977,0,1,1,0,1,'2024-12-28 05:42:40',610168,'2024-12-28 05:42:40',750436,0,'','',30,0,0.14027,0.61,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423600976,2,26964,0,1,1,3,1,'2024-12-28 05:42:31',570488,'2024-12-28 05:42:41',681925,0,'','',30,0,10.11144,0.57,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600977,2,28280,0,1,1,0,1,'2024-12-28 05:42:44',632774,'2024-12-28 05:42:44',758071,0,'','',30,0,0.1253,0.632,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423600978,2,26960,0,1,1,0,1,'2024-12-28 05:42:44',634791,'2024-12-28 05:42:44',773454,0,'','',30,0,0.13866,0.634,0,'Load : 1.23 1.40 1.39 : OK','load_1_min=1.23;2;6 load_5_min=1.40;3;7 load_15_min=1.39;4;9',''),(423600979,2,28616,0,1,1,0,1,'2024-12-28 05:42:44',636847,'2024-12-28 05:42:45',14748,0,'','',30,0,0.39779,0.636,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423600980,2,28620,0,1,1,1,1,'2024-12-28 05:42:44',638982,'2024-12-28 05:42:45',311104,0,'','',30,0,0.67212,0.638,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600981,2,26978,0,1,1,0,1,'2024-12-28 05:42:49',684458,'2024-12-28 05:42:49',692356,0,'','',30,0,0.0079,0.684,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600982,2,26971,0,1,1,0,1,'2024-12-28 05:42:49',686485,'2024-12-28 05:42:49',808842,0,'','',30,0,0.12236,0.686,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423600983,2,23726,0,1,1,2,1,'2024-12-28 05:42:50',690806,'2024-12-28 05:42:52',696028,0,'','',30,0,2.00522,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423600984,2,26970,0,1,1,3,1,'2024-12-28 05:42:45',641901,'2024-12-28 05:42:55',752070,0,'','',30,0,10.11017,0.641,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600985,2,26965,0,1,1,3,1,'2024-12-28 05:42:45',644128,'2024-12-28 05:42:55',755075,0,'','',30,0,10.11095,0.644,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600986,2,28282,0,1,1,0,1,'2024-12-28 05:42:55',713568,'2024-12-28 05:42:55',846766,0,'','',30,0,0.1332,0.713,0,'Load : 0.07 0.07 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423600987,2,26930,0,1,1,0,1,'2024-12-28 05:43:03',776161,'2024-12-28 05:43:03',900251,0,'','',30,0,0.12409,0.776,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423600988,2,26956,0,1,1,1,1,'2024-12-28 05:43:03',778076,'2024-12-28 05:43:04',437984,0,'','',30,0,0.65991,0.778,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423600989,2,28622,0,1,1,2,1,'2024-12-28 05:43:07',807941,'2024-12-28 05:43:07',928950,0,'','',30,0,0.12101,0.807,2,'(null)','',''),(423600990,2,26950,0,1,1,2,1,'2024-12-28 05:43:08',811104,'2024-12-28 05:43:08',931186,0,'','',30,0,0.12008,0.811,2,'(null)','',''),(423600991,2,26961,0,1,1,0,1,'2024-12-28 05:43:09',814253,'2024-12-28 05:43:09',825271,0,'','',30,0,0.01102,0.814,0,'OK - 192.168.77.8: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423600992,2,26955,0,1,1,0,1,'2024-12-28 05:43:09',816234,'2024-12-28 05:43:09',937870,0,'','',30,0,0.12164,0.816,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423600993,2,26944,0,1,1,0,1,'2024-12-28 05:43:09',817331,'2024-12-28 05:43:09',946323,0,'','',30,0,0.12899,0.817,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423600994,2,28281,0,1,1,1,1,'2024-12-28 05:43:10',821434,'2024-12-28 05:43:11',486862,0,'','',30,0,0.66543,0.821,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423600995,2,26972,0,1,1,3,1,'2024-12-28 05:43:15',864023,'2024-12-28 05:43:15',984304,0,'','',30,0,0.12028,0.863,3,'Unknown storage : /disk1 : ERROR','',''),(423600996,2,26966,0,1,1,3,1,'2024-12-28 05:43:10',823353,'2024-12-28 05:43:20',940055,0,'','',30,0,10.1167,0.823,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423600997,2,26973,0,1,1,0,1,'2024-12-28 05:43:44',3034,'2024-12-28 05:43:44',127207,0,'','',30,0,0.12147,0.005,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423600998,2,26967,0,1,1,3,1,'2024-12-28 05:43:39',982102,'2024-12-28 05:43:46',678861,0,'','',30,0,6.69676,0.982,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423600999,2,23728,0,1,1,0,1,'2024-12-28 05:43:49',8570,'2024-12-28 05:43:49',32,0,'','',30,0,0.02036,0.02,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601000,2,26972,0,1,1,3,1,'2024-12-28 05:43:49',9663,'2024-12-28 05:43:49',144060,0,'','',30,0,0.12138,0.022,3,'Unknown storage : /disk1 : ERROR','',''),(423601001,2,26946,0,1,1,3,1,'2024-12-28 05:43:50',22,'2024-12-28 05:43:50',152379,0,'','',30,0,0.12558,0.026,3,'Unknown storage : /raid0 : ERROR','',''),(423601002,2,26932,0,1,1,1,1,'2024-12-28 05:43:50',2,'2024-12-28 05:43:50',694787,0,'','',30,0,0.66573,0.029,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423601003,2,28617,0,1,1,2,1,'2024-12-28 05:43:53',0,'2024-12-28 05:43:53',444671,0,'','',30,0,0.36291,0.081,2,'No process matching mysqld found : CRITICAL','',''),(423601004,2,28624,0,1,1,0,1,'2024-12-28 05:43:54',0,'2024-12-28 05:43:54',385887,0,'','',30,0,0.30115,0.084,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601005,2,26931,0,1,1,0,1,'2024-12-28 05:43:58',0,'2024-12-28 05:43:58',218374,0,'','',30,0,0.12359,0.094,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=79% cpu1=66% cpu2=59% cpu3=55%',''),(423601006,2,26963,0,1,1,0,1,'2024-12-28 05:43:59',0,'2024-12-28 05:43:59',143216,0,'','',30,0,0.04414,0.099,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601007,2,26957,0,1,1,0,1,'2024-12-28 05:43:59',101052,'2024-12-28 05:43:59',333662,0,'','',30,0,0.23261,0.101,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601008,2,28631,0,1,1,0,1,'2024-12-28 05:44:02',118683,'2024-12-28 05:44:02',433898,0,'','',30,0,0.31522,0.118,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601009,2,23727,0,1,1,2,1,'2024-12-28 05:44:04',123134,'2024-12-28 05:44:04',242335,0,'','',30,0,0.1192,0.123,2,'(null)','',''),(423601010,2,26974,0,1,1,0,1,'2024-12-28 05:44:12',151136,'2024-12-28 05:44:12',270864,0,'','',30,0,0.11973,0.151,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423601011,2,23729,0,1,1,2,1,'2024-12-28 05:44:12',153057,'2024-12-28 05:44:12',274980,0,'','',30,0,0.12192,0.153,2,'(null)','',''),(423601012,2,28636,0,1,1,3,1,'2024-12-28 05:44:05',127436,'2024-12-28 05:44:15',245769,0,'','',30,0,10.11833,0.127,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601013,2,26952,0,1,1,0,1,'2024-12-28 05:44:23',177886,'2024-12-28 05:44:23',186391,0,'','',30,0,0.00851,0.177,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601014,2,28625,0,1,1,2,1,'2024-12-28 05:44:23',180076,'2024-12-28 05:44:23',264189,0,'','',30,0,0.08411,0.18,2,'(null)','',''),(423601015,2,26933,0,1,1,2,1,'2024-12-28 05:44:23',181912,'2024-12-28 05:44:23',304728,0,'','',30,0,0.12282,0.181,2,'(null)','',''),(423601016,2,26947,0,1,1,1,1,'2024-12-28 05:44:24',183743,'2024-12-28 05:44:24',311367,0,'','',30,0,0.12762,0.183,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601017,2,27566,0,1,1,0,1,'2024-12-28 05:44:29',245570,'2024-12-28 05:44:29',314970,0,'','',30,0,0.0694,0.245,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601018,2,28632,0,1,1,2,1,'2024-12-28 05:44:32',273147,'2024-12-28 05:44:32',357020,0,'','',30,0,0.08387,0.273,2,'(null)','',''),(423601019,2,28628,0,1,1,0,1,'2024-12-28 05:44:32',274231,'2024-12-28 05:44:32',397556,0,'','',30,0,0.12333,0.274,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601020,2,26944,0,1,1,0,1,'2024-12-28 05:44:33',277342,'2024-12-28 05:44:33',405684,0,'','',30,0,0.12834,0.277,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601021,2,26945,0,1,1,0,1,'2024-12-28 05:44:33',279242,'2024-12-28 05:44:33',406688,0,'','',30,0,0.12745,0.279,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423601022,2,26975,0,1,1,1,1,'2024-12-28 05:44:39',306161,'2024-12-28 05:44:39',971209,0,'','',30,0,0.66505,0.306,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601023,2,23730,0,1,1,2,1,'2024-12-28 05:44:40',309334,'2024-12-28 05:44:41',389723,0,'','',30,0,1.08039,0.309,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601024,2,26968,0,1,1,3,1,'2024-12-28 05:44:33',281421,'2024-12-28 05:44:43',391786,0,'','',30,0,10.11036,0.281,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601025,2,26934,0,1,1,0,1,'2024-12-28 05:44:44',341002,'2024-12-28 05:44:44',480860,0,'','',30,0,0.13986,0.34,0,'Load : 5.55 5.93 5.90 : OK','load_1_min=5.55;9;30 load_5_min=5.93;15;35 load_15_min=5.90;20;40',''),(423601026,2,28626,0,1,1,0,1,'2024-12-28 05:44:52',394334,'2024-12-28 05:44:52',399517,0,'','',30,0,0.00518,0.394,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601027,2,28618,0,1,1,0,1,'2024-12-28 05:44:52',396322,'2024-12-28 05:44:52',518614,0,'','',30,0,0.12229,0.396,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601028,2,26948,0,1,1,0,1,'2024-12-28 05:44:52',398523,'2024-12-28 05:44:52',524024,0,'','',30,0,0.1255,0.398,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423601029,2,26951,0,1,1,0,1,'2024-12-28 05:44:57',422146,'2024-12-28 05:44:57',573057,0,'','',30,0,0.15091,0.422,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601030,2,28284,0,1,1,0,1,'2024-12-28 05:45:00',428670,'2024-12-28 05:45:00',434275,0,'','',30,0,0.0056,0.428,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601031,2,28637,0,1,1,0,1,'2024-12-28 05:45:00',430618,'2024-12-28 05:45:00',439800,0,'','',30,0,0.00918,0.43,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423601032,2,28629,0,1,1,0,1,'2024-12-28 05:45:00',432809,'2024-12-28 05:45:00',555963,0,'','',30,0,0.12315,0.432,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601033,2,26955,0,1,1,0,1,'2024-12-28 05:45:00',435007,'2024-12-28 05:45:00',556424,0,'','',30,0,0.12142,0.434,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423601034,2,26969,0,1,1,2,1,'2024-12-28 05:45:03',459156,'2024-12-28 05:45:05',466234,0,'','',30,0,2.00708,0.459,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601035,2,26976,0,1,1,2,1,'2024-12-28 05:45:10',508929,'2024-12-28 05:45:10',629245,0,'','',30,0,0.12032,0.508,2,'(null)','',''),(423601036,2,26928,0,1,1,2,1,'2024-12-28 05:45:13',531417,'2024-12-28 05:45:13',651813,0,'','',30,0,0.1204,0.531,2,'(null)','',''),(423601037,2,26935,0,1,1,0,1,'2024-12-28 05:45:14',535597,'2024-12-28 05:45:14',544566,0,'','',30,0,0.00897,0.535,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601038,2,28619,0,1,1,0,1,'2024-12-28 05:45:19',567436,'2024-12-28 05:45:19',692930,0,'','',30,0,0.12549,0.567,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423601039,2,26949,0,1,1,1,1,'2024-12-28 05:45:19',569427,'2024-12-28 05:45:20',251117,0,'','',30,0,0.68169,0.569,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601040,2,26953,0,1,1,0,1,'2024-12-28 05:45:20',573497,'2024-12-28 05:45:20',696757,0,'','',30,0,0.12326,0.573,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601041,2,28627,0,1,1,2,1,'2024-12-28 05:45:23',602838,'2024-12-28 05:45:23',723771,0,'','',30,0,0.12093,0.602,2,'(null)','',''),(423601042,2,23725,0,1,1,2,1,'2024-12-28 05:45:23',604849,'2024-12-28 05:45:23',728341,0,'','',30,0,0.12349,0.604,2,'(null)','',''),(423601043,2,28623,0,1,1,0,1,'2024-12-28 05:45:23',607007,'2024-12-28 05:45:23',740919,0,'','',30,0,0.13391,0.606,0,'Load : 0.04 0.06 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423601044,2,28630,0,1,1,0,1,'2024-12-28 05:45:31',665816,'2024-12-28 05:45:31',787709,0,'','',30,0,0.12189,0.665,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601045,2,26943,0,1,1,2,1,'2024-12-28 05:45:31',667807,'2024-12-28 05:45:31',798963,0,'','',30,0,0.13116,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601046,2,26962,0,1,1,0,1,'2024-12-28 05:45:31',668921,'2024-12-28 05:45:31',916367,0,'','',30,0,0.24745,0.668,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601047,2,26929,0,1,1,2,1,'2024-12-28 05:45:31',670793,'2024-12-28 05:45:33',679480,0,'','',30,0,2.00869,0.67,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601048,2,26954,0,1,1,0,1,'2024-12-28 05:45:40',714641,'2024-12-28 05:45:40',839336,0,'','',30,0,0.1247,0.714,0,'/var: 37%left(17794MB/48432MB) (>10%) : OK','\'/var\'=30638MB;43589;46010;0;48432',''),(423601049,2,26977,0,1,1,0,1,'2024-12-28 05:45:40',716417,'2024-12-28 05:45:40',856852,0,'','',30,0,0.14044,0.716,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601050,2,26964,0,1,1,3,1,'2024-12-28 05:45:31',671785,'2024-12-28 05:45:41',784516,0,'','',30,0,10.11273,0.671,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601051,2,28280,0,1,1,0,1,'2024-12-28 05:45:44',740975,'2024-12-28 05:45:44',866589,0,'','',30,0,0.12561,0.74,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423601052,2,26960,0,1,1,0,1,'2024-12-28 05:45:44',743164,'2024-12-28 05:45:44',882025,0,'','',30,0,0.13886,0.743,0,'Load : 1.36 1.34 1.36 : OK','load_1_min=1.36;2;6 load_5_min=1.34;3;7 load_15_min=1.36;4;9',''),(423601053,2,28616,0,1,1,0,1,'2024-12-28 05:45:44',745312,'2024-12-28 05:45:45',148399,0,'','',30,0,0.40309,0.745,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601054,2,28620,0,1,1,1,1,'2024-12-28 05:45:44',747122,'2024-12-28 05:45:45',412618,0,'','',30,0,0.6655,0.747,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601055,2,26978,0,1,1,0,1,'2024-12-28 05:45:49',788202,'2024-12-28 05:45:49',796139,0,'','',30,0,0.00794,0.788,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601056,2,26971,0,1,1,0,1,'2024-12-28 05:45:49',790220,'2024-12-28 05:45:49',911618,0,'','',30,0,0.1214,0.79,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601057,2,23726,0,1,1,2,1,'2024-12-28 05:45:50',793501,'2024-12-28 05:45:52',799801,0,'','',30,0,2.0063,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601058,2,26970,0,1,1,3,1,'2024-12-28 05:45:45',751376,'2024-12-28 05:45:55',865046,0,'','',30,0,10.11367,0.751,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601059,2,26965,0,1,1,3,1,'2024-12-28 05:45:45',752376,'2024-12-28 05:45:55',865048,0,'','',30,0,10.11267,0.752,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601060,2,28282,0,1,1,0,1,'2024-12-28 05:45:55',820778,'2024-12-28 05:45:55',957078,0,'','',30,0,0.1363,0.82,0,'Load : 0.09 0.07 0.03 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423601061,2,26930,0,1,1,0,1,'2024-12-28 05:46:03',879880,'2024-12-28 05:46:04',2206,0,'','',30,0,0.12436,0.879,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601062,2,26956,0,1,1,1,1,'2024-12-28 05:46:03',881862,'2024-12-28 05:46:04',546985,0,'','',30,0,0.66512,0.881,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423601063,2,28622,0,1,1,2,1,'2024-12-28 05:46:07',912974,'2024-12-28 05:46:08',13688,0,'','',30,0,0.1196,0.912,2,'(null)','',''),(423601064,2,26950,0,1,1,2,1,'2024-12-28 05:46:08',917313,'2024-12-28 05:46:09',1952,0,'','',30,0,0.1191,0.917,2,'(null)','',''),(423601065,2,26961,0,1,1,0,1,'2024-12-28 05:46:09',921524,'2024-12-28 05:46:09',929962,0,'','',30,0,0.00844,0.921,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601066,2,26955,0,1,1,0,1,'2024-12-28 05:46:09',923464,'2024-12-28 05:46:10',36,0,'','',30,0,0.12144,0.923,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423601067,2,26944,0,1,1,0,1,'2024-12-28 05:46:09',925669,'2024-12-28 05:46:10',24057,0,'','',30,0,0.1311,0.925,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601068,2,28281,0,1,1,1,1,'2024-12-28 05:46:10',929781,'2024-12-28 05:46:11',598482,0,'','',30,0,0.6687,0.929,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601069,2,26972,0,1,1,3,1,'2024-12-28 05:46:15',982950,'2024-12-28 05:46:16',102612,0,'','',30,0,0.11966,0.982,3,'Unknown storage : /disk1 : ERROR','',''),(423601070,2,26966,0,1,1,3,1,'2024-12-28 05:46:10',931870,'2024-12-28 05:46:21',20035,0,'','',30,0,10.11523,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601071,2,26973,0,1,1,0,1,'2024-12-28 05:46:44',100081,'2024-12-28 05:46:44',220996,0,'','',30,0,0.12091,0.1,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601072,2,26967,0,1,1,3,1,'2024-12-28 05:46:39',30667,'2024-12-28 05:46:45',733492,0,'','',30,0,6.65978,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601073,2,23728,0,1,1,0,1,'2024-12-28 05:46:49',134910,'2024-12-28 05:46:49',155954,0,'','',30,0,0.02104,0.134,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601074,2,26972,0,1,1,3,1,'2024-12-28 05:46:49',136858,'2024-12-28 05:46:49',256596,0,'','',30,0,0.11974,0.136,3,'Unknown storage : /disk1 : ERROR','',''),(423601075,2,26946,0,1,1,3,1,'2024-12-28 05:46:50',140076,'2024-12-28 05:46:50',265358,0,'','',30,0,0.12528,0.14,3,'Unknown storage : /raid0 : ERROR','',''),(423601076,2,26932,0,1,1,1,1,'2024-12-28 05:46:50',142010,'2024-12-28 05:46:50',807322,0,'','',30,0,0.66531,0.141,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423601077,2,28617,0,1,1,2,1,'2024-12-28 05:46:53',171686,'2024-12-28 05:46:53',534271,0,'','',30,0,0.36258,0.171,2,'No process matching mysqld found : CRITICAL','',''),(423601078,2,28624,0,1,1,0,1,'2024-12-28 05:46:54',174866,'2024-12-28 05:46:54',481949,0,'','',30,0,0.30708,0.174,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601079,2,26931,0,1,1,0,1,'2024-12-28 05:46:58',242520,'2024-12-28 05:46:58',364133,0,'','',30,0,0.12161,0.242,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=74% cpu1=73% cpu2=62% cpu3=57%',''),(423601080,2,26963,0,1,1,0,1,'2024-12-28 05:46:59',246720,'2024-12-28 05:46:59',291164,0,'','',30,0,0.04444,0.246,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601081,2,26957,0,1,1,0,1,'2024-12-28 05:46:59',248675,'2024-12-28 05:46:59',483301,0,'','',30,0,0.23463,0.248,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601082,2,28631,0,1,1,0,1,'2024-12-28 05:47:02',273203,'2024-12-28 05:47:02',581273,0,'','',30,0,0.30807,0.273,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601083,2,23727,0,1,1,2,1,'2024-12-28 05:47:04',277522,'2024-12-28 05:47:04',396766,0,'','',30,0,0.11924,0.277,2,'(null)','',''),(423601084,2,26974,0,1,1,0,1,'2024-12-28 05:47:12',350855,'2024-12-28 05:47:12',470880,0,'','',30,0,0.12003,0.35,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601085,2,23729,0,1,1,2,1,'2024-12-28 05:47:12',352887,'2024-12-28 05:47:12',474485,0,'','',30,0,0.1216,0.352,2,'(null)','',''),(423601086,2,28636,0,1,1,3,1,'2024-12-28 05:47:05',281693,'2024-12-28 05:47:15',399147,0,'','',30,0,10.11745,0.281,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601087,2,26952,0,1,1,0,1,'2024-12-28 05:47:23',417845,'2024-12-28 05:47:23',430017,0,'','',30,0,0.01217,0.417,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601088,2,28625,0,1,1,2,1,'2024-12-28 05:47:23',418891,'2024-12-28 05:47:23',503688,0,'','',30,0,0.0848,0.418,2,'(null)','',''),(423601089,2,26933,0,1,1,2,1,'2024-12-28 05:47:23',421005,'2024-12-28 05:47:23',543426,0,'','',30,0,0.12242,0.42,2,'(null)','',''),(423601090,2,26947,0,1,1,1,1,'2024-12-28 05:47:24',425202,'2024-12-28 05:47:24',553964,0,'','',30,0,0.12876,0.425,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601091,2,27566,0,1,1,0,1,'2024-12-28 05:47:29',469336,'2024-12-28 05:47:29',539873,0,'','',30,0,0.07054,0.469,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601092,2,28632,0,1,1,2,1,'2024-12-28 05:47:32',493933,'2024-12-28 05:47:32',577490,0,'','',30,0,0.08356,0.493,2,'(null)','',''),(423601093,2,28628,0,1,1,0,1,'2024-12-28 05:47:32',495937,'2024-12-28 05:47:32',620313,0,'','',30,0,0.12438,0.495,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601094,2,26944,0,1,1,0,1,'2024-12-28 05:47:33',499179,'2024-12-28 05:47:33',628670,0,'','',30,0,0.12949,0.499,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601095,2,26945,0,1,1,0,1,'2024-12-28 05:47:33',501167,'2024-12-28 05:47:33',641304,0,'','',30,0,0.14014,0.501,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423601096,2,26975,0,1,1,1,1,'2024-12-28 05:47:39',529359,'2024-12-28 05:47:40',194363,0,'','',30,0,0.665,0.529,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601097,2,23730,0,1,1,2,1,'2024-12-28 05:47:40',532585,'2024-12-28 05:47:41',610978,0,'','',30,0,1.07839,0.532,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601098,2,26968,0,1,1,3,1,'2024-12-28 05:47:33',502188,'2024-12-28 05:47:43',612370,0,'','',30,0,10.11018,0.502,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601099,2,26934,0,1,1,0,1,'2024-12-28 05:47:44',559514,'2024-12-28 05:47:44',699563,0,'','',30,0,0.14005,0.559,0,'Load : 6.35 6.14 5.99 : OK','load_1_min=6.35;9;30 load_5_min=6.14;15;35 load_15_min=5.99;20;40',''),(423601100,2,28626,0,1,1,0,1,'2024-12-28 05:47:52',617310,'2024-12-28 05:47:52',622327,0,'','',30,0,0.00502,0.617,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601101,2,28618,0,1,1,0,1,'2024-12-28 05:47:52',619215,'2024-12-28 05:47:52',740315,0,'','',30,0,0.1211,0.619,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601102,2,26948,0,1,1,0,1,'2024-12-28 05:47:52',621036,'2024-12-28 05:47:52',746273,0,'','',30,0,0.12524,0.621,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423601103,2,26951,0,1,1,0,1,'2024-12-28 05:47:57',645628,'2024-12-28 05:47:57',797630,0,'','',30,0,0.152,0.645,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601104,2,28284,0,1,1,0,1,'2024-12-28 05:48:00',653431,'2024-12-28 05:48:00',658670,0,'','',30,0,0.00524,0.653,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601105,2,28637,0,1,1,0,1,'2024-12-28 05:48:00',655314,'2024-12-28 05:48:00',664841,0,'','',30,0,0.00953,0.655,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423601106,2,28629,0,1,1,0,1,'2024-12-28 05:48:00',657403,'2024-12-28 05:48:00',780251,0,'','',30,0,0.12285,0.657,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601107,2,26955,0,1,1,0,1,'2024-12-28 05:48:00',659619,'2024-12-28 05:48:00',781948,0,'','',30,0,0.12233,0.659,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423601108,2,26969,0,1,1,2,1,'2024-12-28 05:48:03',683162,'2024-12-28 05:48:05',690056,0,'','',30,0,2.00689,0.683,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601109,2,26976,0,1,1,2,1,'2024-12-28 05:48:10',712887,'2024-12-28 05:48:10',832550,0,'','',30,0,0.11966,0.712,2,'(null)','',''),(423601110,2,26928,0,1,1,2,1,'2024-12-28 05:48:13',742653,'2024-12-28 05:48:13',862236,0,'','',30,0,0.11958,0.742,2,'(null)','',''),(423601111,2,26935,0,1,1,0,1,'2024-12-28 05:48:14',745856,'2024-12-28 05:48:14',755592,0,'','',30,0,0.00974,0.745,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601112,2,28619,0,1,1,0,1,'2024-12-28 05:48:19',770191,'2024-12-28 05:48:19',893471,0,'','',30,0,0.12328,0.77,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423601113,2,26949,0,1,1,1,1,'2024-12-28 05:48:19',772173,'2024-12-28 05:48:20',454947,0,'','',30,0,0.68277,0.772,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601114,2,26953,0,1,1,0,1,'2024-12-28 05:48:20',775662,'2024-12-28 05:48:20',900463,0,'','',30,0,0.1248,0.775,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601115,2,28627,0,1,1,2,1,'2024-12-28 05:48:23',805370,'2024-12-28 05:48:23',926045,0,'','',30,0,0.12068,0.805,2,'(null)','',''),(423601116,2,23725,0,1,1,2,1,'2024-12-28 05:48:23',807280,'2024-12-28 05:48:23',928515,0,'','',30,0,0.12123,0.807,2,'(null)','',''),(423601117,2,28623,0,1,1,0,1,'2024-12-28 05:48:23',809359,'2024-12-28 05:48:23',942565,0,'','',30,0,0.13321,0.809,0,'Load : 0.13 0.08 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423601118,2,28630,0,1,1,0,1,'2024-12-28 05:48:31',873528,'2024-12-28 05:48:31',995424,0,'','',30,0,0.1219,0.873,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601119,2,26943,0,1,1,2,1,'2024-12-28 05:48:31',875729,'2024-12-28 05:48:32',31,0,'','',30,0,0.12807,0.875,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601120,2,26962,0,1,1,0,1,'2024-12-28 05:48:31',877621,'2024-12-28 05:48:32',121332,0,'','',30,0,0.24371,0.877,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601121,2,26929,0,1,1,2,1,'2024-12-28 05:48:31',879731,'2024-12-28 05:48:33',885685,0,'','',30,0,2.00595,0.879,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601122,2,26954,0,1,1,0,1,'2024-12-28 05:48:40',916874,'2024-12-28 05:48:41',17261,0,'','',30,0,0.12468,0.916,0,'/var: 37%left(17794MB/48432MB) (>10%) : OK','\'/var\'=30638MB;43589;46010;0;48432',''),(423601123,2,26977,0,1,1,0,1,'2024-12-28 05:48:40',918861,'2024-12-28 05:48:41',5,0,'','',30,0,0.13936,0.918,0,'Load : 0.17 0.09 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423601124,2,26964,0,1,1,3,1,'2024-12-28 05:48:31',881804,'2024-12-28 05:48:41',993468,0,'','',30,0,10.11166,0.881,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601125,2,28280,0,1,1,0,1,'2024-12-28 05:48:44',941907,'2024-12-28 05:48:45',175363,0,'','',30,0,0.23346,0.941,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423601126,2,26960,0,1,1,0,1,'2024-12-28 05:48:44',944189,'2024-12-28 05:48:45',192171,0,'','',30,0,0.24798,0.944,0,'Load : 1.73 1.53 1.43 : OK','load_1_min=1.73;2;6 load_5_min=1.53;3;7 load_15_min=1.43;4;9',''),(423601127,2,28616,0,1,1,0,1,'2024-12-28 05:48:44',945198,'2024-12-28 05:48:45',450120,0,'','',30,0,0.50492,0.945,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601128,2,28620,0,1,1,1,1,'2024-12-28 05:48:44',947595,'2024-12-28 05:48:45',722123,0,'','',30,0,0.77453,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601129,2,26978,0,1,1,0,1,'2024-12-28 05:48:49',988295,'2024-12-28 05:48:49',998614,0,'','',30,0,0.01032,0.988,0,'OK - 192.168.77.208: rta 0.271ms, lost 0%','rta=0.271ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601130,2,26971,0,1,1,0,1,'2024-12-28 05:48:49',990309,'2024-12-28 05:48:50',111968,0,'','',30,0,0.12166,0.99,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601131,2,23726,0,1,1,2,1,'2024-12-28 05:48:50',994610,'2024-12-28 05:48:53',9,0,'','',30,0,2.00658,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601132,2,28282,0,1,1,0,1,'2024-12-28 05:48:55',149,'2024-12-28 05:48:55',155172,0,'','',30,0,0.13257,0.022,0,'Load : 0.22 0.10 0.04 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423601133,2,26970,0,1,1,3,1,'2024-12-28 05:48:45',950536,'2024-12-28 05:48:56',5,0,'','',30,0,10.10887,0.95,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601134,2,26965,0,1,1,3,1,'2024-12-28 05:48:45',952507,'2024-12-28 05:48:56',27249,0,'','',30,0,10.11265,0.952,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601135,2,26930,0,1,1,0,1,'2024-12-28 05:49:03',4,'2024-12-28 05:49:03',173216,0,'','',30,0,0.12349,0.049,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601136,2,26956,0,1,1,1,1,'2024-12-28 05:49:03',21474,'2024-12-28 05:49:03',725161,0,'','',30,0,0.67342,0.051,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423601137,2,28622,0,1,1,2,1,'2024-12-28 05:49:07',28871,'2024-12-28 05:49:07',190133,0,'','',30,0,0.11983,0.07,2,'(null)','',''),(423601138,2,26950,0,1,1,2,1,'2024-12-28 05:49:08',30548,'2024-12-28 05:49:08',211256,0,'','',30,0,0.13773,0.073,2,'(null)','',''),(423601139,2,26961,0,1,1,0,1,'2024-12-28 05:49:09',0,'2024-12-28 05:49:09',104486,0,'','',30,0,0.00777,0.096,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601140,2,26955,0,1,1,0,1,'2024-12-28 05:49:09',0,'2024-12-28 05:49:09',219720,0,'','',30,0,0.12105,0.098,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423601141,2,26944,0,1,1,0,1,'2024-12-28 05:49:09',100862,'2024-12-28 05:49:09',229627,0,'','',30,0,0.12876,0.1,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601142,2,28281,0,1,1,1,1,'2024-12-28 05:49:10',103041,'2024-12-28 05:49:10',770004,0,'','',30,0,0.66696,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601143,2,26972,0,1,1,3,1,'2024-12-28 05:49:15',143231,'2024-12-28 05:49:15',262584,0,'','',30,0,0.11935,0.143,3,'Unknown storage : /disk1 : ERROR','',''),(423601144,2,26966,0,1,1,3,1,'2024-12-28 05:49:10',105144,'2024-12-28 05:49:20',221026,0,'','',30,0,10.11588,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601145,2,26973,0,1,1,0,1,'2024-12-28 05:49:44',262326,'2024-12-28 05:49:44',383638,0,'','',30,0,0.12131,0.262,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601146,2,26967,0,1,1,3,1,'2024-12-28 05:49:39',241278,'2024-12-28 05:49:45',908300,0,'','',30,0,6.66702,0.241,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601147,2,23728,0,1,1,0,1,'2024-12-28 05:49:49',296556,'2024-12-28 05:49:49',324954,0,'','',30,0,0.0284,0.296,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601148,2,26972,0,1,1,3,1,'2024-12-28 05:49:49',298629,'2024-12-28 05:49:49',418398,0,'','',30,0,0.11977,0.298,3,'Unknown storage : /disk1 : ERROR','',''),(423601149,2,26946,0,1,1,3,1,'2024-12-28 05:49:50',302928,'2024-12-28 05:49:50',429732,0,'','',30,0,0.1268,0.302,3,'Unknown storage : /raid0 : ERROR','',''),(423601150,2,26932,0,1,1,1,1,'2024-12-28 05:49:50',305161,'2024-12-28 05:49:50',971602,0,'','',30,0,0.66644,0.305,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423601151,2,28617,0,1,1,2,1,'2024-12-28 05:49:53',347412,'2024-12-28 05:49:53',710905,0,'','',30,0,0.36349,0.347,2,'No process matching mysqld found : CRITICAL','',''),(423601152,2,28624,0,1,1,0,1,'2024-12-28 05:49:54',350645,'2024-12-28 05:49:54',649709,0,'','',30,0,0.29906,0.35,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601153,2,26931,0,1,1,0,1,'2024-12-28 05:49:58',383726,'2024-12-28 05:49:58',506794,0,'','',30,0,0.12307,0.383,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=67% cpu2=60% cpu3=56%',''),(423601154,2,26963,0,1,1,0,1,'2024-12-28 05:49:59',387013,'2024-12-28 05:49:59',431763,0,'','',30,0,0.04475,0.386,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601155,2,26957,0,1,1,0,1,'2024-12-28 05:49:59',388899,'2024-12-28 05:49:59',622594,0,'','',30,0,0.2337,0.388,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601156,2,28631,0,1,1,0,1,'2024-12-28 05:50:02',417068,'2024-12-28 05:50:02',713508,0,'','',30,0,0.29644,0.417,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601157,2,23727,0,1,1,2,1,'2024-12-28 05:50:04',422595,'2024-12-28 05:50:04',541729,0,'','',30,0,0.11913,0.422,2,'(null)','',''),(423601158,2,26974,0,1,1,0,1,'2024-12-28 05:50:12',482555,'2024-12-28 05:50:12',601307,0,'','',30,0,0.11875,0.482,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423601159,2,23729,0,1,1,2,1,'2024-12-28 05:50:12',484561,'2024-12-28 05:50:12',606720,0,'','',30,0,0.12216,0.484,2,'(null)','',''),(423601160,2,28636,0,1,1,3,1,'2024-12-28 05:50:05',425857,'2024-12-28 05:50:15',545944,0,'','',30,0,10.12009,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601161,2,26952,0,1,1,0,1,'2024-12-28 05:50:23',527808,'2024-12-28 05:50:23',535964,0,'','',30,0,0.00816,0.527,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601162,2,28625,0,1,1,2,1,'2024-12-28 05:50:23',529994,'2024-12-28 05:50:23',613852,0,'','',30,0,0.08386,0.529,2,'(null)','',''),(423601163,2,26933,0,1,1,2,1,'2024-12-28 05:50:23',531730,'2024-12-28 05:50:23',652511,0,'','',30,0,0.12078,0.531,2,'(null)','',''),(423601164,2,26947,0,1,1,1,1,'2024-12-28 05:50:24',534901,'2024-12-28 05:50:24',662316,0,'','',30,0,0.12742,0.534,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601165,2,27566,0,1,1,0,1,'2024-12-28 05:50:29',596018,'2024-12-28 05:50:29',668356,0,'','',30,0,0.07234,0.595,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601166,2,28632,0,1,1,2,1,'2024-12-28 05:50:32',618694,'2024-12-28 05:50:32',702787,0,'','',30,0,0.08409,0.618,2,'(null)','',''),(423601167,2,28628,0,1,1,0,1,'2024-12-28 05:50:32',620655,'2024-12-28 05:50:32',743300,0,'','',30,0,0.12265,0.62,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601168,2,26944,0,1,1,0,1,'2024-12-28 05:50:33',624007,'2024-12-28 05:50:33',753241,0,'','',30,0,0.12923,0.623,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601169,2,26945,0,1,1,0,1,'2024-12-28 05:50:33',626242,'2024-12-28 05:50:33',765610,0,'','',30,0,0.13937,0.626,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423601170,2,26975,0,1,1,1,1,'2024-12-28 05:50:39',667866,'2024-12-28 05:50:40',337085,0,'','',30,0,0.66922,0.667,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601171,2,23730,0,1,1,2,1,'2024-12-28 05:50:40',672082,'2024-12-28 05:50:41',736853,0,'','',30,0,1.06477,0.672,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601172,2,26968,0,1,1,3,1,'2024-12-28 05:50:33',627896,'2024-12-28 05:50:43',738181,0,'','',30,0,10.11028,0.627,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601173,2,26934,0,1,1,0,1,'2024-12-28 05:50:44',708887,'2024-12-28 05:50:44',848516,0,'','',30,0,0.13963,0.708,0,'Load : 5.93 6.09 5.99 : OK','load_1_min=5.93;9;30 load_5_min=6.09;15;35 load_15_min=5.99;20;40',''),(423601174,2,28626,0,1,1,0,1,'2024-12-28 05:50:52',749730,'2024-12-28 05:50:52',755207,0,'','',30,0,0.00548,0.749,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601175,2,28618,0,1,1,0,1,'2024-12-28 05:50:52',751808,'2024-12-28 05:50:52',874789,0,'','',30,0,0.12298,0.751,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601176,2,26948,0,1,1,0,1,'2024-12-28 05:50:52',753973,'2024-12-28 05:50:52',878561,0,'','',30,0,0.12459,0.753,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423601177,2,26951,0,1,1,0,1,'2024-12-28 05:50:57',779006,'2024-12-28 05:50:57',930965,0,'','',30,0,0.15196,0.778,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601178,2,28284,0,1,1,0,1,'2024-12-28 05:51:00',785831,'2024-12-28 05:51:00',791247,0,'','',30,0,0.00542,0.785,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601179,2,28637,0,1,1,0,1,'2024-12-28 05:51:00',787848,'2024-12-28 05:51:00',798067,0,'','',30,0,0.01022,0.787,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423601180,2,26955,0,1,1,0,1,'2024-12-28 05:51:00',790871,'2024-12-28 05:51:00',913151,0,'','',30,0,0.12228,0.79,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423601181,2,28629,0,1,1,0,1,'2024-12-28 05:51:00',788884,'2024-12-28 05:51:00',914484,0,'','',30,0,0.1256,0.788,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601182,2,26969,0,1,1,2,1,'2024-12-28 05:51:03',821644,'2024-12-28 05:51:05',828275,0,'','',30,0,2.00663,0.821,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601183,2,26976,0,1,1,2,1,'2024-12-28 05:51:10',854356,'2024-12-28 05:51:10',974809,0,'','',30,0,0.12045,0.854,2,'(null)','',''),(423601184,2,26928,0,1,1,2,1,'2024-12-28 05:51:13',881000,'2024-12-28 05:51:13',999854,0,'','',30,0,0.11885,0.88,2,'(null)','',''),(423601185,2,26935,0,1,1,0,1,'2024-12-28 05:51:14',884281,'2024-12-28 05:51:14',893315,0,'','',30,0,0.00903,0.884,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601186,2,28619,0,1,1,0,1,'2024-12-28 05:51:19',911558,'2024-12-28 05:51:20',31073,0,'','',30,0,0.16298,0.911,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423601187,2,26949,0,1,1,1,1,'2024-12-28 05:51:19',913517,'2024-12-28 05:51:20',584699,0,'','',30,0,0.67118,0.913,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601188,2,26953,0,1,1,0,1,'2024-12-28 05:51:20',916895,'2024-12-28 05:51:21',32,0,'','',30,0,0.124,0.916,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601189,2,28627,0,1,1,2,1,'2024-12-28 05:51:23',947673,'2024-12-28 05:51:24',6,0,'','',30,0,0.1204,0.947,2,'(null)','',''),(423601190,2,23725,0,1,1,2,1,'2024-12-28 05:51:23',949630,'2024-12-28 05:51:24',28771,0,'','',30,0,0.12051,0.949,2,'(null)','',''),(423601191,2,28623,0,1,1,0,1,'2024-12-28 05:51:23',951774,'2024-12-28 05:51:24',0,0,'','',30,0,0.13446,0.951,0,'Load : 0.14 0.11 0.05 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423601192,2,28630,0,1,1,0,1,'2024-12-28 05:51:32',313,'2024-12-28 05:51:32',126341,0,'','',30,0,0.12162,1.004,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601193,2,26943,0,1,1,2,1,'2024-12-28 05:51:32',3523,'2024-12-28 05:51:32',147869,0,'','',30,0,0.14117,1.006,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601194,2,26962,0,1,1,0,1,'2024-12-28 05:51:32',0,'2024-12-28 05:51:32',246323,0,'','',30,0,0.23746,1.008,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601195,2,26929,0,1,1,2,1,'2024-12-28 05:51:32',0,'2024-12-28 05:51:34',1,0,'','',30,0,2.00836,1.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601196,2,26954,0,1,1,0,1,'2024-12-28 05:51:40',13940,'2024-12-28 05:51:40',156336,0,'','',30,0,0.12317,0.033,0,'/var: 37%left(17794MB/48432MB) (>10%) : OK','\'/var\'=30638MB;43589;46010;0;48432',''),(423601197,2,26977,0,1,1,0,1,'2024-12-28 05:51:40',14948,'2024-12-28 05:51:40',176274,0,'','',30,0,0.14113,0.035,0,'Load : 0.01 0.05 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423601198,2,26964,0,1,1,3,1,'2024-12-28 05:51:32',4737,'2024-12-28 05:51:42',121732,0,'','',30,0,10.11053,1.011,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601199,2,28280,0,1,1,0,1,'2024-12-28 05:51:44',358,'2024-12-28 05:51:44',182868,0,'','',30,0,0.12819,0.054,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423601200,2,26960,0,1,1,0,1,'2024-12-28 05:51:44',24030,'2024-12-28 05:51:44',196743,0,'','',30,0,0.14001,0.056,0,'Load : 1.14 1.40 1.40 : OK','load_1_min=1.14;2;6 load_5_min=1.40;3;7 load_15_min=1.40;4;9',''),(423601201,2,28616,0,1,1,0,1,'2024-12-28 05:51:44',5,'2024-12-28 05:51:44',456625,0,'','',30,0,0.39783,0.058,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601202,2,28620,0,1,1,1,1,'2024-12-28 05:51:44',48,'2024-12-28 05:51:44',727862,0,'','',30,0,0.66694,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601203,2,26978,0,1,1,0,1,'2024-12-28 05:51:49',0,'2024-12-28 05:51:49',0,0,'','',30,0,0.00897,0.085,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601204,2,26971,0,1,1,0,1,'2024-12-28 05:51:49',0,'2024-12-28 05:51:49',209341,0,'','',30,0,0.12195,0.087,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601205,2,23726,0,1,1,2,1,'2024-12-28 05:51:50',0,'2024-12-28 05:51:52',106998,0,'','',30,0,2.01636,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601206,2,26965,0,1,1,3,1,'2024-12-28 05:51:45',54,'2024-12-28 05:51:55',177683,0,'','',30,0,10.11072,0.066,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601207,2,26970,0,1,1,3,1,'2024-12-28 05:51:45',52,'2024-12-28 05:51:55',177695,0,'','',30,0,10.11273,0.064,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601208,2,28282,0,1,1,0,1,'2024-12-28 05:51:55',103394,'2024-12-28 05:51:55',236951,0,'','',30,0,0.13356,0.103,0,'Load : 0.08 0.10 0.04 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423601209,2,26930,0,1,1,0,1,'2024-12-28 05:52:03',122833,'2024-12-28 05:52:03',246371,0,'','',30,0,0.12354,0.122,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601210,2,26956,0,1,1,1,1,'2024-12-28 05:52:03',124873,'2024-12-28 05:52:03',790806,0,'','',30,0,0.66593,0.124,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423601211,2,28622,0,1,1,2,1,'2024-12-28 05:52:07',162550,'2024-12-28 05:52:07',282703,0,'','',30,0,0.12015,0.162,2,'(null)','',''),(423601212,2,26950,0,1,1,2,1,'2024-12-28 05:52:08',166719,'2024-12-28 05:52:08',287611,0,'','',30,0,0.12089,0.166,2,'(null)','',''),(423601213,2,26961,0,1,1,0,1,'2024-12-28 05:52:09',169908,'2024-12-28 05:52:09',177754,0,'','',30,0,0.00785,0.169,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601214,2,26955,0,1,1,0,1,'2024-12-28 05:52:09',171828,'2024-12-28 05:52:09',293865,0,'','',30,0,0.12204,0.171,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423601215,2,26944,0,1,1,0,1,'2024-12-28 05:52:09',173971,'2024-12-28 05:52:09',302794,0,'','',30,0,0.12882,0.173,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601216,2,28281,0,1,1,1,1,'2024-12-28 05:52:10',178099,'2024-12-28 05:52:10',845722,0,'','',30,0,0.66762,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601217,2,26972,0,1,1,3,1,'2024-12-28 05:52:15',217666,'2024-12-28 05:52:15',337163,0,'','',30,0,0.1195,0.217,3,'Unknown storage : /disk1 : ERROR','',''),(423601218,2,26966,0,1,1,3,1,'2024-12-28 05:52:10',179970,'2024-12-28 05:52:20',295990,0,'','',30,0,10.11602,0.179,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601219,2,26973,0,1,1,0,1,'2024-12-28 05:52:44',369687,'2024-12-28 05:52:44',489589,0,'','',30,0,0.1199,0.369,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601220,2,26967,0,1,1,3,1,'2024-12-28 05:52:39',341809,'2024-12-28 05:52:46',0,0,'','',30,0,6.66679,0.341,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601221,2,23728,0,1,1,0,1,'2024-12-28 05:52:49',411532,'2024-12-28 05:52:49',437163,0,'','',30,0,0.02563,0.411,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601222,2,26972,0,1,1,3,1,'2024-12-28 05:52:49',413396,'2024-12-28 05:52:49',533882,0,'','',30,0,0.12049,0.413,3,'Unknown storage : /disk1 : ERROR','',''),(423601223,2,26946,0,1,1,3,1,'2024-12-28 05:52:50',417748,'2024-12-28 05:52:50',543006,0,'','',30,0,0.12526,0.417,3,'Unknown storage : /raid0 : ERROR','',''),(423601224,2,26932,0,1,1,1,1,'2024-12-28 05:52:50',419967,'2024-12-28 05:52:51',7,0,'','',30,0,0.65989,0.419,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423601225,2,28617,0,1,1,2,1,'2024-12-28 05:52:53',478172,'2024-12-28 05:52:53',842394,0,'','',30,0,0.36422,0.478,2,'No process matching mysqld found : CRITICAL','',''),(423601226,2,28624,0,1,1,0,1,'2024-12-28 05:52:54',481363,'2024-12-28 05:52:54',779948,0,'','',30,0,0.29858,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601227,2,26931,0,1,1,0,1,'2024-12-28 05:52:58',492013,'2024-12-28 05:52:58',613761,0,'','',30,0,0.12175,0.491,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=83% cpu1=63% cpu2=62% cpu3=57%',''),(423601228,2,26963,0,1,1,0,1,'2024-12-28 05:52:59',496196,'2024-12-28 05:52:59',540242,0,'','',30,0,0.04405,0.496,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601229,2,26957,0,1,1,0,1,'2024-12-28 05:52:59',498143,'2024-12-28 05:52:59',734907,0,'','',30,0,0.23676,0.498,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601230,2,28631,0,1,1,0,1,'2024-12-28 05:53:02',518680,'2024-12-28 05:53:02',816819,0,'','',30,0,0.29814,0.518,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601231,2,23727,0,1,1,2,1,'2024-12-28 05:53:04',523004,'2024-12-28 05:53:04',643869,0,'','',30,0,0.12087,0.522,2,'(null)','',''),(423601232,2,26974,0,1,1,0,1,'2024-12-28 05:53:12',597708,'2024-12-28 05:53:12',716833,0,'','',30,0,0.11912,0.597,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601233,2,23729,0,1,1,2,1,'2024-12-28 05:53:12',599679,'2024-12-28 05:53:12',720255,0,'','',30,0,0.12058,0.599,2,'(null)','',''),(423601234,2,28636,0,1,1,3,1,'2024-12-28 05:53:05',526213,'2024-12-28 05:53:15',646447,0,'','',30,0,10.12023,0.526,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601235,2,26952,0,1,1,0,1,'2024-12-28 05:53:23',652521,'2024-12-28 05:53:23',660353,0,'','',30,0,0.00783,0.652,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601236,2,28625,0,1,1,2,1,'2024-12-28 05:53:23',654534,'2024-12-28 05:53:23',738235,0,'','',30,0,0.0837,0.654,2,'(null)','',''),(423601237,2,26933,0,1,1,2,1,'2024-12-28 05:53:23',656658,'2024-12-28 05:53:23',777204,0,'','',30,0,0.12055,0.656,2,'(null)','',''),(423601238,2,26947,0,1,1,1,1,'2024-12-28 05:53:24',660393,'2024-12-28 05:53:24',788799,0,'','',30,0,0.12841,0.66,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601239,2,27566,0,1,1,0,1,'2024-12-28 05:53:29',690234,'2024-12-28 05:53:29',734964,0,'','',30,0,0.04473,0.69,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601240,2,28632,0,1,1,2,1,'2024-12-28 05:53:32',715742,'2024-12-28 05:53:32',799839,0,'','',30,0,0.0841,0.715,2,'(null)','',''),(423601241,2,28628,0,1,1,0,1,'2024-12-28 05:53:32',717775,'2024-12-28 05:53:32',841211,0,'','',30,0,0.12344,0.717,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601242,2,26944,0,1,1,0,1,'2024-12-28 05:53:33',720966,'2024-12-28 05:53:33',850405,0,'','',30,0,0.12944,0.72,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601243,2,26945,0,1,1,0,1,'2024-12-28 05:53:33',723169,'2024-12-28 05:53:33',852931,0,'','',30,0,0.12976,0.723,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423601244,2,26975,0,1,1,1,1,'2024-12-28 05:53:39',758009,'2024-12-28 05:53:40',424882,0,'','',30,0,0.66687,0.757,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601245,2,23730,0,1,1,2,1,'2024-12-28 05:53:40',761182,'2024-12-28 05:53:41',832559,0,'','',30,0,1.07138,0.761,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601246,2,26968,0,1,1,3,1,'2024-12-28 05:53:33',725209,'2024-12-28 05:53:43',834712,0,'','',30,0,10.1095,0.725,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601247,2,26934,0,1,1,0,1,'2024-12-28 05:53:44',796851,'2024-12-28 05:53:44',934888,0,'','',30,0,0.13804,0.796,0,'Load : 6.35 6.11 6.01 : OK','load_1_min=6.35;9;30 load_5_min=6.11;15;35 load_15_min=6.01;20;40',''),(423601248,2,28626,0,1,1,0,1,'2024-12-28 05:53:52',842528,'2024-12-28 05:53:52',851292,0,'','',30,0,0.00876,0.842,0,'OK - 172.50.1.2: rta 0.046ms, lost 0%','rta=0.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601249,2,28618,0,1,1,0,1,'2024-12-28 05:53:52',843569,'2024-12-28 05:53:52',966729,0,'','',30,0,0.12316,0.843,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601250,2,26948,0,1,1,0,1,'2024-12-28 05:53:52',845595,'2024-12-28 05:53:52',970614,0,'','',30,0,0.12502,0.845,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423601251,2,26951,0,1,1,0,1,'2024-12-28 05:53:57',870372,'2024-12-28 05:53:58',8866,0,'','',30,0,0.15087,0.87,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601252,2,28284,0,1,1,0,1,'2024-12-28 05:54:00',876873,'2024-12-28 05:54:00',882466,0,'','',30,0,0.00559,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601253,2,28637,0,1,1,0,1,'2024-12-28 05:54:00',878818,'2024-12-28 05:54:00',888078,0,'','',30,0,0.00926,0.878,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423601254,2,26955,0,1,1,0,1,'2024-12-28 05:54:00',881017,'2024-12-28 05:54:01',40,0,'','',30,0,0.12407,0.88,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423601255,2,28629,0,1,1,0,1,'2024-12-28 05:54:00',882951,'2024-12-28 05:54:01',2830,0,'','',30,0,0.12247,0.882,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601256,2,26969,0,1,1,2,1,'2024-12-28 05:54:03',922363,'2024-12-28 05:54:05',928977,0,'','',30,0,2.00661,0.922,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601257,2,26976,0,1,1,2,1,'2024-12-28 05:54:10',966503,'2024-12-28 05:54:11',0,0,'','',30,0,0.12094,0.966,2,'(null)','',''),(423601258,2,26928,0,1,1,2,1,'2024-12-28 05:54:13',986007,'2024-12-28 05:54:14',105760,0,'','',30,0,0.11975,0.985,2,'(null)','',''),(423601259,2,26935,0,1,1,0,1,'2024-12-28 05:54:14',989190,'2024-12-28 05:54:14',998345,0,'','',30,0,0.00915,0.989,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601260,2,28619,0,1,1,0,1,'2024-12-28 05:54:19',18,'2024-12-28 05:54:19',151922,0,'','',30,0,0.12896,0.022,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423601261,2,26949,0,1,1,1,1,'2024-12-28 05:54:19',10753,'2024-12-28 05:54:19',696844,0,'','',30,0,0.67184,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601262,2,26953,0,1,1,0,1,'2024-12-28 05:54:20',2,'2024-12-28 05:54:20',151499,0,'','',30,0,0.12332,0.028,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601263,2,28627,0,1,1,2,1,'2024-12-28 05:54:23',2100,'2024-12-28 05:54:23',162645,0,'','',30,0,0.122,0.04,2,'(null)','',''),(423601264,2,23725,0,1,1,2,1,'2024-12-28 05:54:23',17812,'2024-12-28 05:54:23',163563,0,'','',30,0,0.12094,0.042,2,'(null)','',''),(423601265,2,28623,0,1,1,0,1,'2024-12-28 05:54:23',36,'2024-12-28 05:54:23',179781,0,'','',30,0,0.13494,0.044,0,'Load : 0.05 0.08 0.04 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423601266,2,28630,0,1,1,0,1,'2024-12-28 05:54:32',0,'2024-12-28 05:54:32',204667,0,'','',30,0,0.12253,0.082,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601267,2,26943,0,1,1,2,1,'2024-12-28 05:54:32',0,'2024-12-28 05:54:32',211900,0,'','',30,0,0.12796,0.083,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601268,2,26962,0,1,1,0,1,'2024-12-28 05:54:32',0,'2024-12-28 05:54:32',322089,0,'','',30,0,0.23693,0.085,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601269,2,26929,0,1,1,2,1,'2024-12-28 05:54:32',0,'2024-12-28 05:54:34',0,0,'','',30,0,2.00697,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601270,2,26954,0,1,1,0,1,'2024-12-28 05:54:40',120268,'2024-12-28 05:54:40',243074,0,'','',30,0,0.12281,0.12,0,'/var: 37%left(17793MB/48432MB) (>10%) : OK','\'/var\'=30639MB;43589;46010;0;48432',''),(423601271,2,26977,0,1,1,0,1,'2024-12-28 05:54:40',122288,'2024-12-28 05:54:40',269765,0,'','',30,0,0.14748,0.122,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423601272,2,26964,0,1,1,3,1,'2024-12-28 05:54:32',0,'2024-12-28 05:54:42',201591,0,'','',30,0,10.11179,0.089,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601273,2,28280,0,1,1,0,1,'2024-12-28 05:54:44',134918,'2024-12-28 05:54:44',259878,0,'','',30,0,0.12496,0.134,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423601274,2,26960,0,1,1,0,1,'2024-12-28 05:54:44',136887,'2024-12-28 05:54:44',276535,0,'','',30,0,0.13965,0.136,0,'Load : 1.50 1.45 1.41 : OK','load_1_min=1.50;2;6 load_5_min=1.45;3;7 load_15_min=1.41;4;9',''),(423601275,2,28616,0,1,1,0,1,'2024-12-28 05:54:44',139010,'2024-12-28 05:54:44',536956,0,'','',30,0,0.39795,0.138,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601276,2,28620,0,1,1,1,1,'2024-12-28 05:54:44',141119,'2024-12-28 05:54:44',811289,0,'','',30,0,0.67017,0.141,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601277,2,26978,0,1,1,0,1,'2024-12-28 05:54:49',167296,'2024-12-28 05:54:49',175585,0,'','',30,0,0.00829,0.167,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601278,2,26971,0,1,1,0,1,'2024-12-28 05:54:49',169295,'2024-12-28 05:54:49',290861,0,'','',30,0,0.12157,0.169,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601279,2,23726,0,1,1,2,1,'2024-12-28 05:54:50',172604,'2024-12-28 05:54:52',190957,0,'','',30,0,2.01835,0.172,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601280,2,26970,0,1,1,3,1,'2024-12-28 05:54:45',145732,'2024-12-28 05:54:55',257673,0,'','',30,0,10.11194,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601281,2,26965,0,1,1,3,1,'2024-12-28 05:54:45',143738,'2024-12-28 05:54:55',257700,0,'','',30,0,10.11396,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601282,2,28282,0,1,1,0,1,'2024-12-28 05:54:55',189351,'2024-12-28 05:54:55',327983,0,'','',30,0,0.13863,0.189,0,'Load : 0.03 0.07 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423601283,2,26930,0,1,1,0,1,'2024-12-28 05:55:03',222769,'2024-12-28 05:55:03',348421,0,'','',30,0,0.12565,0.222,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601284,2,26956,0,1,1,1,1,'2024-12-28 05:55:03',224694,'2024-12-28 05:55:03',894181,0,'','',30,0,0.66949,0.224,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423601285,2,28622,0,1,1,2,1,'2024-12-28 05:55:07',246997,'2024-12-28 05:55:07',367842,0,'','',30,0,0.12084,0.246,2,'(null)','',''),(423601286,2,26950,0,1,1,2,1,'2024-12-28 05:55:08',249352,'2024-12-28 05:55:08',369986,0,'','',30,0,0.12063,0.249,2,'(null)','',''),(423601287,2,26961,0,1,1,0,1,'2024-12-28 05:55:09',252756,'2024-12-28 05:55:09',262288,0,'','',30,0,0.00953,0.252,0,'OK - 192.168.77.8: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601288,2,26955,0,1,1,0,1,'2024-12-28 05:55:09',254690,'2024-12-28 05:55:09',377192,0,'','',30,0,0.1225,0.254,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423601289,2,26944,0,1,1,0,1,'2024-12-28 05:55:09',256874,'2024-12-28 05:55:09',392764,0,'','',30,0,0.13589,0.256,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601290,2,28281,0,1,1,1,1,'2024-12-28 05:55:10',260180,'2024-12-28 05:55:10',927881,0,'','',30,0,0.6677,0.26,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601291,2,26972,0,1,1,3,1,'2024-12-28 05:55:15',299359,'2024-12-28 05:55:15',419853,0,'','',30,0,0.12049,0.299,3,'Unknown storage : /disk1 : ERROR','',''),(423601292,2,26966,0,1,1,3,1,'2024-12-28 05:55:10',262384,'2024-12-28 05:55:20',379867,0,'','',30,0,10.11748,0.262,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601293,2,26973,0,1,1,0,1,'2024-12-28 05:55:44',446704,'2024-12-28 05:55:44',568517,0,'','',30,0,0.12181,0.446,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601294,2,26967,0,1,1,3,1,'2024-12-28 05:55:39',423768,'2024-12-28 05:55:46',0,0,'','',30,0,6.66606,0.423,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601295,2,23728,0,1,1,0,1,'2024-12-28 05:55:49',481708,'2024-12-28 05:55:49',506185,0,'','',30,0,0.02448,0.481,0,'OK - 192.168.77.159: rta 0.963ms, lost 0%','rta=0.963ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601296,2,26972,0,1,1,3,1,'2024-12-28 05:55:49',483656,'2024-12-28 05:55:49',603093,0,'','',30,0,0.11944,0.483,3,'Unknown storage : /disk1 : ERROR','',''),(423601297,2,26946,0,1,1,3,1,'2024-12-28 05:55:50',487922,'2024-12-28 05:55:50',613847,0,'','',30,0,0.12593,0.487,3,'Unknown storage : /raid0 : ERROR','',''),(423601298,2,26932,0,1,1,1,1,'2024-12-28 05:55:50',489905,'2024-12-28 05:55:51',157160,0,'','',30,0,0.66726,0.489,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423601299,2,28617,0,1,1,2,1,'2024-12-28 05:55:53',535349,'2024-12-28 05:55:53',898871,0,'','',30,0,0.36352,0.535,2,'No process matching mysqld found : CRITICAL','',''),(423601300,2,28624,0,1,1,0,1,'2024-12-28 05:55:54',539581,'2024-12-28 05:55:54',847003,0,'','',30,0,0.30742,0.539,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601301,2,26931,0,1,1,0,1,'2024-12-28 05:55:58',568384,'2024-12-28 05:55:58',689880,0,'','',30,0,0.1215,0.568,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=62% cpu3=58%',''),(423601302,2,26963,0,1,1,0,1,'2024-12-28 05:55:59',571595,'2024-12-28 05:55:59',616549,0,'','',30,0,0.04495,0.571,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601303,2,26957,0,1,1,0,1,'2024-12-28 05:55:59',573590,'2024-12-28 05:55:59',806359,0,'','',30,0,0.23277,0.573,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601304,2,28631,0,1,1,0,1,'2024-12-28 05:56:02',598337,'2024-12-28 05:56:02',913842,0,'','',30,0,0.3155,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601305,2,23727,0,1,1,2,1,'2024-12-28 05:56:04',604155,'2024-12-28 05:56:04',723357,0,'','',30,0,0.1192,0.604,2,'(null)','',''),(423601306,2,26974,0,1,1,0,1,'2024-12-28 05:56:12',652994,'2024-12-28 05:56:12',772398,0,'','',30,0,0.1194,0.652,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601307,2,23729,0,1,1,2,1,'2024-12-28 05:56:12',655023,'2024-12-28 05:56:12',776733,0,'','',30,0,0.12171,0.654,2,'(null)','',''),(423601308,2,28636,0,1,1,3,1,'2024-12-28 05:56:05',607419,'2024-12-28 05:56:15',726453,0,'','',30,0,10.11903,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601309,2,26952,0,1,1,0,1,'2024-12-28 05:56:23',697213,'2024-12-28 05:56:23',708196,0,'','',30,0,0.01098,0.697,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601310,2,28625,0,1,1,2,1,'2024-12-28 05:56:23',699492,'2024-12-28 05:56:23',783461,0,'','',30,0,0.08397,0.699,2,'(null)','',''),(423601311,2,26933,0,1,1,2,1,'2024-12-28 05:56:23',701096,'2024-12-28 05:56:23',823086,0,'','',30,0,0.12199,0.701,2,'(null)','',''),(423601312,2,26947,0,1,1,1,1,'2024-12-28 05:56:24',705156,'2024-12-28 05:56:24',832153,0,'','',30,0,0.127,0.705,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601313,2,27566,0,1,1,0,1,'2024-12-28 05:56:29',761384,'2024-12-28 05:56:29',808119,0,'','',30,0,0.04673,0.761,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423601314,2,28632,0,1,1,2,1,'2024-12-28 05:56:32',787273,'2024-12-28 05:56:32',871119,0,'','',30,0,0.08385,0.787,2,'(null)','',''),(423601315,2,28628,0,1,1,0,1,'2024-12-28 05:56:32',789239,'2024-12-28 05:56:32',911932,0,'','',30,0,0.12269,0.789,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601316,2,26944,0,1,1,0,1,'2024-12-28 05:56:33',793486,'2024-12-28 05:56:33',923334,0,'','',30,0,0.12985,0.793,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601317,2,26945,0,1,1,0,1,'2024-12-28 05:56:33',795396,'2024-12-28 05:56:33',930694,0,'','',30,0,0.1353,0.795,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423601318,2,26975,0,1,1,1,1,'2024-12-28 05:56:39',825010,'2024-12-28 05:56:40',490356,0,'','',30,0,0.66535,0.824,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601319,2,23730,0,1,1,2,1,'2024-12-28 05:56:40',829227,'2024-12-28 05:56:41',906600,0,'','',30,0,1.07737,0.829,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601320,2,26968,0,1,1,3,1,'2024-12-28 05:56:33',796547,'2024-12-28 05:56:43',909055,0,'','',30,0,10.11251,0.796,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601321,2,26934,0,1,1,0,1,'2024-12-28 05:56:44',863054,'2024-12-28 05:56:45',1459,0,'','',30,0,0.13961,0.863,0,'Load : 5.92 6.03 5.99 : OK','load_1_min=5.92;9;30 load_5_min=6.03;15;35 load_15_min=5.99;20;40',''),(423601322,2,28626,0,1,1,0,1,'2024-12-28 05:56:52',915061,'2024-12-28 05:56:52',922634,0,'','',30,0,0.00757,0.915,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601323,2,28618,0,1,1,0,1,'2024-12-28 05:56:52',917159,'2024-12-28 05:56:53',16475,0,'','',30,0,0.12297,0.917,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601324,2,26948,0,1,1,0,1,'2024-12-28 05:56:52',919087,'2024-12-28 05:56:53',18990,0,'','',30,0,0.12597,0.919,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423601325,2,26951,0,1,1,0,1,'2024-12-28 05:56:57',955283,'2024-12-28 05:56:58',109083,0,'','',30,0,0.1538,0.955,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601326,2,28284,0,1,1,0,1,'2024-12-28 05:57:00',962370,'2024-12-28 05:57:00',967570,0,'','',30,0,0.0052,0.962,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601327,2,28637,0,1,1,0,1,'2024-12-28 05:57:00',964328,'2024-12-28 05:57:00',973653,0,'','',30,0,0.00932,0.964,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423601328,2,26955,0,1,1,0,1,'2024-12-28 05:57:00',966469,'2024-12-28 05:57:01',0,0,'','',30,0,0.12438,0.966,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423601329,2,28629,0,1,1,0,1,'2024-12-28 05:57:00',968707,'2024-12-28 05:57:01',0,0,'','',30,0,0.12253,0.968,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601330,2,26969,0,1,1,2,1,'2024-12-28 05:57:03',993057,'2024-12-28 05:57:05',999493,0,'','',30,0,2.00644,0.993,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601331,2,26976,0,1,1,2,1,'2024-12-28 05:57:10',12591,'2024-12-28 05:57:10',150643,0,'','',30,0,0.12019,0.03,2,'(null)','',''),(423601332,2,26928,0,1,1,2,1,'2024-12-28 05:57:13',22621,'2024-12-28 05:57:13',174161,0,'','',30,0,0.12003,0.054,2,'(null)','',''),(423601333,2,26935,0,1,1,0,1,'2024-12-28 05:57:14',24323,'2024-12-28 05:57:14',437,0,'','',30,0,0.00918,0.057,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601334,2,28619,0,1,1,0,1,'2024-12-28 05:57:19',0,'2024-12-28 05:57:19',212162,0,'','',30,0,0.12335,0.088,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423601335,2,26949,0,1,1,1,1,'2024-12-28 05:57:19',0,'2024-12-28 05:57:19',757118,0,'','',30,0,0.66631,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601336,2,26953,0,1,1,0,1,'2024-12-28 05:57:20',0,'2024-12-28 05:57:20',218298,0,'','',30,0,0.12458,0.093,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601337,2,28627,0,1,1,2,1,'2024-12-28 05:57:23',113409,'2024-12-28 05:57:23',234484,0,'','',30,0,0.12108,0.113,2,'(null)','',''),(423601338,2,23725,0,1,1,2,1,'2024-12-28 05:57:23',115402,'2024-12-28 05:57:23',245382,0,'','',30,0,0.12998,0.115,2,'(null)','',''),(423601339,2,28623,0,1,1,0,1,'2024-12-28 05:57:23',126891,'2024-12-28 05:57:23',261381,0,'','',30,0,0.13449,0.126,0,'Load : 0.07 0.08 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423601340,2,28630,0,1,1,0,1,'2024-12-28 05:57:32',182720,'2024-12-28 05:57:32',307669,0,'','',30,0,0.12495,0.182,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601341,2,26943,0,1,1,2,1,'2024-12-28 05:57:32',183767,'2024-12-28 05:57:32',312355,0,'','',30,0,0.12859,0.183,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601342,2,26962,0,1,1,0,1,'2024-12-28 05:57:32',185780,'2024-12-28 05:57:32',424364,0,'','',30,0,0.23858,0.185,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601343,2,26929,0,1,1,2,1,'2024-12-28 05:57:32',186595,'2024-12-28 05:57:34',194506,0,'','',30,0,2.00791,0.186,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601344,2,26954,0,1,1,0,1,'2024-12-28 05:57:40',214699,'2024-12-28 05:57:40',346175,0,'','',30,0,0.13148,0.214,0,'/var: 37%left(17793MB/48432MB) (>10%) : OK','\'/var\'=30639MB;43589;46010;0;48432',''),(423601345,2,26977,0,1,1,0,1,'2024-12-28 05:57:40',216734,'2024-12-28 05:57:40',356006,0,'','',30,0,0.13927,0.216,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601346,2,26964,0,1,1,3,1,'2024-12-28 05:57:32',189138,'2024-12-28 05:57:42',299453,0,'','',30,0,10.11031,0.189,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601347,2,28280,0,1,1,0,1,'2024-12-28 05:57:44',226343,'2024-12-28 05:57:44',350928,0,'','',30,0,0.12459,0.226,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423601348,2,26960,0,1,1,0,1,'2024-12-28 05:57:44',228477,'2024-12-28 05:57:44',367620,0,'','',30,0,0.13914,0.228,0,'Load : 1.20 1.34 1.37 : OK','load_1_min=1.20;2;6 load_5_min=1.34;3;7 load_15_min=1.37;4;9',''),(423601349,2,28616,0,1,1,0,1,'2024-12-28 05:57:44',230521,'2024-12-28 05:57:44',628261,0,'','',30,0,0.39774,0.23,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601350,2,28620,0,1,1,1,1,'2024-12-28 05:57:44',232679,'2024-12-28 05:57:44',903999,0,'','',30,0,0.67132,0.232,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601351,2,26978,0,1,1,0,1,'2024-12-28 05:57:49',262059,'2024-12-28 05:57:49',269777,0,'','',30,0,0.00772,0.262,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601352,2,26971,0,1,1,0,1,'2024-12-28 05:57:49',264050,'2024-12-28 05:57:49',386199,0,'','',30,0,0.12215,0.264,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601353,2,23726,0,1,1,2,1,'2024-12-28 05:57:50',267310,'2024-12-28 05:57:52',285030,0,'','',30,0,2.01772,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601354,2,26970,0,1,1,3,1,'2024-12-28 05:57:45',236692,'2024-12-28 05:57:55',346795,0,'','',30,0,10.1101,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601355,2,26965,0,1,1,3,1,'2024-12-28 05:57:45',238749,'2024-12-28 05:57:55',349871,0,'','',30,0,10.11112,0.238,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601356,2,28282,0,1,1,0,1,'2024-12-28 05:57:55',279044,'2024-12-28 05:57:55',419136,0,'','',30,0,0.14009,0.279,0,'Load : 0.38 0.15 0.07 : OK','load_1_min=0.38;2;6 load_5_min=0.15;3;7 load_15_min=0.07;4;9',''),(423601357,2,26930,0,1,1,0,1,'2024-12-28 05:58:03',310374,'2024-12-28 05:58:03',435743,0,'','',30,0,0.12537,0.31,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601358,2,26956,0,1,1,1,1,'2024-12-28 05:58:03',311450,'2024-12-28 05:58:03',978162,0,'','',30,0,0.66671,0.311,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423601359,2,28622,0,1,1,2,1,'2024-12-28 05:58:07',330166,'2024-12-28 05:58:07',450368,0,'','',30,0,0.1202,0.33,2,'(null)','',''),(423601360,2,26950,0,1,1,2,1,'2024-12-28 05:58:08',335342,'2024-12-28 05:58:08',455280,0,'','',30,0,0.11994,0.335,2,'(null)','',''),(423601361,2,26961,0,1,1,0,1,'2024-12-28 05:58:09',338511,'2024-12-28 05:58:09',346679,0,'','',30,0,0.00817,0.338,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601362,2,26955,0,1,1,0,1,'2024-12-28 05:58:09',340442,'2024-12-28 05:58:09',461082,0,'','',30,0,0.12064,0.34,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423601363,2,26944,0,1,1,0,1,'2024-12-28 05:58:09',342647,'2024-12-28 05:58:09',472249,0,'','',30,0,0.1296,0.342,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601364,2,28281,0,1,1,1,1,'2024-12-28 05:58:10',346729,'2024-12-28 05:58:11',5590,0,'','',30,0,0.666,0.346,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601365,2,26972,0,1,1,3,1,'2024-12-28 05:58:15',402160,'2024-12-28 05:58:15',520736,0,'','',30,0,0.11858,0.402,3,'Unknown storage : /disk1 : ERROR','',''),(423601366,2,26966,0,1,1,3,1,'2024-12-28 05:58:10',348985,'2024-12-28 05:58:20',464862,0,'','',30,0,10.11588,0.348,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601367,2,26973,0,1,1,0,1,'2024-12-28 05:58:44',542115,'2024-12-28 05:58:44',662551,0,'','',30,0,0.12044,0.542,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601368,2,26967,0,1,1,3,1,'2024-12-28 05:58:39',517226,'2024-12-28 05:58:46',183479,0,'','',30,0,6.66625,0.517,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601369,2,23728,0,1,1,0,1,'2024-12-28 05:58:49',576985,'2024-12-28 05:58:49',600392,0,'','',30,0,0.02341,0.576,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601370,2,26972,0,1,1,3,1,'2024-12-28 05:58:49',578052,'2024-12-28 05:58:49',697756,0,'','',30,0,0.1197,0.578,3,'Unknown storage : /disk1 : ERROR','',''),(423601371,2,26946,0,1,1,3,1,'2024-12-28 05:58:50',581214,'2024-12-28 05:58:50',707160,0,'','',30,0,0.12595,0.581,3,'Unknown storage : /raid0 : ERROR','',''),(423601372,2,26932,0,1,1,1,1,'2024-12-28 05:58:50',583173,'2024-12-28 05:58:51',249663,0,'','',30,0,0.66649,0.583,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423601373,2,28617,0,1,1,2,1,'2024-12-28 05:58:53',613592,'2024-12-28 05:58:53',975639,0,'','',30,0,0.36205,0.613,2,'No process matching mysqld found : CRITICAL','',''),(423601374,2,28624,0,1,1,0,1,'2024-12-28 05:58:54',616740,'2024-12-28 05:58:54',915118,0,'','',30,0,0.29838,0.616,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601375,2,26931,0,1,1,0,1,'2024-12-28 05:58:58',649389,'2024-12-28 05:58:58',772306,0,'','',30,0,0.12292,0.649,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=65% cpu2=63% cpu3=56%',''),(423601376,2,26963,0,1,1,0,1,'2024-12-28 05:58:59',652628,'2024-12-28 05:58:59',700099,0,'','',30,0,0.04747,0.652,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601377,2,26957,0,1,1,0,1,'2024-12-28 05:58:59',653685,'2024-12-28 05:58:59',886717,0,'','',30,0,0.23303,0.653,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601378,2,28631,0,1,1,0,1,'2024-12-28 05:59:02',684291,'2024-12-28 05:59:02',995270,0,'','',30,0,0.31098,0.684,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601379,2,23727,0,1,1,2,1,'2024-12-28 05:59:04',690703,'2024-12-28 05:59:04',811249,0,'','',30,0,0.12055,0.69,2,'(null)','',''),(423601380,2,23729,0,1,1,2,1,'2024-12-28 05:59:12',766135,'2024-12-28 05:59:12',886636,0,'','',30,0,0.1205,0.766,2,'(null)','',''),(423601381,2,26974,0,1,1,0,1,'2024-12-28 05:59:12',765092,'2024-12-28 05:59:12',887021,0,'','',30,0,0.12193,0.765,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601382,2,28636,0,1,1,3,1,'2024-12-28 05:59:05',693883,'2024-12-28 05:59:15',813979,0,'','',30,0,10.1201,0.693,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601383,2,26952,0,1,1,0,1,'2024-12-28 05:59:23',852728,'2024-12-28 05:59:23',862952,0,'','',30,0,0.01022,0.852,0,'OK - 192.168.77.29: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601384,2,28625,0,1,1,2,1,'2024-12-28 05:59:23',854695,'2024-12-28 05:59:23',938983,0,'','',30,0,0.08429,0.854,2,'(null)','',''),(423601385,2,26933,0,1,1,2,1,'2024-12-28 05:59:23',856300,'2024-12-28 05:59:23',978037,0,'','',30,0,0.12174,0.856,2,'(null)','',''),(423601386,2,26947,0,1,1,1,1,'2024-12-28 05:59:24',860369,'2024-12-28 05:59:24',987868,0,'','',30,0,0.1275,0.86,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601387,2,27566,0,1,1,0,1,'2024-12-28 05:59:29',901247,'2024-12-28 05:59:30',25649,0,'','',30,0,0.16081,0.901,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601388,2,28632,0,1,1,2,1,'2024-12-28 05:59:32',1,'2024-12-28 05:59:32',122563,0,'','',30,0,0.10333,0.019,2,'(null)','',''),(423601389,2,28628,0,1,1,0,1,'2024-12-28 05:59:32',3,'2024-12-28 05:59:32',162464,0,'','',30,0,0.12252,0.039,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601390,2,26944,0,1,1,0,1,'2024-12-28 05:59:33',2280,'2024-12-28 05:59:33',171280,0,'','',30,0,0.12777,0.043,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601391,2,26945,0,1,1,0,1,'2024-12-28 05:59:33',303,'2024-12-28 05:59:33',174398,0,'','',30,0,0.12861,0.045,0,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','\'/raid\'=77840MB;113707;120025;0;126342',''),(423601392,2,26975,0,1,1,1,1,'2024-12-28 05:59:39',6,'2024-12-28 05:59:39',733687,0,'','',30,0,0.66501,0.068,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601393,2,23730,0,1,1,2,1,'2024-12-28 05:59:40',58,'2024-12-28 05:59:41',153050,0,'','',30,0,1.08011,0.072,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601394,2,26968,0,1,1,3,1,'2024-12-28 05:59:33',2475,'2024-12-28 05:59:43',154962,0,'','',30,0,10.10842,0.046,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601395,2,26934,0,1,1,0,1,'2024-12-28 05:59:44',0,'2024-12-28 05:59:44',239029,0,'','',30,0,0.14035,0.098,0,'Load : 5.78 6.03 6.00 : OK','load_1_min=5.78;9;30 load_5_min=6.03;15;35 load_15_min=6.00;20;40',''),(423601396,2,28626,0,1,1,0,1,'2024-12-28 05:59:52',141626,'2024-12-28 05:59:52',146646,0,'','',30,0,0.00502,0.141,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601397,2,28618,0,1,1,0,1,'2024-12-28 05:59:52',143602,'2024-12-28 05:59:52',265891,0,'','',30,0,0.12229,0.143,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601398,2,26948,0,1,1,0,1,'2024-12-28 05:59:52',145696,'2024-12-28 05:59:52',270298,0,'','',30,0,0.1246,0.145,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423601399,2,26951,0,1,1,0,1,'2024-12-28 05:59:57',158014,'2024-12-28 05:59:57',310226,0,'','',30,0,0.15221,0.157,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601400,2,28284,0,1,1,0,1,'2024-12-28 06:00:00',163780,'2024-12-28 06:00:00',178008,0,'','',30,0,0.01423,0.163,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601401,2,28637,0,1,1,0,1,'2024-12-28 06:00:00',165488,'2024-12-28 06:00:00',181737,0,'','',30,0,0.01625,0.165,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423601402,2,26955,0,1,1,0,1,'2024-12-28 06:00:00',167225,'2024-12-28 06:00:00',290218,0,'','',30,0,0.12299,0.167,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423601403,2,28629,0,1,1,0,1,'2024-12-28 06:00:00',169741,'2024-12-28 06:00:00',291371,0,'','',30,0,0.12163,0.169,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601404,2,26969,0,1,1,2,1,'2024-12-28 06:00:03',180497,'2024-12-28 06:00:05',186965,0,'','',30,0,2.00647,0.18,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601405,2,26976,0,1,1,2,1,'2024-12-28 06:00:10',200665,'2024-12-28 06:00:10',321498,0,'','',30,0,0.12083,0.2,2,'(null)','',''),(423601406,2,26928,0,1,1,2,1,'2024-12-28 06:00:13',219157,'2024-12-28 06:00:13',339750,0,'','',30,0,0.12059,0.219,2,'(null)','',''),(423601407,2,26935,0,1,1,0,1,'2024-12-28 06:00:14',222347,'2024-12-28 06:00:14',231466,0,'','',30,0,0.00912,0.222,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601408,2,28619,0,1,1,0,1,'2024-12-28 06:00:19',239176,'2024-12-28 06:00:19',363593,0,'','',30,0,0.12442,0.239,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423601409,2,26949,0,1,1,1,1,'2024-12-28 06:00:19',241166,'2024-12-28 06:00:19',906876,0,'','',30,0,0.66571,0.241,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601410,2,26953,0,1,1,0,1,'2024-12-28 06:00:20',244363,'2024-12-28 06:00:20',367162,0,'','',30,0,0.1228,0.244,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601411,2,28627,0,1,1,2,1,'2024-12-28 06:00:23',274887,'2024-12-28 06:00:23',396030,0,'','',30,0,0.12114,0.274,2,'(null)','',''),(423601412,2,23725,0,1,1,2,1,'2024-12-28 06:00:23',276898,'2024-12-28 06:00:23',398048,0,'','',30,0,0.12115,0.276,2,'(null)','',''),(423601413,2,28623,0,1,1,0,1,'2024-12-28 06:00:23',279164,'2024-12-28 06:00:23',412448,0,'','',30,0,0.13328,0.279,0,'Load : 0.11 0.10 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423601414,2,28630,0,1,1,0,1,'2024-12-28 06:00:32',349581,'2024-12-28 06:00:32',471201,0,'','',30,0,0.12162,0.349,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601415,2,26943,0,1,1,2,1,'2024-12-28 06:00:32',351568,'2024-12-28 06:00:32',494562,0,'','',30,0,0.14299,0.351,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601416,2,26962,0,1,1,0,1,'2024-12-28 06:00:32',353655,'2024-12-28 06:00:32',593984,0,'','',30,0,0.24033,0.353,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601417,2,26929,0,1,1,2,1,'2024-12-28 06:00:32',355746,'2024-12-28 06:00:34',362415,0,'','',30,0,2.00667,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601418,2,26954,0,1,1,0,1,'2024-12-28 06:00:40',387697,'2024-12-28 06:00:40',511077,0,'','',30,0,0.12338,0.387,0,'/var: 37%left(17792MB/48432MB) (>10%) : OK','\'/var\'=30640MB;43589;46010;0;48432',''),(423601419,2,26977,0,1,1,0,1,'2024-12-28 06:00:40',389725,'2024-12-28 06:00:40',529528,0,'','',30,0,0.1398,0.389,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601420,2,26964,0,1,1,3,1,'2024-12-28 06:00:32',357900,'2024-12-28 06:00:42',468630,0,'','',30,0,10.11073,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601421,2,28280,0,1,1,0,1,'2024-12-28 06:00:44',423337,'2024-12-28 06:00:44',547587,0,'','',30,0,0.12425,0.423,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423601422,2,26960,0,1,1,0,1,'2024-12-28 06:00:44',425667,'2024-12-28 06:00:44',574672,0,'','',30,0,0.149,0.425,0,'Load : 1.63 1.51 1.42 : OK','load_1_min=1.63;2;6 load_5_min=1.51;3;7 load_15_min=1.42;4;9',''),(423601423,2,28616,0,1,1,0,1,'2024-12-28 06:00:44',427278,'2024-12-28 06:00:44',848176,0,'','',30,0,0.4209,0.427,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601424,2,28620,0,1,1,1,1,'2024-12-28 06:00:44',429171,'2024-12-28 06:00:45',0,0,'','',30,0,0.6674,0.429,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601425,2,26978,0,1,1,0,1,'2024-12-28 06:00:49',468297,'2024-12-28 06:00:49',476171,0,'','',30,0,0.00787,0.468,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601426,2,26971,0,1,1,0,1,'2024-12-28 06:00:49',470222,'2024-12-28 06:00:49',591622,0,'','',30,0,0.1214,0.47,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601427,2,23726,0,1,1,2,1,'2024-12-28 06:00:50',473461,'2024-12-28 06:00:52',479826,0,'','',30,0,2.00637,0.473,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601428,2,26970,0,1,1,3,1,'2024-12-28 06:00:45',431612,'2024-12-28 06:00:55',542972,0,'','',30,0,10.11136,0.431,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601429,2,26965,0,1,1,3,1,'2024-12-28 06:00:45',433821,'2024-12-28 06:00:55',546494,0,'','',30,0,10.11267,0.433,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601430,2,28282,0,1,1,0,1,'2024-12-28 06:00:55',488838,'2024-12-28 06:00:55',623673,0,'','',30,0,0.13484,0.488,0,'Load : 0.06 0.09 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423601431,2,26930,0,1,1,0,1,'2024-12-28 06:01:03',541841,'2024-12-28 06:01:03',665538,0,'','',30,0,0.1237,0.541,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601432,2,26956,0,1,1,1,1,'2024-12-28 06:01:03',543938,'2024-12-28 06:01:04',210265,0,'','',30,0,0.66633,0.543,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423601433,2,28622,0,1,1,2,1,'2024-12-28 06:01:07',572167,'2024-12-28 06:01:07',692541,0,'','',30,0,0.12037,0.572,2,'(null)','',''),(423601434,2,26950,0,1,1,2,1,'2024-12-28 06:01:08',576338,'2024-12-28 06:01:08',695712,0,'','',30,0,0.11937,0.576,2,'(null)','',''),(423601435,2,26961,0,1,1,0,1,'2024-12-28 06:01:09',580514,'2024-12-28 06:01:09',589002,0,'','',30,0,0.00849,0.58,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601436,2,26955,0,1,1,0,1,'2024-12-28 06:01:09',582491,'2024-12-28 06:01:09',704750,0,'','',30,0,0.12226,0.582,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=66%',''),(423601437,2,26944,0,1,1,0,1,'2024-12-28 06:01:09',584679,'2024-12-28 06:01:09',741545,0,'','',30,0,0.15687,0.584,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601438,2,28281,0,1,1,1,1,'2024-12-28 06:01:10',587493,'2024-12-28 06:01:11',253329,0,'','',30,0,0.66584,0.587,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601439,2,26972,0,1,1,3,1,'2024-12-28 06:01:15',637202,'2024-12-28 06:01:15',756218,0,'','',30,0,0.11902,0.637,3,'Unknown storage : /disk1 : ERROR','',''),(423601440,2,26966,0,1,1,3,1,'2024-12-28 06:01:10',589572,'2024-12-28 06:01:20',706411,0,'','',30,0,10.11684,0.589,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601441,2,26973,0,1,1,0,1,'2024-12-28 06:01:44',794174,'2024-12-28 06:01:44',925850,0,'','',30,0,0.13168,0.794,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601442,2,26967,0,1,1,3,1,'2024-12-28 06:01:39',770102,'2024-12-28 06:01:46',434170,0,'','',30,0,6.66407,0.77,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601443,2,23728,0,1,1,0,1,'2024-12-28 06:01:49',829364,'2024-12-28 06:01:49',850342,0,'','',30,0,0.02098,0.829,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601444,2,26972,0,1,1,3,1,'2024-12-28 06:01:49',831331,'2024-12-28 06:01:49',966695,0,'','',30,0,0.13536,0.831,3,'Unknown storage : /disk1 : ERROR','',''),(423601445,2,26946,0,1,1,3,1,'2024-12-28 06:01:50',834779,'2024-12-28 06:01:51',242848,0,'','',30,0,0.40807,0.834,3,'Unknown storage : /raid0 : ERROR','',''),(423601446,2,26932,0,1,1,1,1,'2024-12-28 06:01:50',836996,'2024-12-28 06:01:51',502820,0,'','',30,0,0.66582,0.836,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423601447,2,28617,0,1,1,2,1,'2024-12-28 06:01:53',891264,'2024-12-28 06:01:54',272274,0,'','',30,0,0.38101,0.891,2,'No process matching mysqld found : CRITICAL','',''),(423601448,2,28624,0,1,1,0,1,'2024-12-28 06:01:54',895463,'2024-12-28 06:01:55',194533,0,'','',30,0,0.29907,0.895,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601449,2,26931,0,1,1,0,1,'2024-12-28 06:01:58',925960,'2024-12-28 06:01:59',20367,0,'','',30,0,0.12166,0.925,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=82% cpu1=65% cpu2=61% cpu3=57%',''),(423601450,2,26963,0,1,1,0,1,'2024-12-28 06:01:59',928343,'2024-12-28 06:01:59',975675,0,'','',30,0,0.04733,0.928,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601451,2,26957,0,1,1,0,1,'2024-12-28 06:01:59',929410,'2024-12-28 06:02:00',164525,0,'','',30,0,0.23511,0.929,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601452,2,28631,0,1,1,0,1,'2024-12-28 06:02:02',953385,'2024-12-28 06:02:03',253341,0,'','',30,0,0.29996,0.953,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601453,2,23727,0,1,1,2,1,'2024-12-28 06:02:04',958113,'2024-12-28 06:02:05',7,0,'','',30,0,0.12,0.958,2,'(null)','',''),(423601454,2,23729,0,1,1,2,1,'2024-12-28 06:02:12',8129,'2024-12-28 06:02:12',138739,0,'','',30,0,0.12104,0.017,2,'(null)','',''),(423601455,2,26974,0,1,1,0,1,'2024-12-28 06:02:12',1,'2024-12-28 06:02:12',148356,0,'','',30,0,0.12863,0.019,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601456,2,28636,0,1,1,3,1,'2024-12-28 06:02:05',961497,'2024-12-28 06:02:16',0,0,'','',30,0,10.12022,0.961,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601457,2,26952,0,1,1,0,1,'2024-12-28 06:02:23',56,'2024-12-28 06:02:23',0,0,'','',30,0,0.01052,0.07,0,'OK - 192.168.77.29: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601458,2,28625,0,1,1,2,1,'2024-12-28 06:02:23',58,'2024-12-28 06:02:23',158895,0,'','',30,0,0.08608,0.072,2,'(null)','',''),(423601459,2,26933,0,1,1,2,1,'2024-12-28 06:02:23',59,'2024-12-28 06:02:23',194773,0,'','',30,0,0.12096,0.073,2,'(null)','',''),(423601460,2,26947,0,1,1,1,1,'2024-12-28 06:02:24',7,'2024-12-28 06:02:24',206138,0,'','',30,0,0.12813,0.077,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601461,2,27566,0,1,1,0,1,'2024-12-28 06:02:29',253910,'2024-12-28 06:02:29',303576,0,'','',30,0,0.04967,0.253,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601462,2,28632,0,1,1,2,1,'2024-12-28 06:02:32',267511,'2024-12-28 06:02:32',351731,0,'','',30,0,0.08422,0.267,2,'(null)','',''),(423601463,2,28628,0,1,1,0,1,'2024-12-28 06:02:32',269501,'2024-12-28 06:02:32',392228,0,'','',30,0,0.12273,0.269,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601464,2,26944,0,1,1,0,1,'2024-12-28 06:02:33',273870,'2024-12-28 06:02:33',403419,0,'','',30,0,0.12955,0.273,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601465,2,26945,0,1,1,0,1,'2024-12-28 06:02:33',276085,'2024-12-28 06:02:33',415728,0,'','',30,0,0.13964,0.276,0,'/raid: 37%left(46793MB/126342MB) (>10%) : OK','\'/raid\'=79548MB;113707;120025;0;126342',''),(423601466,2,26975,0,1,1,1,1,'2024-12-28 06:02:39',304431,'2024-12-28 06:02:39',965970,0,'','',30,0,0.66154,0.304,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601467,2,23730,0,1,1,2,1,'2024-12-28 06:02:40',308562,'2024-12-28 06:02:42',314814,0,'','',30,0,2.00625,0.308,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601468,2,26968,0,1,1,3,1,'2024-12-28 06:02:33',277868,'2024-12-28 06:02:43',388997,0,'','',30,0,10.11113,0.277,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601469,2,26934,0,1,1,0,1,'2024-12-28 06:02:44',327884,'2024-12-28 06:02:44',467608,0,'','',30,0,0.13972,0.327,0,'Load : 6.20 5.87 5.92 : OK','load_1_min=6.20;9;30 load_5_min=5.87;15;35 load_15_min=5.92;20;40',''),(423601470,2,28626,0,1,1,0,1,'2024-12-28 06:02:52',376872,'2024-12-28 06:02:52',382291,0,'','',30,0,0.00542,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601471,2,28618,0,1,1,0,1,'2024-12-28 06:02:52',378931,'2024-12-28 06:02:52',501023,0,'','',30,0,0.12209,0.378,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601472,2,26948,0,1,1,0,1,'2024-12-28 06:02:52',381138,'2024-12-28 06:02:52',505321,0,'','',30,0,0.12418,0.381,0,'CPU utilization percentage : 45.25%','avg=45.25%;90;95;0;100 cpu0=100% cpu1=75% cpu2=6% cpu3=0%',''),(423601473,2,26951,0,1,1,1,1,'2024-12-28 06:02:57',405687,'2024-12-28 06:02:57',558433,0,'','',30,0,0.15275,0.405,1,'Load : 4.96 1.64 0.58 : 4.96 > 2 : WARNING','load_1_min=4.96;2;6 load_5_min=1.64;3;7 load_15_min=0.58;4;9',''),(423601474,2,28284,0,1,1,0,1,'2024-12-28 06:03:00',412289,'2024-12-28 06:03:00',417494,0,'','',30,0,0.00521,0.412,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601475,2,28637,0,1,1,0,1,'2024-12-28 06:03:00',414342,'2024-12-28 06:03:00',423840,0,'','',30,0,0.0095,0.414,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423601476,2,26955,0,1,1,0,1,'2024-12-28 06:03:00',416453,'2024-12-28 06:03:00',539134,0,'','',30,0,0.12268,0.416,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423601477,2,28629,0,1,1,0,1,'2024-12-28 06:03:00',418639,'2024-12-28 06:03:00',540454,0,'','',30,0,0.12182,0.418,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601478,2,26969,0,1,1,2,1,'2024-12-28 06:03:03',446843,'2024-12-28 06:03:05',453284,0,'','',30,0,2.00644,0.446,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601479,2,26976,0,1,1,2,1,'2024-12-28 06:03:10',468201,'2024-12-28 06:03:10',587944,0,'','',30,0,0.11974,0.468,2,'(null)','',''),(423601480,2,26928,0,1,1,2,1,'2024-12-28 06:03:13',505927,'2024-12-28 06:03:13',624628,0,'','',30,0,0.1187,0.505,2,'(null)','',''),(423601481,2,26935,0,1,1,0,1,'2024-12-28 06:03:14',510019,'2024-12-28 06:03:14',518991,0,'','',30,0,0.00897,0.509,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601482,2,28619,0,1,1,0,1,'2024-12-28 06:03:19',539983,'2024-12-28 06:03:19',663298,0,'','',30,0,0.12331,0.539,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423601483,2,26949,0,1,1,1,1,'2024-12-28 06:03:19',541962,'2024-12-28 06:03:20',428216,0,'','',30,0,0.88625,0.541,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601484,2,26953,0,1,1,0,1,'2024-12-28 06:03:20',546212,'2024-12-28 06:03:20',670117,0,'','',30,0,0.12391,0.546,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601485,2,28627,0,1,1,2,1,'2024-12-28 06:03:23',580770,'2024-12-28 06:03:23',701448,0,'','',30,0,0.12068,0.58,2,'(null)','',''),(423601486,2,23725,0,1,1,2,1,'2024-12-28 06:03:23',582748,'2024-12-28 06:03:23',703573,0,'','',30,0,0.12083,0.582,2,'(null)','',''),(423601487,2,28623,0,1,1,0,1,'2024-12-28 06:03:23',584920,'2024-12-28 06:03:23',718572,0,'','',30,0,0.13365,0.584,0,'Load : 0.06 0.08 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423601488,2,28630,0,1,1,0,1,'2024-12-28 06:03:32',647748,'2024-12-28 06:03:32',769200,0,'','',30,0,0.12145,0.647,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601489,2,26962,0,1,1,0,1,'2024-12-28 06:03:32',651868,'2024-12-28 06:03:32',891261,0,'','',30,0,0.23939,0.651,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601490,2,26943,0,1,1,2,1,'2024-12-28 06:03:32',649656,'2024-12-28 06:03:33',680354,0,'','',30,0,1.0307,0.649,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601491,2,26929,0,1,1,2,1,'2024-12-28 06:03:32',654001,'2024-12-28 06:03:34',661226,0,'','',30,0,2.00723,0.653,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601492,2,26954,0,1,1,0,1,'2024-12-28 06:03:40',688223,'2024-12-28 06:03:40',813648,0,'','',30,0,0.12543,0.688,0,'/var: 37%left(17792MB/48432MB) (>10%) : OK','\'/var\'=30640MB;43589;46010;0;48432',''),(423601493,2,26977,0,1,1,0,1,'2024-12-28 06:03:40',690510,'2024-12-28 06:03:40',830063,0,'','',30,0,0.13955,0.69,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601494,2,26964,0,1,1,3,1,'2024-12-28 06:03:32',655711,'2024-12-28 06:03:42',767920,0,'','',30,0,10.11221,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601495,2,28280,0,1,1,0,1,'2024-12-28 06:03:44',726728,'2024-12-28 06:03:44',852541,0,'','',30,0,0.12581,0.726,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423601496,2,26960,0,1,1,0,1,'2024-12-28 06:03:44',728764,'2024-12-28 06:03:44',868695,0,'','',30,0,0.13993,0.728,0,'Load : 1.10 1.38 1.39 : OK','load_1_min=1.10;2;6 load_5_min=1.38;3;7 load_15_min=1.39;4;9',''),(423601497,2,28616,0,1,1,0,1,'2024-12-28 06:03:44',730946,'2024-12-28 06:03:45',142362,0,'','',30,0,0.41142,0.73,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601498,2,28620,0,1,1,1,1,'2024-12-28 06:03:44',733040,'2024-12-28 06:03:45',399630,0,'','',30,0,0.66659,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601499,2,26978,0,1,1,0,1,'2024-12-28 06:03:49',763504,'2024-12-28 06:03:49',773274,0,'','',30,0,0.00977,0.763,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601500,2,26971,0,1,1,0,1,'2024-12-28 06:03:49',765572,'2024-12-28 06:03:49',888430,0,'','',30,0,0.12286,0.765,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601501,2,23726,0,1,1,2,1,'2024-12-28 06:03:50',768725,'2024-12-28 06:03:52',774709,0,'','',30,0,2.00598,0.768,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601502,2,26970,0,1,1,3,1,'2024-12-28 06:03:45',735902,'2024-12-28 06:03:55',845758,0,'','',30,0,10.10986,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601503,2,26965,0,1,1,3,1,'2024-12-28 06:03:45',738166,'2024-12-28 06:03:55',848325,0,'','',30,0,10.11016,0.738,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601504,2,28282,0,1,1,0,1,'2024-12-28 06:03:55',794490,'2024-12-28 06:03:55',927678,0,'','',30,0,0.13319,0.794,0,'Load : 0.10 0.08 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423601505,2,26930,0,1,1,0,1,'2024-12-28 06:04:03',853913,'2024-12-28 06:04:03',978358,0,'','',30,0,0.12445,0.853,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601506,2,26956,0,1,1,1,1,'2024-12-28 06:04:03',855621,'2024-12-28 06:04:04',522738,0,'','',30,0,0.66712,0.855,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423601507,2,28622,0,1,1,2,1,'2024-12-28 06:04:07',878650,'2024-12-28 06:04:07',999480,0,'','',30,0,0.12083,0.878,2,'(null)','',''),(423601508,2,26950,0,1,1,2,1,'2024-12-28 06:04:08',881838,'2024-12-28 06:04:09',457,0,'','',30,0,0.11887,0.881,2,'(null)','',''),(423601509,2,26961,0,1,1,0,1,'2024-12-28 06:04:09',886026,'2024-12-28 06:04:09',893657,0,'','',30,0,0.00763,0.885,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601510,2,26955,0,1,1,0,1,'2024-12-28 06:04:09',887914,'2024-12-28 06:04:10',11321,0,'','',30,0,0.13816,0.887,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423601511,2,26944,0,1,1,0,1,'2024-12-28 06:04:09',890022,'2024-12-28 06:04:10',14042,0,'','',30,0,0.14331,0.889,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601512,2,28281,0,1,1,1,1,'2024-12-28 06:04:10',892249,'2024-12-28 06:04:11',557255,0,'','',30,0,0.66501,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601513,2,26972,0,1,1,3,1,'2024-12-28 06:04:15',924346,'2024-12-28 06:04:16',18929,0,'','',30,0,0.12041,0.924,3,'Unknown storage : /disk1 : ERROR','',''),(423601514,2,26966,0,1,1,3,1,'2024-12-28 06:04:10',893897,'2024-12-28 06:04:21',0,0,'','',30,0,10.11588,0.893,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601515,2,26973,0,1,1,0,1,'2024-12-28 06:04:44',5,'2024-12-28 06:04:44',179290,0,'','',30,0,0.12078,0.058,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601516,2,26967,0,1,1,3,1,'2024-12-28 06:04:39',17569,'2024-12-28 06:04:45',709961,0,'','',30,0,6.66772,0.042,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601517,2,23728,0,1,1,0,1,'2024-12-28 06:04:49',0,'2024-12-28 06:04:49',107226,0,'','',30,0,0.01936,0.087,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601518,2,26972,0,1,1,3,1,'2024-12-28 06:04:49',0,'2024-12-28 06:04:49',209835,0,'','',30,0,0.12013,0.089,3,'Unknown storage : /disk1 : ERROR','',''),(423601519,2,26946,0,1,1,3,1,'2024-12-28 06:04:50',0,'2024-12-28 06:04:50',219014,0,'','',30,0,0.12489,0.094,3,'Unknown storage : /raid0 : ERROR','',''),(423601520,2,26932,0,1,1,1,1,'2024-12-28 06:04:50',0,'2024-12-28 06:04:50',763254,0,'','',30,0,0.66692,0.096,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423601521,2,28617,0,1,1,2,1,'2024-12-28 06:04:53',137323,'2024-12-28 06:04:53',508021,0,'','',30,0,0.3707,0.137,2,'No process matching mysqld found : CRITICAL','',''),(423601522,2,28624,0,1,1,0,1,'2024-12-28 06:04:54',141507,'2024-12-28 06:04:54',438985,0,'','',30,0,0.29748,0.141,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601523,2,26931,0,1,1,0,1,'2024-12-28 06:04:58',163158,'2024-12-28 06:04:58',284031,0,'','',30,0,0.12087,0.163,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=84% cpu1=66% cpu2=61% cpu3=58%',''),(423601524,2,26963,0,1,1,0,1,'2024-12-28 06:04:59',167342,'2024-12-28 06:04:59',211520,0,'','',30,0,0.04418,0.167,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601525,2,26957,0,1,1,0,1,'2024-12-28 06:04:59',169319,'2024-12-28 06:04:59',403567,0,'','',30,0,0.23425,0.169,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601526,2,28631,0,1,1,0,1,'2024-12-28 06:05:02',186849,'2024-12-28 06:05:02',485391,0,'','',30,0,0.29854,0.186,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601527,2,23727,0,1,1,2,1,'2024-12-28 06:05:04',193144,'2024-12-28 06:05:04',313709,0,'','',30,0,0.12057,0.193,2,'(null)','',''),(423601528,2,23729,0,1,1,2,1,'2024-12-28 06:05:12',264531,'2024-12-28 06:05:12',384925,0,'','',30,0,0.12039,0.264,2,'(null)','',''),(423601529,2,26974,0,1,1,0,1,'2024-12-28 06:05:12',266490,'2024-12-28 06:05:12',386170,0,'','',30,0,0.11968,0.266,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601530,2,28636,0,1,1,3,1,'2024-12-28 06:05:05',196328,'2024-12-28 06:05:15',315178,0,'','',30,0,10.11885,0.196,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601531,2,26952,0,1,1,0,1,'2024-12-28 06:05:23',317371,'2024-12-28 06:05:23',325507,0,'','',30,0,0.00814,0.317,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601532,2,28625,0,1,1,2,1,'2024-12-28 06:05:23',319344,'2024-12-28 06:05:23',404272,0,'','',30,0,0.08493,0.319,2,'(null)','',''),(423601533,2,26933,0,1,1,2,1,'2024-12-28 06:05:23',321518,'2024-12-28 06:05:23',442805,0,'','',30,0,0.12129,0.321,2,'(null)','',''),(423601534,2,26947,0,1,1,1,1,'2024-12-28 06:05:24',325576,'2024-12-28 06:05:24',452294,0,'','',30,0,0.12672,0.325,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601535,2,27566,0,1,1,0,1,'2024-12-28 06:05:29',364407,'2024-12-28 06:05:29',416018,0,'','',30,0,0.05161,0.364,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601536,2,28632,0,1,1,2,1,'2024-12-28 06:05:32',389921,'2024-12-28 06:05:32',474491,0,'','',30,0,0.08457,0.389,2,'(null)','',''),(423601537,2,28628,0,1,1,0,1,'2024-12-28 06:05:32',392083,'2024-12-28 06:05:32',514352,0,'','',30,0,0.12227,0.392,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601538,2,26944,0,1,1,0,1,'2024-12-28 06:05:33',395130,'2024-12-28 06:05:33',525396,0,'','',30,0,0.13027,0.395,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601539,2,26945,0,1,1,0,1,'2024-12-28 06:05:33',397005,'2024-12-28 06:05:33',535413,0,'','',30,0,0.13841,0.396,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423601540,2,26975,0,1,1,1,1,'2024-12-28 06:05:39',430140,'2024-12-28 06:05:40',0,0,'','',30,0,0.66334,0.43,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601541,2,23730,0,1,1,2,1,'2024-12-28 06:05:40',434395,'2024-12-28 06:05:41',506910,0,'','',30,0,1.07252,0.434,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601542,2,26968,0,1,1,3,1,'2024-12-28 06:05:33',399097,'2024-12-28 06:05:43',510596,0,'','',30,0,10.1115,0.399,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601543,2,26934,0,1,1,0,1,'2024-12-28 06:05:44',455089,'2024-12-28 06:05:44',594051,0,'','',30,0,0.13896,0.455,0,'Load : 6.29 5.90 5.91 : OK','load_1_min=6.29;9;30 load_5_min=5.90;15;35 load_15_min=5.91;20;40',''),(423601544,2,28626,0,1,1,0,1,'2024-12-28 06:05:52',509428,'2024-12-28 06:05:52',515207,0,'','',30,0,0.00578,0.509,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601545,2,28618,0,1,1,0,1,'2024-12-28 06:05:52',511474,'2024-12-28 06:05:52',633764,0,'','',30,0,0.12229,0.511,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601546,2,26948,0,1,1,0,1,'2024-12-28 06:05:52',513639,'2024-12-28 06:05:52',638378,0,'','',30,0,0.12474,0.513,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423601547,2,26951,0,1,1,0,1,'2024-12-28 06:05:57',537454,'2024-12-28 06:05:57',688594,0,'','',30,0,0.15114,0.537,0,'Load : 1.05 1.83 0.88 : OK','load_1_min=1.05;2;6 load_5_min=1.83;3;7 load_15_min=0.88;4;9',''),(423601548,2,28284,0,1,1,0,1,'2024-12-28 06:06:00',543985,'2024-12-28 06:06:00',549767,0,'','',30,0,0.00578,0.543,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601549,2,28637,0,1,1,0,1,'2024-12-28 06:06:00',545701,'2024-12-28 06:06:00',561742,0,'','',30,0,0.01604,0.545,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423601550,2,26955,0,1,1,0,1,'2024-12-28 06:06:00',547047,'2024-12-28 06:06:00',668110,0,'','',30,0,0.12106,0.547,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423601551,2,28629,0,1,1,0,1,'2024-12-28 06:06:00',549170,'2024-12-28 06:06:00',670930,0,'','',30,0,0.12176,0.549,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601552,2,26969,0,1,1,2,1,'2024-12-28 06:06:03',583551,'2024-12-28 06:06:05',590275,0,'','',30,0,2.00672,0.583,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601553,2,26976,0,1,1,2,1,'2024-12-28 06:06:10',614749,'2024-12-28 06:06:10',735484,0,'','',30,0,0.12073,0.614,2,'(null)','',''),(423601554,2,26928,0,1,1,2,1,'2024-12-28 06:06:13',648128,'2024-12-28 06:06:13',769067,0,'','',30,0,0.12094,0.648,2,'(null)','',''),(423601555,2,26935,0,1,1,0,1,'2024-12-28 06:06:14',650300,'2024-12-28 06:06:14',659125,0,'','',30,0,0.00882,0.65,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601556,2,28619,0,1,1,0,1,'2024-12-28 06:06:19',690133,'2024-12-28 06:06:19',815122,0,'','',30,0,0.12499,0.69,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423601557,2,26949,0,1,1,1,1,'2024-12-28 06:06:19',692095,'2024-12-28 06:06:20',359361,0,'','',30,0,0.66727,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601558,2,26953,0,1,1,0,1,'2024-12-28 06:06:20',696272,'2024-12-28 06:06:20',819516,0,'','',30,0,0.12324,0.696,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601559,2,28627,0,1,1,2,1,'2024-12-28 06:06:23',720663,'2024-12-28 06:06:23',843748,0,'','',30,0,0.12308,0.72,2,'(null)','',''),(423601560,2,23725,0,1,1,2,1,'2024-12-28 06:06:23',722677,'2024-12-28 06:06:23',846534,0,'','',30,0,0.12386,0.722,2,'(null)','',''),(423601561,2,28623,0,1,1,0,1,'2024-12-28 06:06:23',724560,'2024-12-28 06:06:23',860047,0,'','',30,0,0.13549,0.724,0,'Load : 0.13 0.09 0.06 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423601562,2,28630,0,1,1,0,1,'2024-12-28 06:06:32',776157,'2024-12-28 06:06:32',897731,0,'','',30,0,0.12157,0.776,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601563,2,26943,0,1,1,2,1,'2024-12-28 06:06:32',780189,'2024-12-28 06:06:32',906959,0,'','',30,0,0.12677,0.78,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601564,2,26962,0,1,1,0,1,'2024-12-28 06:06:32',778198,'2024-12-28 06:06:33',7255,0,'','',30,0,0.23793,0.778,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601565,2,26929,0,1,1,2,1,'2024-12-28 06:06:32',782335,'2024-12-28 06:06:34',788160,0,'','',30,0,2.00583,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601566,2,26954,0,1,1,0,1,'2024-12-28 06:06:40',827290,'2024-12-28 06:06:40',951215,0,'','',30,0,0.12392,0.827,0,'/var: 37%left(17791MB/48432MB) (>10%) : OK','\'/var\'=30640MB;43589;46010;0;48432',''),(423601567,2,26977,0,1,1,0,1,'2024-12-28 06:06:40',829253,'2024-12-28 06:06:40',968955,0,'','',30,0,0.1397,0.829,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601568,2,26964,0,1,1,3,1,'2024-12-28 06:06:32',784381,'2024-12-28 06:06:42',895148,0,'','',30,0,10.11077,0.784,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601569,2,28280,0,1,1,0,1,'2024-12-28 06:06:44',852948,'2024-12-28 06:06:44',979769,0,'','',30,0,0.12682,0.852,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423601570,2,26960,0,1,1,0,1,'2024-12-28 06:06:44',855260,'2024-12-28 06:06:44',994982,0,'','',30,0,0.13972,0.855,0,'Load : 1.78 1.58 1.46 : OK','load_1_min=1.78;2;6 load_5_min=1.58;3;7 load_15_min=1.46;4;9',''),(423601571,2,28616,0,1,1,0,1,'2024-12-28 06:06:44',856108,'2024-12-28 06:06:45',253786,0,'','',30,0,0.39768,0.856,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601572,2,28620,0,1,1,1,1,'2024-12-28 06:06:44',857976,'2024-12-28 06:06:45',526625,0,'','',30,0,0.66865,0.857,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601573,2,26978,0,1,1,0,1,'2024-12-28 06:06:49',899456,'2024-12-28 06:06:49',907799,0,'','',30,0,0.00834,0.899,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601574,2,26971,0,1,1,0,1,'2024-12-28 06:06:49',901188,'2024-12-28 06:06:50',114219,0,'','',30,0,0.21303,0.901,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601575,2,23726,0,1,1,2,1,'2024-12-28 06:06:50',903630,'2024-12-28 06:06:52',910155,0,'','',30,0,2.00652,0.903,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601576,2,26970,0,1,1,3,1,'2024-12-28 06:06:45',862052,'2024-12-28 06:06:55',971564,0,'','',30,0,10.10951,0.861,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601577,2,26965,0,1,1,3,1,'2024-12-28 06:06:45',864272,'2024-12-28 06:06:55',975440,0,'','',30,0,10.11117,0.864,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601578,2,28282,0,1,1,0,1,'2024-12-28 06:06:55',930452,'2024-12-28 06:06:56',3269,0,'','',30,0,0.13261,0.93,0,'Load : 0.14 0.09 0.06 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423601579,2,26930,0,1,1,0,1,'2024-12-28 06:07:03',980143,'2024-12-28 06:07:04',105851,0,'','',30,0,0.12571,0.98,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601580,2,26956,0,1,1,1,1,'2024-12-28 06:07:03',982147,'2024-12-28 06:07:04',651849,0,'','',30,0,0.6697,0.982,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423601581,2,28622,0,1,1,2,1,'2024-12-28 06:07:07',0,'2024-12-28 06:07:07',129736,0,'','',30,0,0.11996,0.009,2,'(null)','',''),(423601582,2,26950,0,1,1,2,1,'2024-12-28 06:07:08',11,'2024-12-28 06:07:08',133100,0,'','',30,0,0.11917,0.013,2,'(null)','',''),(423601583,2,26961,0,1,1,0,1,'2024-12-28 06:07:09',1,'2024-12-28 06:07:09',21,0,'','',30,0,0.00789,0.018,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601584,2,26955,0,1,1,0,1,'2024-12-28 06:07:09',8211,'2024-12-28 06:07:09',142130,0,'','',30,0,0.12211,0.02,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423601585,2,26944,0,1,1,0,1,'2024-12-28 06:07:09',9314,'2024-12-28 06:07:09',153443,0,'','',30,0,0.1313,0.022,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601586,2,28281,0,1,1,1,1,'2024-12-28 06:07:10',11449,'2024-12-28 06:07:10',699206,0,'','',30,0,0.67293,0.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601587,2,26972,0,1,1,3,1,'2024-12-28 06:07:15',25606,'2024-12-28 06:07:15',182645,0,'','',30,0,0.12064,0.061,3,'Unknown storage : /disk1 : ERROR','',''),(423601588,2,26966,0,1,1,3,1,'2024-12-28 06:07:10',2,'2024-12-28 06:07:20',144570,0,'','',30,0,10.11643,0.028,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601589,2,26973,0,1,1,0,1,'2024-12-28 06:07:44',191751,'2024-12-28 06:07:44',312852,0,'','',30,0,0.1211,0.191,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601590,2,26967,0,1,1,3,1,'2024-12-28 06:07:39',164739,'2024-12-28 06:07:45',831692,0,'','',30,0,6.66695,0.164,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601591,2,23728,0,1,1,0,1,'2024-12-28 06:07:49',218950,'2024-12-28 06:07:49',240183,0,'','',30,0,0.02123,0.218,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601592,2,26972,0,1,1,3,1,'2024-12-28 06:07:49',220930,'2024-12-28 06:07:49',341287,0,'','',30,0,0.12036,0.22,3,'Unknown storage : /disk1 : ERROR','',''),(423601593,2,26946,0,1,1,3,1,'2024-12-28 06:07:50',224322,'2024-12-28 06:07:50',350328,0,'','',30,0,0.12601,0.224,3,'Unknown storage : /raid0 : ERROR','',''),(423601594,2,26932,0,1,1,1,1,'2024-12-28 06:07:50',226575,'2024-12-28 06:07:50',890954,0,'','',30,0,0.66438,0.226,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423601595,2,28617,0,1,1,2,1,'2024-12-28 06:07:53',277009,'2024-12-28 06:07:53',640065,0,'','',30,0,0.36306,0.276,2,'No process matching mysqld found : CRITICAL','',''),(423601596,2,28624,0,1,1,0,1,'2024-12-28 06:07:54',280279,'2024-12-28 06:07:54',591890,0,'','',30,0,0.31161,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601597,2,26931,0,1,1,0,1,'2024-12-28 06:07:58',309292,'2024-12-28 06:07:58',431757,0,'','',30,0,0.12247,0.309,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=67% cpu2=61% cpu3=56%',''),(423601598,2,26963,0,1,1,0,1,'2024-12-28 06:07:59',313578,'2024-12-28 06:07:59',358488,0,'','',30,0,0.04491,0.313,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601599,2,26957,0,1,1,0,1,'2024-12-28 06:07:59',315597,'2024-12-28 06:07:59',548891,0,'','',30,0,0.23329,0.315,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601600,2,28631,0,1,1,0,1,'2024-12-28 06:08:02',351279,'2024-12-28 06:08:02',666516,0,'','',30,0,0.31524,0.351,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601601,2,23727,0,1,1,2,1,'2024-12-28 06:08:04',355972,'2024-12-28 06:08:04',475118,0,'','',30,0,0.11915,0.355,2,'(null)','',''),(423601602,2,23729,0,1,1,2,1,'2024-12-28 06:08:12',404898,'2024-12-28 06:08:12',525749,0,'','',30,0,0.12085,0.404,2,'(null)','',''),(423601603,2,26974,0,1,1,0,1,'2024-12-28 06:08:12',407036,'2024-12-28 06:08:12',527186,0,'','',30,0,0.12015,0.407,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423601604,2,28636,0,1,1,3,1,'2024-12-28 06:08:05',360191,'2024-12-28 06:08:15',478148,0,'','',30,0,10.11796,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601605,2,26952,0,1,1,0,1,'2024-12-28 06:08:23',449318,'2024-12-28 06:08:23',460114,0,'','',30,0,0.0108,0.449,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601606,2,28625,0,1,1,2,1,'2024-12-28 06:08:23',450963,'2024-12-28 06:08:23',537665,0,'','',30,0,0.0867,0.45,2,'(null)','',''),(423601607,2,26933,0,1,1,2,1,'2024-12-28 06:08:23',451432,'2024-12-28 06:08:23',573531,0,'','',30,0,0.1221,0.451,2,'(null)','',''),(423601608,2,26947,0,1,1,1,1,'2024-12-28 06:08:24',455640,'2024-12-28 06:08:24',584140,0,'','',30,0,0.1285,0.455,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601609,2,27566,0,1,1,0,1,'2024-12-28 06:08:29',500487,'2024-12-28 06:08:29',553623,0,'','',30,0,0.05314,0.5,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601610,2,28632,0,1,1,2,1,'2024-12-28 06:08:32',525064,'2024-12-28 06:08:32',609342,0,'','',30,0,0.08428,0.525,2,'(null)','',''),(423601611,2,28628,0,1,1,0,1,'2024-12-28 06:08:32',527056,'2024-12-28 06:08:32',649866,0,'','',30,0,0.12281,0.527,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601612,2,26944,0,1,1,0,1,'2024-12-28 06:08:33',530361,'2024-12-28 06:08:33',659423,0,'','',30,0,0.12906,0.53,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601613,2,26945,0,1,1,0,1,'2024-12-28 06:08:33',532332,'2024-12-28 06:08:33',660293,0,'','',30,0,0.12796,0.532,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423601614,2,26975,0,1,1,1,1,'2024-12-28 06:08:39',558807,'2024-12-28 06:08:40',225760,0,'','',30,0,0.66695,0.558,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601615,2,23730,0,1,1,2,1,'2024-12-28 06:08:40',561968,'2024-12-28 06:08:41',640886,0,'','',30,0,1.07892,0.561,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601616,2,26968,0,1,1,3,1,'2024-12-28 06:08:33',533334,'2024-12-28 06:08:43',643432,0,'','',30,0,10.1101,0.533,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601617,2,26934,0,1,1,0,1,'2024-12-28 06:08:44',596796,'2024-12-28 06:08:44',735914,0,'','',30,0,0.13912,0.596,0,'Load : 6.11 5.97 5.92 : OK','load_1_min=6.11;9;30 load_5_min=5.97;15;35 load_15_min=5.92;20;40',''),(423601618,2,28626,0,1,1,0,1,'2024-12-28 06:08:52',642404,'2024-12-28 06:08:52',647999,0,'','',30,0,0.0056,0.642,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601619,2,28618,0,1,1,0,1,'2024-12-28 06:08:52',643459,'2024-12-28 06:08:52',766981,0,'','',30,0,0.12352,0.643,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601620,2,26948,0,1,1,0,1,'2024-12-28 06:08:52',645458,'2024-12-28 06:08:52',771335,0,'','',30,0,0.12588,0.645,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423601621,2,26951,0,1,1,0,1,'2024-12-28 06:08:57',670519,'2024-12-28 06:08:57',822372,0,'','',30,0,0.15185,0.67,0,'Load : 0.05 1.00 0.72 : OK','load_1_min=0.05;2;6 load_5_min=1.00;3;7 load_15_min=0.72;4;9',''),(423601622,2,28284,0,1,1,0,1,'2024-12-28 06:09:00',678121,'2024-12-28 06:09:00',683341,0,'','',30,0,0.00522,0.678,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601623,2,28637,0,1,1,0,1,'2024-12-28 06:09:00',680148,'2024-12-28 06:09:00',689623,0,'','',30,0,0.00948,0.68,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423601624,2,26955,0,1,1,0,1,'2024-12-28 06:09:00',682291,'2024-12-28 06:09:00',802917,0,'','',30,0,0.12063,0.682,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423601625,2,28629,0,1,1,0,1,'2024-12-28 06:09:00',684076,'2024-12-28 06:09:00',807755,0,'','',30,0,0.12368,0.684,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601626,2,26969,0,1,1,2,1,'2024-12-28 06:09:03',710841,'2024-12-28 06:09:05',716099,0,'','',30,0,2.00526,0.71,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601627,2,26976,0,1,1,2,1,'2024-12-28 06:09:10',746103,'2024-12-28 06:09:10',866160,0,'','',30,0,0.12006,0.745,2,'(null)','',''),(423601628,2,26928,0,1,1,2,1,'2024-12-28 06:09:13',770662,'2024-12-28 06:09:13',890424,0,'','',30,0,0.11976,0.77,2,'(null)','',''),(423601629,2,26935,0,1,1,0,1,'2024-12-28 06:09:14',773879,'2024-12-28 06:09:14',783024,0,'','',30,0,0.00915,0.773,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601630,2,28619,0,1,1,0,1,'2024-12-28 06:09:19',795861,'2024-12-28 06:09:19',942105,0,'','',30,0,0.14624,0.795,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423601631,2,26949,0,1,1,1,1,'2024-12-28 06:09:19',797826,'2024-12-28 06:09:20',482063,0,'','',30,0,0.68424,0.797,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601632,2,26953,0,1,1,0,1,'2024-12-28 06:09:20',801131,'2024-12-28 06:09:20',924760,0,'','',30,0,0.12363,0.8,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601633,2,28627,0,1,1,2,1,'2024-12-28 06:09:23',834652,'2024-12-28 06:09:23',955758,0,'','',30,0,0.12111,0.834,2,'(null)','',''),(423601634,2,23725,0,1,1,2,1,'2024-12-28 06:09:23',836602,'2024-12-28 06:09:23',957410,0,'','',30,0,0.12081,0.836,2,'(null)','',''),(423601635,2,28623,0,1,1,0,1,'2024-12-28 06:09:23',838743,'2024-12-28 06:09:23',972562,0,'','',30,0,0.13382,0.838,0,'Load : 0.13 0.10 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423601636,2,28630,0,1,1,0,1,'2024-12-28 06:09:32',902601,'2024-12-28 06:09:33',1296,0,'','',30,0,0.12161,0.902,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601637,2,26943,0,1,1,2,1,'2024-12-28 06:09:32',904563,'2024-12-28 06:09:33',15445,0,'','',30,0,0.13156,0.904,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601638,2,26962,0,1,1,0,1,'2024-12-28 06:09:32',906704,'2024-12-28 06:09:33',145870,0,'','',30,0,0.23917,0.906,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601639,2,26929,0,1,1,2,1,'2024-12-28 06:09:32',908722,'2024-12-28 06:09:34',915042,0,'','',30,0,2.00632,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601640,2,26954,0,1,1,0,1,'2024-12-28 06:09:40',947138,'2024-12-28 06:09:41',3584,0,'','',30,0,0.12287,0.947,0,'/var: 37%left(17791MB/48432MB) (>10%) : OK','\'/var\'=30641MB;43589;46010;0;48432',''),(423601641,2,26977,0,1,1,0,1,'2024-12-28 06:09:40',949150,'2024-12-28 06:09:41',0,0,'','',30,0,0.1397,0.949,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601642,2,26964,0,1,1,3,1,'2024-12-28 06:09:32',910699,'2024-12-28 06:09:43',1215,0,'','',30,0,10.11208,0.91,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601643,2,28280,0,1,1,0,1,'2024-12-28 06:09:44',971945,'2024-12-28 06:09:45',0,0,'','',30,0,0.12519,0.971,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423601644,2,26960,0,1,1,0,1,'2024-12-28 06:09:44',974283,'2024-12-28 06:09:45',114144,0,'','',30,0,0.13986,0.974,0,'Load : 1.83 1.67 1.51 : OK','load_1_min=1.83;2;6 load_5_min=1.67;3;7 load_15_min=1.51;4;9',''),(423601645,2,28616,0,1,1,0,1,'2024-12-28 06:09:44',975962,'2024-12-28 06:09:45',376123,0,'','',30,0,0.40016,0.975,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601646,2,28620,0,1,1,1,1,'2024-12-28 06:09:44',977012,'2024-12-28 06:09:45',644892,0,'','',30,0,0.66788,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601647,2,26978,0,1,1,0,1,'2024-12-28 06:09:49',6255,'2024-12-28 06:09:49',17,0,'','',30,0,0.0077,0.014,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601648,2,26971,0,1,1,0,1,'2024-12-28 06:09:49',7249,'2024-12-28 06:09:49',138649,0,'','',30,0,0.12253,0.016,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601649,2,23726,0,1,1,2,1,'2024-12-28 06:09:50',1,'2024-12-28 06:09:52',175,0,'','',30,0,2.00634,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601650,2,28282,0,1,1,0,1,'2024-12-28 06:09:55',12438,'2024-12-28 06:09:55',162878,0,'','',30,0,0.13265,0.03,0,'Load : 0.15 0.11 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423601651,2,26970,0,1,1,3,1,'2024-12-28 06:09:45',979991,'2024-12-28 06:09:56',0,0,'','',30,0,10.10969,0.979,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601652,2,26965,0,1,1,3,1,'2024-12-28 06:09:45',982225,'2024-12-28 06:09:56',0,0,'','',30,0,10.11112,0.982,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601653,2,26930,0,1,1,0,1,'2024-12-28 06:10:03',383,'2024-12-28 06:10:03',182196,0,'','',30,0,0.12441,0.057,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601654,2,26956,0,1,1,1,1,'2024-12-28 06:10:03',5,'2024-12-28 06:10:03',735021,0,'','',30,0,0.67521,0.059,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423601655,2,28622,0,1,1,2,1,'2024-12-28 06:10:07',0,'2024-12-28 06:10:07',202277,0,'','',30,0,0.12045,0.081,2,'(null)','',''),(423601656,2,26950,0,1,1,2,1,'2024-12-28 06:10:08',0,'2024-12-28 06:10:08',225357,0,'','',30,0,0.14128,0.084,2,'(null)','',''),(423601657,2,26961,0,1,1,0,1,'2024-12-28 06:10:09',0,'2024-12-28 06:10:09',0,0,'','',30,0,0.00998,0.086,0,'OK - 192.168.77.8: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601658,2,26955,0,1,1,0,1,'2024-12-28 06:10:09',0,'2024-12-28 06:10:09',210727,0,'','',30,0,0.1224,0.088,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423601659,2,26944,0,1,1,0,1,'2024-12-28 06:10:09',0,'2024-12-28 06:10:09',223469,0,'','',30,0,0.13295,0.09,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601660,2,28281,0,1,1,1,1,'2024-12-28 06:10:10',0,'2024-12-28 06:10:10',759673,0,'','',30,0,0.66594,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601661,2,26972,0,1,1,3,1,'2024-12-28 06:10:15',133844,'2024-12-28 06:10:15',254538,0,'','',30,0,0.12069,0.133,3,'Unknown storage : /disk1 : ERROR','',''),(423601662,2,26966,0,1,1,3,1,'2024-12-28 06:10:10',0,'2024-12-28 06:10:20',211228,0,'','',30,0,10.1156,0.095,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601663,2,26973,0,1,1,0,1,'2024-12-28 06:10:44',230812,'2024-12-28 06:10:44',352344,0,'','',30,0,0.12153,0.23,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601664,2,26967,0,1,1,3,1,'2024-12-28 06:10:39',208819,'2024-12-28 06:10:45',877759,0,'','',30,0,6.66894,0.208,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601665,2,23728,0,1,1,0,1,'2024-12-28 06:10:49',267007,'2024-12-28 06:10:49',292334,0,'','',30,0,0.02533,0.266,0,'OK - 192.168.77.159: rta 1.025ms, lost 0%','rta=1.025ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601666,2,26972,0,1,1,3,1,'2024-12-28 06:10:49',268989,'2024-12-28 06:10:49',389953,0,'','',30,0,0.12096,0.268,3,'Unknown storage : /disk1 : ERROR','',''),(423601667,2,26946,0,1,1,3,1,'2024-12-28 06:10:50',272388,'2024-12-28 06:10:50',399667,0,'','',30,0,0.12728,0.272,3,'Unknown storage : /raid0 : ERROR','',''),(423601668,2,26932,0,1,1,1,1,'2024-12-28 06:10:50',274433,'2024-12-28 06:10:50',943690,0,'','',30,0,0.66926,0.274,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423601669,2,28617,0,1,1,2,1,'2024-12-28 06:10:53',312314,'2024-12-28 06:10:53',675269,0,'','',30,0,0.36296,0.312,2,'No process matching mysqld found : CRITICAL','',''),(423601670,2,28624,0,1,1,0,1,'2024-12-28 06:10:54',316682,'2024-12-28 06:10:54',619895,0,'','',30,0,0.30321,0.316,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601671,2,26931,0,1,1,0,1,'2024-12-28 06:10:58',333567,'2024-12-28 06:10:58',456216,0,'','',30,0,0.12265,0.333,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=60%',''),(423601672,2,26963,0,1,1,0,1,'2024-12-28 06:10:59',336805,'2024-12-28 06:10:59',381922,0,'','',30,0,0.04512,0.336,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601673,2,26957,0,1,1,0,1,'2024-12-28 06:10:59',338811,'2024-12-28 06:10:59',570662,0,'','',30,0,0.23185,0.338,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601674,2,28631,0,1,1,0,1,'2024-12-28 06:11:02',368497,'2024-12-28 06:11:02',679174,0,'','',30,0,0.31068,0.368,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601675,2,23727,0,1,1,2,1,'2024-12-28 06:11:04',373915,'2024-12-28 06:11:04',494953,0,'','',30,0,0.12104,0.373,2,'(null)','',''),(423601676,2,23729,0,1,1,2,1,'2024-12-28 06:11:12',431939,'2024-12-28 06:11:12',552438,0,'','',30,0,0.1205,0.431,2,'(null)','',''),(423601677,2,26974,0,1,1,0,1,'2024-12-28 06:11:12',433917,'2024-12-28 06:11:12',554791,0,'','',30,0,0.12087,0.433,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601678,2,28636,0,1,1,3,1,'2024-12-28 06:11:05',378185,'2024-12-28 06:11:15',497625,0,'','',30,0,10.11944,0.378,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601679,2,26952,0,1,1,0,1,'2024-12-28 06:11:23',492731,'2024-12-28 06:11:23',500891,0,'','',30,0,0.00816,0.492,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601680,2,28625,0,1,1,2,1,'2024-12-28 06:11:23',494862,'2024-12-28 06:11:23',580369,0,'','',30,0,0.08551,0.494,2,'(null)','',''),(423601681,2,26933,0,1,1,2,1,'2024-12-28 06:11:23',495897,'2024-12-28 06:11:23',616984,0,'','',30,0,0.12109,0.495,2,'(null)','',''),(423601682,2,26947,0,1,1,1,1,'2024-12-28 06:11:24',499062,'2024-12-28 06:11:24',627093,0,'','',30,0,0.12803,0.499,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601683,2,27566,0,1,1,0,1,'2024-12-28 06:11:29',539334,'2024-12-28 06:11:29',593985,0,'','',30,0,0.05465,0.539,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601684,2,28632,0,1,1,2,1,'2024-12-28 06:11:32',560082,'2024-12-28 06:11:32',643421,0,'','',30,0,0.08334,0.56,2,'(null)','',''),(423601685,2,28628,0,1,1,0,1,'2024-12-28 06:11:32',562130,'2024-12-28 06:11:32',685014,0,'','',30,0,0.12288,0.562,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601686,2,26944,0,1,1,0,1,'2024-12-28 06:11:33',566435,'2024-12-28 06:11:33',695532,0,'','',30,0,0.1291,0.566,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601687,2,26945,0,1,1,0,1,'2024-12-28 06:11:33',568718,'2024-12-28 06:11:33',696988,0,'','',30,0,0.12827,0.568,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423601688,2,26975,0,1,1,1,1,'2024-12-28 06:11:39',601876,'2024-12-28 06:11:40',268444,0,'','',30,0,0.66657,0.601,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601689,2,23730,0,1,1,2,1,'2024-12-28 06:11:40',604964,'2024-12-28 06:11:41',678437,0,'','',30,0,1.07347,0.604,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601690,2,26968,0,1,1,3,1,'2024-12-28 06:11:33',570337,'2024-12-28 06:11:43',680061,0,'','',30,0,10.10972,0.57,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601691,2,26934,0,1,1,0,1,'2024-12-28 06:11:44',638771,'2024-12-28 06:11:44',776649,0,'','',30,0,0.13788,0.638,0,'Load : 5.42 5.62 5.78 : OK','load_1_min=5.42;9;30 load_5_min=5.62;15;35 load_15_min=5.78;20;40',''),(423601692,2,28626,0,1,1,0,1,'2024-12-28 06:11:52',681112,'2024-12-28 06:11:52',686289,0,'','',30,0,0.00518,0.681,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601693,2,28618,0,1,1,0,1,'2024-12-28 06:11:52',683149,'2024-12-28 06:11:52',805229,0,'','',30,0,0.12208,0.683,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601694,2,26948,0,1,1,0,1,'2024-12-28 06:11:52',685343,'2024-12-28 06:11:52',811336,0,'','',30,0,0.12599,0.685,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423601695,2,26951,0,1,1,0,1,'2024-12-28 06:11:57',710019,'2024-12-28 06:11:57',861300,0,'','',30,0,0.15128,0.709,0,'Load : 0.00 0.54 0.59 : OK','load_1_min=0.00;2;6 load_5_min=0.54;3;7 load_15_min=0.59;4;9',''),(423601696,2,28284,0,1,1,0,1,'2024-12-28 06:12:00',715582,'2024-12-28 06:12:00',721174,0,'','',30,0,0.00559,0.715,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601697,2,28637,0,1,1,0,1,'2024-12-28 06:12:00',717537,'2024-12-28 06:12:00',726843,0,'','',30,0,0.00931,0.717,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423601698,2,26955,0,1,1,0,1,'2024-12-28 06:12:00',719753,'2024-12-28 06:12:00',841410,0,'','',30,0,0.12166,0.719,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423601699,2,28629,0,1,1,0,1,'2024-12-28 06:12:00',721948,'2024-12-28 06:12:00',843342,0,'','',30,0,0.12139,0.721,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601700,2,26969,0,1,1,2,1,'2024-12-28 06:12:03',743073,'2024-12-28 06:12:05',750545,0,'','',30,0,2.00747,0.743,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601701,2,26976,0,1,1,2,1,'2024-12-28 06:12:10',771782,'2024-12-28 06:12:10',892590,0,'','',30,0,0.12081,0.771,2,'(null)','',''),(423601702,2,26928,0,1,1,2,1,'2024-12-28 06:12:13',808583,'2024-12-28 06:12:13',928689,0,'','',30,0,0.12011,0.808,2,'(null)','',''),(423601703,2,26935,0,1,1,0,1,'2024-12-28 06:12:14',811793,'2024-12-28 06:12:14',820578,0,'','',30,0,0.00878,0.811,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601704,2,28619,0,1,1,0,1,'2024-12-28 06:12:19',840064,'2024-12-28 06:12:20',1,0,'','',30,0,0.17898,0.84,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423601705,2,26949,0,1,1,1,1,'2024-12-28 06:12:19',842046,'2024-12-28 06:12:20',520299,0,'','',30,0,0.67825,0.842,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601706,2,26953,0,1,1,0,1,'2024-12-28 06:12:20',846230,'2024-12-28 06:12:20',971163,0,'','',30,0,0.12493,0.846,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601707,2,28627,0,1,1,2,1,'2024-12-28 06:12:23',879688,'2024-12-28 06:12:23',999589,0,'','',30,0,0.1199,0.879,2,'(null)','',''),(423601708,2,23725,0,1,1,2,1,'2024-12-28 06:12:23',881640,'2024-12-28 06:12:24',1629,0,'','',30,0,0.1215,0.881,2,'(null)','',''),(423601709,2,28623,0,1,1,0,1,'2024-12-28 06:12:23',883790,'2024-12-28 06:12:24',1,0,'','',30,0,0.13448,0.883,0,'Load : 0.17 0.14 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423601710,2,28630,0,1,1,0,1,'2024-12-28 06:12:32',958203,'2024-12-28 06:12:33',0,0,'','',30,0,0.12346,0.958,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601711,2,26943,0,1,1,2,1,'2024-12-28 06:12:32',960361,'2024-12-28 06:12:33',0,0,'','',30,0,0.12703,0.96,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601712,2,26962,0,1,1,0,1,'2024-12-28 06:12:32',962506,'2024-12-28 06:12:33',199545,0,'','',30,0,0.23704,0.962,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601713,2,26929,0,1,1,2,1,'2024-12-28 06:12:32',963088,'2024-12-28 06:12:34',970162,0,'','',30,0,2.00707,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601714,2,26954,0,1,1,0,1,'2024-12-28 06:12:40',999318,'2024-12-28 06:12:41',123796,0,'','',30,0,0.12448,0.999,0,'/var: 37%left(17791MB/48432MB) (>10%) : OK','\'/var\'=30641MB;43589;46010;0;48432',''),(423601715,2,26977,0,1,1,0,1,'2024-12-28 06:12:41',1809,'2024-12-28 06:12:41',144131,0,'','',30,0,0.14071,1.003,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601716,2,26964,0,1,1,3,1,'2024-12-28 06:12:32',965202,'2024-12-28 06:12:43',62,0,'','',30,0,10.11167,0.965,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601717,2,28280,0,1,1,0,1,'2024-12-28 06:12:44',905,'2024-12-28 06:12:44',141343,0,'','',30,0,0.12523,0.016,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423601718,2,26960,0,1,1,0,1,'2024-12-28 06:12:44',15,'2024-12-28 06:12:44',157852,0,'','',30,0,0.13997,0.017,0,'Load : 1.69 1.70 1.54 : OK','load_1_min=1.69;2;6 load_5_min=1.70;3;7 load_15_min=1.54;4;9',''),(423601719,2,28616,0,1,1,0,1,'2024-12-28 06:12:44',1,'2024-12-28 06:12:44',418518,0,'','',30,0,0.39893,0.019,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601720,2,28620,0,1,1,1,1,'2024-12-28 06:12:44',9288,'2024-12-28 06:12:44',689152,0,'','',30,0,0.66704,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601721,2,26978,0,1,1,0,1,'2024-12-28 06:12:49',343,'2024-12-28 06:12:49',3132,0,'','',30,0,0.00796,0.052,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601722,2,26971,0,1,1,0,1,'2024-12-28 06:12:49',44,'2024-12-28 06:12:49',176559,0,'','',30,0,0.12176,0.054,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601723,2,23726,0,1,1,2,1,'2024-12-28 06:12:50',5,'2024-12-28 06:12:52',26890,0,'','',30,0,2.0064,0.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601724,2,26970,0,1,1,3,1,'2024-12-28 06:12:45',175,'2024-12-28 06:12:55',134743,0,'','',30,0,10.10896,0.025,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601725,2,26965,0,1,1,3,1,'2024-12-28 06:12:45',2,'2024-12-28 06:12:55',139585,0,'','',30,0,10.11156,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601726,2,28282,0,1,1,0,1,'2024-12-28 06:12:55',28966,'2024-12-28 06:12:55',205118,0,'','',30,0,0.13467,0.07,0,'Load : 0.10 0.12 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423601727,2,26930,0,1,1,0,1,'2024-12-28 06:13:03',0,'2024-12-28 06:13:03',219544,0,'','',30,0,0.12418,0.095,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601728,2,26956,0,1,1,1,1,'2024-12-28 06:13:03',0,'2024-12-28 06:13:03',763731,0,'','',30,0,0.66634,0.097,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423601729,2,28622,0,1,1,2,1,'2024-12-28 06:13:07',117245,'2024-12-28 06:13:07',237609,0,'','',30,0,0.12036,0.117,2,'(null)','',''),(423601730,2,26950,0,1,1,2,1,'2024-12-28 06:13:08',120422,'2024-12-28 06:13:08',242130,0,'','',30,0,0.12171,0.12,2,'(null)','',''),(423601731,2,26961,0,1,1,0,1,'2024-12-28 06:13:09',123586,'2024-12-28 06:13:09',131485,0,'','',30,0,0.0079,0.123,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601732,2,26955,0,1,1,0,1,'2024-12-28 06:13:09',125539,'2024-12-28 06:13:09',248984,0,'','',30,0,0.12344,0.125,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423601733,2,26944,0,1,1,0,1,'2024-12-28 06:13:09',127645,'2024-12-28 06:13:09',258483,0,'','',30,0,0.13084,0.127,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601734,2,28281,0,1,1,1,1,'2024-12-28 06:13:10',131770,'2024-12-28 06:13:10',804034,0,'','',30,0,0.67226,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601735,2,26972,0,1,1,3,1,'2024-12-28 06:13:15',181331,'2024-12-28 06:13:15',300948,0,'','',30,0,0.11962,0.181,3,'Unknown storage : /disk1 : ERROR','',''),(423601736,2,26966,0,1,1,3,1,'2024-12-28 06:13:10',133671,'2024-12-28 06:13:20',249785,0,'','',30,0,10.11611,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601737,2,26973,0,1,1,0,1,'2024-12-28 06:13:44',349579,'2024-12-28 06:13:44',471085,0,'','',30,0,0.12151,0.349,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601738,2,26967,0,1,1,3,1,'2024-12-28 06:13:39',326557,'2024-12-28 06:13:46',491,0,'','',30,0,6.68098,0.326,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601739,2,23728,0,1,1,0,1,'2024-12-28 06:13:49',379820,'2024-12-28 06:13:49',401807,0,'','',30,0,0.02199,0.379,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601740,2,26972,0,1,1,3,1,'2024-12-28 06:13:49',381776,'2024-12-28 06:13:49',501953,0,'','',30,0,0.12018,0.381,3,'Unknown storage : /disk1 : ERROR','',''),(423601741,2,26946,0,1,1,3,1,'2024-12-28 06:13:50',386196,'2024-12-28 06:13:50',512264,0,'','',30,0,0.12607,0.386,3,'Unknown storage : /raid0 : ERROR','',''),(423601742,2,26932,0,1,1,1,1,'2024-12-28 06:13:50',388446,'2024-12-28 06:13:51',351,0,'','',30,0,0.66535,0.388,1,'SNMP WARNING - 37 29 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423601743,2,28617,0,1,1,2,1,'2024-12-28 06:13:53',428839,'2024-12-28 06:13:53',791925,0,'','',30,0,0.36309,0.428,2,'No process matching mysqld found : CRITICAL','',''),(423601744,2,28624,0,1,1,0,1,'2024-12-28 06:13:54',433140,'2024-12-28 06:13:54',739938,0,'','',30,0,0.3068,0.432,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601745,2,26931,0,1,1,0,1,'2024-12-28 06:13:58',444106,'2024-12-28 06:13:58',565902,0,'','',30,0,0.1218,0.443,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=85% cpu1=65% cpu2=63% cpu3=59%',''),(423601746,2,26963,0,1,1,0,1,'2024-12-28 06:13:59',448427,'2024-12-28 06:13:59',492627,0,'','',30,0,0.0442,0.448,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601747,2,26957,0,1,1,0,1,'2024-12-28 06:13:59',450442,'2024-12-28 06:13:59',682605,0,'','',30,0,0.23216,0.45,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601748,2,28631,0,1,1,0,1,'2024-12-28 06:14:02',481252,'2024-12-28 06:14:02',788830,0,'','',30,0,0.30758,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601749,2,23727,0,1,1,2,1,'2024-12-28 06:14:04',486743,'2024-12-28 06:14:04',606463,0,'','',30,0,0.11972,0.486,2,'(null)','',''),(423601750,2,23729,0,1,1,2,1,'2024-12-28 06:14:12',546971,'2024-12-28 06:14:12',667666,0,'','',30,0,0.12069,0.546,2,'(null)','',''),(423601751,2,26974,0,1,1,0,1,'2024-12-28 06:14:12',548984,'2024-12-28 06:14:12',669100,0,'','',30,0,0.12012,0.548,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423601752,2,28636,0,1,1,3,1,'2024-12-28 06:14:05',490130,'2024-12-28 06:14:15',608500,0,'','',30,0,10.11837,0.489,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601753,2,26952,0,1,1,0,1,'2024-12-28 06:14:23',609743,'2024-12-28 06:14:23',621849,0,'','',30,0,0.01211,0.609,0,'OK - 192.168.77.29: rta 0.364ms, lost 0%','rta=0.364ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601754,2,28625,0,1,1,2,1,'2024-12-28 06:14:23',611672,'2024-12-28 06:14:23',698210,0,'','',30,0,0.08654,0.611,2,'(null)','',''),(423601755,2,26933,0,1,1,2,1,'2024-12-28 06:14:23',612731,'2024-12-28 06:14:23',733645,0,'','',30,0,0.12091,0.612,2,'(null)','',''),(423601756,2,26947,0,1,1,1,1,'2024-12-28 06:14:24',616062,'2024-12-28 06:14:24',743072,0,'','',30,0,0.12701,0.616,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601757,2,27566,0,1,1,0,1,'2024-12-28 06:14:29',666201,'2024-12-28 06:14:29',722816,0,'','',30,0,0.05661,0.666,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601758,2,28632,0,1,1,2,1,'2024-12-28 06:14:32',692059,'2024-12-28 06:14:32',775487,0,'','',30,0,0.08343,0.692,2,'(null)','',''),(423601759,2,28628,0,1,1,0,1,'2024-12-28 06:14:32',693999,'2024-12-28 06:14:32',816958,0,'','',30,0,0.12296,0.693,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601760,2,26944,0,1,1,0,1,'2024-12-28 06:14:33',697263,'2024-12-28 06:14:33',826810,0,'','',30,0,0.12955,0.697,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601761,2,26945,0,1,1,0,1,'2024-12-28 06:14:33',699155,'2024-12-28 06:14:33',833685,0,'','',30,0,0.13453,0.699,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423601762,2,26975,0,1,1,1,1,'2024-12-28 06:14:39',741218,'2024-12-28 06:14:40',400441,0,'','',30,0,0.65922,0.741,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601763,2,23730,0,1,1,2,1,'2024-12-28 06:14:40',745380,'2024-12-28 06:14:41',810549,0,'','',30,0,1.06517,0.745,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601764,2,26968,0,1,1,3,1,'2024-12-28 06:14:33',701310,'2024-12-28 06:14:43',811912,0,'','',30,0,10.1106,0.701,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601765,2,26934,0,1,1,0,1,'2024-12-28 06:14:44',772042,'2024-12-28 06:14:44',910744,0,'','',30,0,0.1387,0.772,0,'Load : 6.33 5.86 5.84 : OK','load_1_min=6.33;9;30 load_5_min=5.86;15;35 load_15_min=5.84;20;40',''),(423601766,2,28626,0,1,1,0,1,'2024-12-28 06:14:52',837251,'2024-12-28 06:14:52',842955,0,'','',30,0,0.0057,0.837,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601767,2,28618,0,1,1,0,1,'2024-12-28 06:14:52',839609,'2024-12-28 06:14:52',962386,0,'','',30,0,0.12278,0.839,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601768,2,26948,0,1,1,0,1,'2024-12-28 06:14:52',840341,'2024-12-28 06:14:52',964160,0,'','',30,0,0.12382,0.84,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423601769,2,26951,0,1,1,0,1,'2024-12-28 06:14:57',864382,'2024-12-28 06:14:58',14,0,'','',30,0,0.15256,0.864,0,'Load : 0.00 0.29 0.47 : OK','load_1_min=0.00;2;6 load_5_min=0.29;3;7 load_15_min=0.47;4;9',''),(423601770,2,28284,0,1,1,0,1,'2024-12-28 06:15:00',871269,'2024-12-28 06:15:00',876952,0,'','',30,0,0.00568,0.871,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601771,2,28637,0,1,1,0,1,'2024-12-28 06:15:00',873081,'2024-12-28 06:15:00',885884,0,'','',30,0,0.0128,0.873,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423601772,2,26955,0,1,1,0,1,'2024-12-28 06:15:00',874305,'2024-12-28 06:15:00',996910,0,'','',30,0,0.12261,0.874,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423601773,2,28629,0,1,1,0,1,'2024-12-28 06:15:00',876523,'2024-12-28 06:15:00',998958,0,'','',30,0,0.12244,0.876,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601774,2,26969,0,1,1,2,1,'2024-12-28 06:15:03',905021,'2024-12-28 06:15:05',912649,0,'','',30,0,2.00763,0.904,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601775,2,26976,0,1,1,2,1,'2024-12-28 06:15:10',935605,'2024-12-28 06:15:11',22924,0,'','',30,0,0.11901,0.935,2,'(null)','',''),(423601776,2,26928,0,1,1,2,1,'2024-12-28 06:15:13',967365,'2024-12-28 06:15:14',0,0,'','',30,0,0.11864,0.967,2,'(null)','',''),(423601777,2,26935,0,1,1,0,1,'2024-12-28 06:15:14',970633,'2024-12-28 06:15:14',979710,0,'','',30,0,0.00908,0.97,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601778,2,28619,0,1,1,0,1,'2024-12-28 06:15:19',998901,'2024-12-28 06:15:20',124147,0,'','',30,0,0.12525,0.998,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423601779,2,26953,0,1,1,0,1,'2024-12-28 06:15:20',24,'2024-12-28 06:15:20',127242,0,'','',30,0,0.12416,0.003,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601780,2,26949,0,1,1,1,1,'2024-12-28 06:15:20',0,'2024-12-28 06:15:20',666510,0,'','',30,0,0.6656,1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601781,2,28627,0,1,1,2,1,'2024-12-28 06:15:23',1187,'2024-12-28 06:15:23',144706,0,'','',30,0,0.12227,0.022,2,'(null)','',''),(423601782,2,23725,0,1,1,2,1,'2024-12-28 06:15:23',1313,'2024-12-28 06:15:23',146912,0,'','',30,0,0.12249,0.024,2,'(null)','',''),(423601783,2,28623,0,1,1,0,1,'2024-12-28 06:15:23',181,'2024-12-28 06:15:23',161014,0,'','',30,0,0.13443,0.026,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423601784,2,28630,0,1,1,0,1,'2024-12-28 06:15:32',0,'2024-12-28 06:15:32',202576,0,'','',30,0,0.12233,0.08,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601785,2,26943,0,1,1,2,1,'2024-12-28 06:15:32',0,'2024-12-28 06:15:32',210135,0,'','',30,0,0.12788,0.082,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601786,2,26962,0,1,1,0,1,'2024-12-28 06:15:32',0,'2024-12-28 06:15:32',324044,0,'','',30,0,0.23974,0.084,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601787,2,26929,0,1,1,2,1,'2024-12-28 06:15:32',0,'2024-12-28 06:15:34',0,0,'','',30,0,2.00619,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601788,2,26954,0,1,1,0,1,'2024-12-28 06:15:40',108550,'2024-12-28 06:15:40',232023,0,'','',30,0,0.12347,0.108,0,'/var: 37%left(17790MB/48432MB) (>10%) : OK','\'/var\'=30642MB;43589;46010;0;48432',''),(423601789,2,26977,0,1,1,0,1,'2024-12-28 06:15:41',115424,'2024-12-28 06:15:41',253456,0,'','',30,0,0.13803,0.115,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601790,2,26964,0,1,1,3,1,'2024-12-28 06:15:32',0,'2024-12-28 06:15:42',199312,0,'','',30,0,10.11074,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601791,2,28280,0,1,1,0,1,'2024-12-28 06:15:44',126407,'2024-12-28 06:15:44',251152,0,'','',30,0,0.12474,0.126,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423601792,2,26960,0,1,1,0,1,'2024-12-28 06:15:44',128500,'2024-12-28 06:15:44',269569,0,'','',30,0,0.14107,0.128,0,'Load : 1.64 1.65 1.55 : OK','load_1_min=1.64;2;6 load_5_min=1.65;3;7 load_15_min=1.55;4;9',''),(423601793,2,28616,0,1,1,0,1,'2024-12-28 06:15:44',130539,'2024-12-28 06:15:44',528547,0,'','',30,0,0.39801,0.13,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601794,2,28620,0,1,1,1,1,'2024-12-28 06:15:44',131285,'2024-12-28 06:15:44',796171,0,'','',30,0,0.66489,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601795,2,26978,0,1,1,0,1,'2024-12-28 06:15:49',159126,'2024-12-28 06:15:49',166897,0,'','',30,0,0.00777,0.159,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601796,2,26971,0,1,1,0,1,'2024-12-28 06:15:49',161118,'2024-12-28 06:15:49',283306,0,'','',30,0,0.12219,0.161,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601797,2,23726,0,1,1,2,1,'2024-12-28 06:15:50',165363,'2024-12-28 06:15:52',177925,0,'','',30,0,2.01256,0.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601798,2,26970,0,1,1,3,1,'2024-12-28 06:15:45',134562,'2024-12-28 06:15:55',244770,0,'','',30,0,10.11021,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601799,2,26965,0,1,1,3,1,'2024-12-28 06:15:45',136537,'2024-12-28 06:15:55',247699,0,'','',30,0,10.11116,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601800,2,28282,0,1,1,0,1,'2024-12-28 06:15:55',179105,'2024-12-28 06:15:55',314968,0,'','',30,0,0.13586,0.179,0,'Load : 0.24 0.14 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423601801,2,26930,0,1,1,0,1,'2024-12-28 06:16:03',207959,'2024-12-28 06:16:03',333558,0,'','',30,0,0.1256,0.207,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601802,2,26956,0,1,1,1,1,'2024-12-28 06:16:03',209901,'2024-12-28 06:16:03',875412,0,'','',30,0,0.66551,0.209,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423601803,2,28622,0,1,1,2,1,'2024-12-28 06:16:07',230796,'2024-12-28 06:16:07',351789,0,'','',30,0,0.12099,0.23,2,'(null)','',''),(423601804,2,26950,0,1,1,2,1,'2024-12-28 06:16:08',235114,'2024-12-28 06:16:08',356427,0,'','',30,0,0.12131,0.234,2,'(null)','',''),(423601805,2,26961,0,1,1,0,1,'2024-12-28 06:16:09',238249,'2024-12-28 06:16:09',245662,0,'','',30,0,0.00741,0.238,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601806,2,26955,0,1,1,0,1,'2024-12-28 06:16:09',240284,'2024-12-28 06:16:09',361125,0,'','',30,0,0.12084,0.24,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423601807,2,26944,0,1,1,0,1,'2024-12-28 06:16:09',241329,'2024-12-28 06:16:09',370349,0,'','',30,0,0.12902,0.241,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601808,2,28281,0,1,1,1,1,'2024-12-28 06:16:10',244590,'2024-12-28 06:16:10',910972,0,'','',30,0,0.66638,0.244,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601809,2,26972,0,1,1,3,1,'2024-12-28 06:16:15',277480,'2024-12-28 06:16:15',397526,0,'','',30,0,0.12005,0.277,3,'Unknown storage : /disk1 : ERROR','',''),(423601810,2,26966,0,1,1,3,1,'2024-12-28 06:16:10',246817,'2024-12-28 06:16:20',363033,0,'','',30,0,10.11622,0.246,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601811,2,26973,0,1,1,0,1,'2024-12-28 06:16:44',418321,'2024-12-28 06:16:44',539448,0,'','',30,0,0.12113,0.418,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601812,2,26967,0,1,1,3,1,'2024-12-28 06:16:39',403416,'2024-12-28 06:16:46',6,0,'','',30,0,6.66598,0.403,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601813,2,23728,0,1,1,0,1,'2024-12-28 06:16:49',455846,'2024-12-28 06:16:49',482875,0,'','',30,0,0.02703,0.455,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601814,2,26972,0,1,1,3,1,'2024-12-28 06:16:49',457729,'2024-12-28 06:16:49',577570,0,'','',30,0,0.11984,0.457,3,'Unknown storage : /disk1 : ERROR','',''),(423601815,2,26946,0,1,1,3,1,'2024-12-28 06:16:50',461052,'2024-12-28 06:16:50',585823,0,'','',30,0,0.12477,0.46,3,'Unknown storage : /raid0 : ERROR','',''),(423601816,2,26932,0,1,1,1,1,'2024-12-28 06:16:50',463079,'2024-12-28 06:16:51',129160,0,'','',30,0,0.66608,0.463,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423601817,2,28617,0,1,1,2,1,'2024-12-28 06:16:53',507408,'2024-12-28 06:16:53',870806,0,'','',30,0,0.3634,0.507,2,'No process matching mysqld found : CRITICAL','',''),(423601818,2,28624,0,1,1,0,1,'2024-12-28 06:16:54',511786,'2024-12-28 06:16:54',818497,0,'','',30,0,0.30671,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601819,2,26931,0,1,1,0,1,'2024-12-28 06:16:58',535713,'2024-12-28 06:16:58',657019,0,'','',30,0,0.12131,0.535,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=82% cpu1=65% cpu2=63% cpu3=56%',''),(423601820,2,26963,0,1,1,0,1,'2024-12-28 06:16:59',538975,'2024-12-28 06:16:59',583547,0,'','',30,0,0.04457,0.538,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601821,2,26957,0,1,1,0,1,'2024-12-28 06:16:59',540875,'2024-12-28 06:16:59',774357,0,'','',30,0,0.23348,0.54,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601822,2,28631,0,1,1,0,1,'2024-12-28 06:17:02',570007,'2024-12-28 06:17:02',868924,0,'','',30,0,0.29892,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601823,2,23727,0,1,1,2,1,'2024-12-28 06:17:04',575324,'2024-12-28 06:17:04',695991,0,'','',30,0,0.12067,0.575,2,'(null)','',''),(423601824,2,23729,0,1,1,2,1,'2024-12-28 06:17:12',669688,'2024-12-28 06:17:12',791125,0,'','',30,0,0.12144,0.669,2,'(null)','',''),(423601825,2,26974,0,1,1,0,1,'2024-12-28 06:17:12',671703,'2024-12-28 06:17:12',791840,0,'','',30,0,0.12014,0.671,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601826,2,28636,0,1,1,3,1,'2024-12-28 06:17:05',577524,'2024-12-28 06:17:15',695476,0,'','',30,0,10.11795,0.577,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601827,2,26952,0,1,1,0,1,'2024-12-28 06:17:23',728505,'2024-12-28 06:17:23',736395,0,'','',30,0,0.00789,0.728,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601828,2,28625,0,1,1,2,1,'2024-12-28 06:17:23',730522,'2024-12-28 06:17:23',815857,0,'','',30,0,0.08533,0.73,2,'(null)','',''),(423601829,2,26933,0,1,1,2,1,'2024-12-28 06:17:23',732705,'2024-12-28 06:17:23',853930,0,'','',30,0,0.12122,0.732,2,'(null)','',''),(423601830,2,26947,0,1,1,1,1,'2024-12-28 06:17:24',735807,'2024-12-28 06:17:24',863425,0,'','',30,0,0.12762,0.735,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601831,2,27566,0,1,1,0,1,'2024-12-28 06:17:29',784636,'2024-12-28 06:17:29',842558,0,'','',30,0,0.05792,0.784,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601832,2,28632,0,1,1,2,1,'2024-12-28 06:17:32',816138,'2024-12-28 06:17:32',900393,0,'','',30,0,0.08425,0.816,2,'(null)','',''),(423601833,2,28628,0,1,1,0,1,'2024-12-28 06:17:32',818195,'2024-12-28 06:17:32',941168,0,'','',30,0,0.12297,0.818,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601834,2,26944,0,1,1,0,1,'2024-12-28 06:17:33',821389,'2024-12-28 06:17:33',950106,0,'','',30,0,0.12872,0.821,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601835,2,26945,0,1,1,0,1,'2024-12-28 06:17:33',823639,'2024-12-28 06:17:33',951061,0,'','',30,0,0.12742,0.823,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423601836,2,26975,0,1,1,1,1,'2024-12-28 06:17:39',858435,'2024-12-28 06:17:40',583274,0,'','',30,0,0.72484,0.858,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601837,2,23730,0,1,1,2,1,'2024-12-28 06:17:40',862478,'2024-12-28 06:17:41',933295,0,'','',30,0,1.07082,0.862,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601838,2,26968,0,1,1,3,1,'2024-12-28 06:17:33',825751,'2024-12-28 06:17:43',935159,0,'','',30,0,10.10941,0.825,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601839,2,26934,0,1,1,0,1,'2024-12-28 06:17:44',902038,'2024-12-28 06:17:45',16916,0,'','',30,0,0.13899,0.902,0,'Load : 6.23 5.91 5.85 : OK','load_1_min=6.23;9;30 load_5_min=5.91;15;35 load_15_min=5.85;20;40',''),(423601840,2,28626,0,1,1,0,1,'2024-12-28 06:17:52',975671,'2024-12-28 06:17:52',983350,0,'','',30,0,0.00768,0.975,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601841,2,28618,0,1,1,0,1,'2024-12-28 06:17:52',976704,'2024-12-28 06:17:53',100212,0,'','',30,0,0.12351,0.976,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601842,2,26948,0,1,1,0,1,'2024-12-28 06:17:52',978714,'2024-12-28 06:17:53',103865,0,'','',30,0,0.12515,0.978,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423601843,2,26951,0,1,1,0,1,'2024-12-28 06:17:57',2192,'2024-12-28 06:17:57',155522,0,'','',30,0,0.1513,0.004,0,'Load : 0.01 0.16 0.39 : OK','load_1_min=0.01;2;6 load_5_min=0.16;3;7 load_15_min=0.39;4;9',''),(423601844,2,28284,0,1,1,0,1,'2024-12-28 06:18:00',4966,'2024-12-28 06:18:00',119,0,'','',30,0,0.00525,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601845,2,28637,0,1,1,0,1,'2024-12-28 06:18:00',5952,'2024-12-28 06:18:00',1371,0,'','',30,0,0.01184,0.013,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423601846,2,26955,0,1,1,0,1,'2024-12-28 06:18:00',887,'2024-12-28 06:18:00',137078,0,'','',30,0,0.1214,0.015,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423601847,2,28629,0,1,1,0,1,'2024-12-28 06:18:00',8030,'2024-12-28 06:18:00',139256,0,'','',30,0,0.12172,0.017,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601848,2,26969,0,1,1,2,1,'2024-12-28 06:18:03',1377,'2024-12-28 06:18:05',25,0,'','',30,0,2.00646,0.025,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601849,2,26976,0,1,1,2,1,'2024-12-28 06:18:10',38,'2024-12-28 06:18:10',167799,0,'','',30,0,0.12083,0.046,2,'(null)','',''),(423601850,2,26928,0,1,1,2,1,'2024-12-28 06:18:13',6,'2024-12-28 06:18:13',189553,0,'','',30,0,0.11984,0.069,2,'(null)','',''),(423601851,2,26935,0,1,1,0,1,'2024-12-28 06:18:14',3780,'2024-12-28 06:18:14',0,0,'','',30,0,0.00903,0.073,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601852,2,28619,0,1,1,0,1,'2024-12-28 06:18:19',0,'2024-12-28 06:18:19',213872,0,'','',30,0,0.1247,0.089,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423601853,2,26953,0,1,1,0,1,'2024-12-28 06:18:20',0,'2024-12-28 06:18:20',216698,0,'','',30,0,0.12414,0.092,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601854,2,26949,0,1,1,1,1,'2024-12-28 06:18:20',0,'2024-12-28 06:18:20',762683,0,'','',30,0,0.66819,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601855,2,28627,0,1,1,2,1,'2024-12-28 06:18:23',120159,'2024-12-28 06:18:23',241302,0,'','',30,0,0.12114,0.12,2,'(null)','',''),(423601856,2,23725,0,1,1,2,1,'2024-12-28 06:18:23',122330,'2024-12-28 06:18:23',243427,0,'','',30,0,0.1211,0.122,2,'(null)','',''),(423601857,2,28623,0,1,1,0,1,'2024-12-28 06:18:23',124340,'2024-12-28 06:18:23',259000,0,'','',30,0,0.13466,0.124,0,'Load : 0.16 0.13 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423601858,2,28630,0,1,1,0,1,'2024-12-28 06:18:32',171452,'2024-12-28 06:18:32',293293,0,'','',30,0,0.12184,0.171,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601859,2,26943,0,1,1,2,1,'2024-12-28 06:18:32',172555,'2024-12-28 06:18:32',300160,0,'','',30,0,0.1276,0.172,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601860,2,26962,0,1,1,0,1,'2024-12-28 06:18:32',174524,'2024-12-28 06:18:32',417228,0,'','',30,0,0.2427,0.174,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601861,2,26929,0,1,1,2,1,'2024-12-28 06:18:32',176694,'2024-12-28 06:18:34',183398,0,'','',30,0,2.0067,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601862,2,26954,0,1,1,0,1,'2024-12-28 06:18:40',227453,'2024-12-28 06:18:40',350867,0,'','',30,0,0.12341,0.227,0,'/var: 37%left(17790MB/48432MB) (>10%) : OK','\'/var\'=30642MB;43589;46010;0;48432',''),(423601863,2,26977,0,1,1,0,1,'2024-12-28 06:18:41',244286,'2024-12-28 06:18:41',382905,0,'','',30,0,0.13862,0.244,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601864,2,26964,0,1,1,3,1,'2024-12-28 06:18:32',178815,'2024-12-28 06:18:42',289157,0,'','',30,0,10.11034,0.178,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601865,2,28280,0,1,1,0,1,'2024-12-28 06:18:44',253467,'2024-12-28 06:18:44',378375,0,'','',30,0,0.12491,0.253,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423601866,2,26960,0,1,1,0,1,'2024-12-28 06:18:44',255247,'2024-12-28 06:18:44',394639,0,'','',30,0,0.13939,0.255,0,'Load : 1.60 1.61 1.54 : OK','load_1_min=1.60;2;6 load_5_min=1.61;3;7 load_15_min=1.54;4;9',''),(423601867,2,28616,0,1,1,0,1,'2024-12-28 06:18:44',257371,'2024-12-28 06:18:44',658842,0,'','',30,0,0.40147,0.257,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601868,2,28620,0,1,1,1,1,'2024-12-28 06:18:44',259901,'2024-12-28 06:18:44',926713,0,'','',30,0,0.66681,0.259,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601869,2,26978,0,1,1,0,1,'2024-12-28 06:18:49',301982,'2024-12-28 06:18:49',309818,0,'','',30,0,0.00784,0.301,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601870,2,26971,0,1,1,0,1,'2024-12-28 06:18:49',303928,'2024-12-28 06:18:49',424814,0,'','',30,0,0.12089,0.303,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601871,2,23726,0,1,1,2,1,'2024-12-28 06:18:50',308140,'2024-12-28 06:18:52',313952,0,'','',30,0,2.00581,0.308,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601872,2,26970,0,1,1,3,1,'2024-12-28 06:18:45',264207,'2024-12-28 06:18:55',374657,0,'','',30,0,10.11045,0.264,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601873,2,26965,0,1,1,3,1,'2024-12-28 06:18:45',266462,'2024-12-28 06:18:55',378259,0,'','',30,0,10.1118,0.266,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601874,2,28282,0,1,1,0,1,'2024-12-28 06:18:55',333974,'2024-12-28 06:18:55',470982,0,'','',30,0,0.13701,0.333,0,'Load : 0.15 0.13 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423601875,2,26930,0,1,1,0,1,'2024-12-28 06:19:03',380541,'2024-12-28 06:19:03',506371,0,'','',30,0,0.12583,0.38,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601876,2,26956,0,1,1,1,1,'2024-12-28 06:19:03',382462,'2024-12-28 06:19:04',2456,0,'','',30,0,0.66385,0.382,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423601877,2,28622,0,1,1,2,1,'2024-12-28 06:19:07',416236,'2024-12-28 06:19:07',537527,0,'','',30,0,0.12129,0.416,2,'(null)','',''),(423601878,2,26950,0,1,1,2,1,'2024-12-28 06:19:08',420419,'2024-12-28 06:19:08',542166,0,'','',30,0,0.12175,0.42,2,'(null)','',''),(423601879,2,26961,0,1,1,0,1,'2024-12-28 06:19:09',423580,'2024-12-28 06:19:09',433965,0,'','',30,0,0.01039,0.423,0,'OK - 192.168.77.8: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601880,2,26955,0,1,1,0,1,'2024-12-28 06:19:09',425539,'2024-12-28 06:19:09',550929,0,'','',30,0,0.12539,0.425,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423601881,2,26944,0,1,1,0,1,'2024-12-28 06:19:09',426651,'2024-12-28 06:19:09',560434,0,'','',30,0,0.13378,0.426,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601882,2,28281,0,1,1,1,1,'2024-12-28 06:19:10',430803,'2024-12-28 06:19:11',0,0,'','',30,0,0.66863,0.43,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601883,2,26972,0,1,1,3,1,'2024-12-28 06:19:15',484485,'2024-12-28 06:19:15',603580,0,'','',30,0,0.1191,0.484,3,'Unknown storage : /disk1 : ERROR','',''),(423601884,2,26966,0,1,1,3,1,'2024-12-28 06:19:10',433013,'2024-12-28 06:19:20',549166,0,'','',30,0,10.11615,0.432,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601885,2,26973,0,1,1,0,1,'2024-12-28 06:19:44',859325,'2024-12-28 06:19:44',980360,0,'','',30,0,0.12104,0.859,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601886,2,26967,0,1,1,3,1,'2024-12-28 06:19:39',826576,'2024-12-28 06:19:46',494253,0,'','',30,0,6.66768,0.826,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601887,2,23728,0,1,1,0,1,'2024-12-28 06:19:49',891171,'2024-12-28 06:19:49',910336,0,'','',30,0,0.01917,0.891,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601888,2,26972,0,1,1,3,1,'2024-12-28 06:19:49',893072,'2024-12-28 06:19:50',2320,0,'','',30,0,0.15114,0.893,3,'Unknown storage : /disk1 : ERROR','',''),(423601889,2,26946,0,1,1,3,1,'2024-12-28 06:19:50',897404,'2024-12-28 06:19:51',18,0,'','',30,0,0.12557,0.897,3,'Unknown storage : /raid0 : ERROR','',''),(423601890,2,26932,0,1,1,1,1,'2024-12-28 06:19:50',899669,'2024-12-28 06:19:51',584335,0,'','',30,0,0.68467,0.899,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423601891,2,28617,0,1,1,2,1,'2024-12-28 06:19:53',366029,'2024-12-28 06:19:53',728451,0,'','',30,0,0.36242,0.365,2,'No process matching mysqld found : CRITICAL','',''),(423601892,2,28624,0,1,1,0,1,'2024-12-28 06:19:54',369266,'2024-12-28 06:19:54',678372,0,'','',30,0,0.30911,0.369,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601893,2,26931,0,1,1,0,1,'2024-12-28 06:19:58',381388,'2024-12-28 06:19:58',523971,0,'','',30,0,0.14258,0.381,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=79% cpu1=69% cpu2=60% cpu3=54%',''),(423601894,2,26963,0,1,1,0,1,'2024-12-28 06:19:59',385733,'2024-12-28 06:19:59',430946,0,'','',30,0,0.04521,0.385,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601895,2,26957,0,1,1,0,1,'2024-12-28 06:19:59',387731,'2024-12-28 06:19:59',619383,0,'','',30,0,0.23165,0.387,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601896,2,28631,0,1,1,0,1,'2024-12-28 06:20:02',403387,'2024-12-28 06:20:02',719143,0,'','',30,0,0.31576,0.403,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601897,2,23727,0,1,1,2,1,'2024-12-28 06:20:04',408979,'2024-12-28 06:20:04',528903,0,'','',30,0,0.11992,0.408,2,'(null)','',''),(423601898,2,23729,0,1,1,2,1,'2024-12-28 06:20:12',452904,'2024-12-28 06:20:12',573965,0,'','',30,0,0.12106,0.452,2,'(null)','',''),(423601899,2,26974,0,1,1,0,1,'2024-12-28 06:20:12',454940,'2024-12-28 06:20:12',575274,0,'','',30,0,0.12033,0.454,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423601900,2,28636,0,1,1,3,1,'2024-12-28 06:20:05',413306,'2024-12-28 06:20:15',531881,0,'','',30,0,10.11857,0.413,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601901,2,26952,0,1,1,0,1,'2024-12-28 06:20:23',501814,'2024-12-28 06:20:23',509706,0,'','',30,0,0.00789,0.501,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601902,2,28625,0,1,1,2,1,'2024-12-28 06:20:23',503759,'2024-12-28 06:20:23',587666,0,'','',30,0,0.08391,0.503,2,'(null)','',''),(423601903,2,26933,0,1,1,2,1,'2024-12-28 06:20:23',505953,'2024-12-28 06:20:23',627671,0,'','',30,0,0.12172,0.505,2,'(null)','',''),(423601904,2,26947,0,1,1,1,1,'2024-12-28 06:20:24',509960,'2024-12-28 06:20:24',638581,0,'','',30,0,0.12862,0.509,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601905,2,27566,0,1,1,0,1,'2024-12-28 06:20:29',539768,'2024-12-28 06:20:29',599320,0,'','',30,0,0.05955,0.539,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601906,2,28632,0,1,1,2,1,'2024-12-28 06:20:32',558613,'2024-12-28 06:20:32',643389,0,'','',30,0,0.08478,0.558,2,'(null)','',''),(423601907,2,28628,0,1,1,0,1,'2024-12-28 06:20:32',560393,'2024-12-28 06:20:32',683415,0,'','',30,0,0.12302,0.56,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601908,2,26944,0,1,1,0,1,'2024-12-28 06:20:33',562849,'2024-12-28 06:20:33',691764,0,'','',30,0,0.12892,0.562,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601909,2,26945,0,1,1,0,1,'2024-12-28 06:20:33',565209,'2024-12-28 06:20:33',696178,0,'','',30,0,0.13097,0.565,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423601910,2,26975,0,1,1,1,1,'2024-12-28 06:20:39',597111,'2024-12-28 06:20:40',257734,0,'','',30,0,0.66062,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601911,2,23730,0,1,1,2,1,'2024-12-28 06:20:40',600359,'2024-12-28 06:20:41',673865,0,'','',30,0,1.07351,0.6,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601912,2,26968,0,1,1,3,1,'2024-12-28 06:20:33',565923,'2024-12-28 06:20:43',674679,0,'','',30,0,10.10876,0.565,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601913,2,26934,0,1,1,0,1,'2024-12-28 06:20:44',630131,'2024-12-28 06:20:44',768849,0,'','',30,0,0.13872,0.63,0,'Load : 5.51 5.89 5.86 : OK','load_1_min=5.51;9;30 load_5_min=5.89;15;35 load_15_min=5.86;20;40',''),(423601914,2,28626,0,1,1,0,1,'2024-12-28 06:20:52',681207,'2024-12-28 06:20:52',686571,0,'','',30,0,0.00536,0.681,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601915,2,28618,0,1,1,0,1,'2024-12-28 06:20:52',683177,'2024-12-28 06:20:52',805430,0,'','',30,0,0.12225,0.683,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601916,2,26948,0,1,1,0,1,'2024-12-28 06:20:52',685371,'2024-12-28 06:20:52',810221,0,'','',30,0,0.12485,0.685,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423601917,2,26951,0,1,1,0,1,'2024-12-28 06:20:57',708338,'2024-12-28 06:20:57',860020,0,'','',30,0,0.15168,0.708,0,'Load : 0.02 0.10 0.32 : OK','load_1_min=0.02;2;6 load_5_min=0.10;3;7 load_15_min=0.32;4;9',''),(423601918,2,28284,0,1,1,0,1,'2024-12-28 06:21:00',714230,'2024-12-28 06:21:00',719885,0,'','',30,0,0.00566,0.714,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601919,2,28637,0,1,1,0,1,'2024-12-28 06:21:00',716286,'2024-12-28 06:21:00',728127,0,'','',30,0,0.01184,0.716,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423601920,2,26955,0,1,1,0,1,'2024-12-28 06:21:00',718439,'2024-12-28 06:21:00',838908,0,'','',30,0,0.12047,0.718,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423601921,2,28629,0,1,1,0,1,'2024-12-28 06:21:00',720309,'2024-12-28 06:21:00',842720,0,'','',30,0,0.12241,0.72,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601922,2,26969,0,1,1,2,1,'2024-12-28 06:21:03',748132,'2024-12-28 06:21:05',754928,0,'','',30,0,2.0068,0.748,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601923,2,26976,0,1,1,2,1,'2024-12-28 06:21:10',785143,'2024-12-28 06:21:10',905849,0,'','',30,0,0.12071,0.785,2,'(null)','',''),(423601924,2,26928,0,1,1,2,1,'2024-12-28 06:21:13',803080,'2024-12-28 06:21:13',923113,0,'','',30,0,0.12003,0.803,2,'(null)','',''),(423601925,2,26935,0,1,1,0,1,'2024-12-28 06:21:14',807350,'2024-12-28 06:21:14',832284,0,'','',30,0,0.02493,0.807,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601926,2,28619,0,1,1,0,1,'2024-12-28 06:21:19',841180,'2024-12-28 06:21:19',980190,0,'','',30,0,0.13901,0.841,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423601927,2,26953,0,1,1,0,1,'2024-12-28 06:21:20',844381,'2024-12-28 06:21:20',966262,0,'','',30,0,0.12188,0.844,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423601928,2,26949,0,1,1,1,1,'2024-12-28 06:21:20',846368,'2024-12-28 06:21:21',508830,0,'','',30,0,0.66246,0.846,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601929,2,28627,0,1,1,2,1,'2024-12-28 06:21:23',880863,'2024-12-28 06:21:24',1116,0,'','',30,0,0.12127,0.88,2,'(null)','',''),(423601930,2,23725,0,1,1,2,1,'2024-12-28 06:21:23',882905,'2024-12-28 06:21:24',3,0,'','',30,0,0.12099,0.882,2,'(null)','',''),(423601931,2,28623,0,1,1,0,1,'2024-12-28 06:21:23',885060,'2024-12-28 06:21:24',1,0,'','',30,0,0.13472,0.885,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423601932,2,28630,0,1,1,0,1,'2024-12-28 06:21:32',934727,'2024-12-28 06:21:33',24006,0,'','',30,0,0.12198,0.934,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601933,2,26943,0,1,1,2,1,'2024-12-28 06:21:32',936757,'2024-12-28 06:21:33',27352,0,'','',30,0,0.12857,0.936,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423601934,2,26962,0,1,1,0,1,'2024-12-28 06:21:32',938852,'2024-12-28 06:21:33',177400,0,'','',30,0,0.23855,0.938,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423601935,2,26929,0,1,1,2,1,'2024-12-28 06:21:32',939805,'2024-12-28 06:21:34',947100,0,'','',30,0,2.0073,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601936,2,26954,0,1,1,0,1,'2024-12-28 06:21:40',978718,'2024-12-28 06:21:41',102137,0,'','',30,0,0.12342,0.978,0,'/var: 37%left(17789MB/48432MB) (>10%) : OK','\'/var\'=30643MB;43589;46010;0;48432',''),(423601937,2,26977,0,1,1,0,1,'2024-12-28 06:21:42',31,'2024-12-28 06:21:42',141823,0,'','',30,0,0.13804,1.003,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423601938,2,26964,0,1,1,3,1,'2024-12-28 06:21:32',940745,'2024-12-28 06:21:43',328,0,'','',30,0,10.11035,0.94,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601939,2,28280,0,1,1,0,1,'2024-12-28 06:21:44',4263,'2024-12-28 06:21:44',134611,0,'','',30,0,0.12436,0.01,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423601940,2,26960,0,1,1,0,1,'2024-12-28 06:21:44',5374,'2024-12-28 06:21:44',151575,0,'','',30,0,0.1392,0.012,0,'Load : 1.60 1.61 1.55 : OK','load_1_min=1.60;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423601941,2,28616,0,1,1,0,1,'2024-12-28 06:21:44',92,'2024-12-28 06:21:44',411048,0,'','',30,0,0.39756,0.013,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423601942,2,28620,0,1,1,1,1,'2024-12-28 06:21:44',6899,'2024-12-28 06:21:44',688389,0,'','',30,0,0.67303,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601943,2,26978,0,1,1,0,1,'2024-12-28 06:21:49',2224,'2024-12-28 06:21:49',43,0,'','',30,0,0.01121,0.042,0,'OK - 192.168.77.208: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601944,2,26971,0,1,1,0,1,'2024-12-28 06:21:49',18841,'2024-12-28 06:21:49',166240,0,'','',30,0,0.12161,0.044,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423601945,2,23726,0,1,1,2,1,'2024-12-28 06:21:50',39,'2024-12-28 06:21:52',2819,0,'','',30,0,2.0062,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601946,2,26970,0,1,1,3,1,'2024-12-28 06:21:45',1,'2024-12-28 06:21:55',128365,0,'','',30,0,10.10985,0.018,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601947,2,26965,0,1,1,3,1,'2024-12-28 06:21:45',8671,'2024-12-28 06:21:55',134015,0,'','',30,0,10.11328,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601948,2,28282,0,1,1,0,1,'2024-12-28 06:21:55',5,'2024-12-28 06:21:55',193237,0,'','',30,0,0.13443,0.058,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423601949,2,26930,0,1,1,0,1,'2024-12-28 06:22:03',0,'2024-12-28 06:22:03',214544,0,'','',30,0,0.12476,0.089,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423601950,2,26956,0,1,1,1,1,'2024-12-28 06:22:03',0,'2024-12-28 06:22:03',759067,0,'','',30,0,0.66732,0.091,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423601951,2,28622,0,1,1,2,1,'2024-12-28 06:22:07',114562,'2024-12-28 06:22:07',234554,0,'','',30,0,0.11999,0.114,2,'(null)','',''),(423601952,2,26950,0,1,1,2,1,'2024-12-28 06:22:08',117767,'2024-12-28 06:22:08',238410,0,'','',30,0,0.12064,0.117,2,'(null)','',''),(423601953,2,26961,0,1,1,0,1,'2024-12-28 06:22:09',121990,'2024-12-28 06:22:09',132642,0,'','',30,0,0.01065,0.121,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601954,2,26955,0,1,1,0,1,'2024-12-28 06:22:09',123049,'2024-12-28 06:22:09',243857,0,'','',30,0,0.12081,0.123,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423601955,2,26944,0,1,1,0,1,'2024-12-28 06:22:09',125084,'2024-12-28 06:22:09',254393,0,'','',30,0,0.12931,0.125,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601956,2,28281,0,1,1,1,1,'2024-12-28 06:22:10',129240,'2024-12-28 06:22:10',794996,0,'','',30,0,0.66576,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423601957,2,26972,0,1,1,3,1,'2024-12-28 06:22:15',164129,'2024-12-28 06:22:15',300901,0,'','',30,0,0.13677,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423601958,2,26966,0,1,1,3,1,'2024-12-28 06:22:10',131311,'2024-12-28 06:22:20',247399,0,'','',30,0,10.11609,0.131,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601959,2,26973,0,1,1,0,1,'2024-12-28 06:22:44',295210,'2024-12-28 06:22:44',416259,0,'','',30,0,0.12105,0.295,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423601960,2,26967,0,1,1,3,1,'2024-12-28 06:22:39',264203,'2024-12-28 06:22:45',930190,0,'','',30,0,6.66599,0.264,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423601961,2,23728,0,1,1,0,1,'2024-12-28 06:22:49',324450,'2024-12-28 06:22:49',353538,0,'','',30,0,0.02909,0.324,0,'OK - 192.168.77.159: rta 1.209ms, lost 0%','rta=1.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601962,2,26972,0,1,1,3,1,'2024-12-28 06:22:49',326428,'2024-12-28 06:22:49',446633,0,'','',30,0,0.12021,0.326,3,'Unknown storage : /disk1 : ERROR','',''),(423601963,2,26946,0,1,1,3,1,'2024-12-28 06:22:50',328785,'2024-12-28 06:22:50',454424,0,'','',30,0,0.12564,0.328,3,'Unknown storage : /raid0 : ERROR','',''),(423601964,2,26932,0,1,1,1,1,'2024-12-28 06:22:50',331019,'2024-12-28 06:22:50',998445,0,'','',30,0,0.66743,0.33,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423601965,2,28617,0,1,1,2,1,'2024-12-28 06:22:53',386219,'2024-12-28 06:22:53',750040,0,'','',30,0,0.36382,0.386,2,'No process matching mysqld found : CRITICAL','',''),(423601966,2,28624,0,1,1,0,1,'2024-12-28 06:22:54',388461,'2024-12-28 06:22:54',695807,0,'','',30,0,0.30735,0.388,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601967,2,26931,0,1,1,0,1,'2024-12-28 06:22:58',399247,'2024-12-28 06:22:58',520492,0,'','',30,0,0.12125,0.399,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=58%',''),(423601968,2,26963,0,1,1,0,1,'2024-12-28 06:22:59',403470,'2024-12-28 06:22:59',448018,0,'','',30,0,0.04455,0.403,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423601969,2,26957,0,1,1,0,1,'2024-12-28 06:22:59',405480,'2024-12-28 06:22:59',638513,0,'','',30,0,0.23303,0.405,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423601970,2,28631,0,1,1,0,1,'2024-12-28 06:23:02',427088,'2024-12-28 06:23:02',737491,0,'','',30,0,0.3104,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423601971,2,23727,0,1,1,2,1,'2024-12-28 06:23:04',431628,'2024-12-28 06:23:04',552475,0,'','',30,0,0.12085,0.431,2,'(null)','',''),(423601972,2,23729,0,1,1,2,1,'2024-12-28 06:23:12',477644,'2024-12-28 06:23:12',598060,0,'','',30,0,0.12042,0.477,2,'(null)','',''),(423601973,2,26974,0,1,1,0,1,'2024-12-28 06:23:12',479569,'2024-12-28 06:23:12',600323,0,'','',30,0,0.12075,0.479,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423601974,2,28636,0,1,1,3,1,'2024-12-28 06:23:05',434759,'2024-12-28 06:23:15',553481,0,'','',30,0,10.11872,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423601975,2,26952,0,1,1,0,1,'2024-12-28 06:23:23',542453,'2024-12-28 06:23:23',550453,0,'','',30,0,0.008,0.542,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601976,2,28625,0,1,1,2,1,'2024-12-28 06:23:23',544447,'2024-12-28 06:23:23',628378,0,'','',30,0,0.08393,0.544,2,'(null)','',''),(423601977,2,26933,0,1,1,2,1,'2024-12-28 06:23:23',546628,'2024-12-28 06:23:23',667241,0,'','',30,0,0.12061,0.546,2,'(null)','',''),(423601978,2,26947,0,1,1,1,1,'2024-12-28 06:23:24',549495,'2024-12-28 06:23:24',678732,0,'','',30,0,0.12924,0.549,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423601979,2,27566,0,1,1,0,1,'2024-12-28 06:23:29',713279,'2024-12-28 06:23:29',773859,0,'','',30,0,0.06058,0.713,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423601980,2,28632,0,1,1,2,1,'2024-12-28 06:23:32',752806,'2024-12-28 06:23:32',837078,0,'','',30,0,0.08427,0.752,2,'(null)','',''),(423601981,2,28628,0,1,1,0,1,'2024-12-28 06:23:32',754703,'2024-12-28 06:23:32',877842,0,'','',30,0,0.12314,0.754,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601982,2,26944,0,1,1,0,1,'2024-12-28 06:23:33',758039,'2024-12-28 06:23:33',887590,0,'','',30,0,0.12955,0.757,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423601983,2,26945,0,1,1,0,1,'2024-12-28 06:23:33',759033,'2024-12-28 06:23:33',892076,0,'','',30,0,0.13304,0.759,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423601984,2,26975,0,1,1,1,1,'2024-12-28 06:23:39',788831,'2024-12-28 06:23:40',459371,0,'','',30,0,0.67054,0.788,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423601985,2,23730,0,1,1,2,1,'2024-12-28 06:23:40',792882,'2024-12-28 06:23:41',868479,0,'','',30,0,1.0756,0.792,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423601986,2,26968,0,1,1,3,1,'2024-12-28 06:23:33',761024,'2024-12-28 06:23:43',869366,0,'','',30,0,10.10834,0.76,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423601987,2,26934,0,1,1,0,1,'2024-12-28 06:23:44',828822,'2024-12-28 06:23:45',652,0,'','',30,0,0.18333,0.828,0,'Load : 5.61 5.73 5.80 : OK','load_1_min=5.61;9;30 load_5_min=5.73;15;35 load_15_min=5.80;20;40',''),(423601988,2,28626,0,1,1,0,1,'2024-12-28 06:23:52',869715,'2024-12-28 06:23:52',874894,0,'','',30,0,0.00518,0.869,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601989,2,28618,0,1,1,0,1,'2024-12-28 06:23:52',871696,'2024-12-28 06:23:52',993344,0,'','',30,0,0.12165,0.871,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601990,2,26948,0,1,1,0,1,'2024-12-28 06:23:52',873842,'2024-12-28 06:23:52',997993,0,'','',30,0,0.12415,0.873,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423601991,2,26951,0,1,1,0,1,'2024-12-28 06:23:57',900705,'2024-12-28 06:23:58',42,0,'','',30,0,0.15227,0.9,0,'Load : 0.00 0.05 0.26 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.26;4;9',''),(423601992,2,28284,0,1,1,0,1,'2024-12-28 06:24:00',908315,'2024-12-28 06:24:00',913966,0,'','',30,0,0.00565,0.908,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423601993,2,28637,0,1,1,0,1,'2024-12-28 06:24:00',909370,'2024-12-28 06:24:00',924215,0,'','',30,0,0.01485,0.909,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423601994,2,26955,0,1,1,0,1,'2024-12-28 06:24:00',911361,'2024-12-28 06:24:01',14547,0,'','',30,0,0.12296,0.911,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423601995,2,28629,0,1,1,0,1,'2024-12-28 06:24:00',913286,'2024-12-28 06:24:01',29,0,'','',30,0,0.12268,0.913,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423601996,2,26969,0,1,1,2,1,'2024-12-28 06:24:03',935052,'2024-12-28 06:24:05',941422,0,'','',30,0,2.00637,0.935,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423601997,2,26976,0,1,1,2,1,'2024-12-28 06:24:10',973448,'2024-12-28 06:24:11',0,0,'','',30,0,0.12127,0.973,2,'(null)','',''),(423601998,2,26928,0,1,1,2,1,'2024-12-28 06:24:13',0,'2024-12-28 06:24:13',128739,0,'','',30,0,0.11998,0.008,2,'(null)','',''),(423601999,2,26935,0,1,1,0,1,'2024-12-28 06:24:14',10,'2024-12-28 06:24:14',19491,0,'','',30,0,0.03309,0.012,0,'OK - 84.38.95.222: rta 1.419ms, lost 0%','rta=1.419ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602000,2,28619,0,1,1,0,1,'2024-12-28 06:24:19',1470,'2024-12-28 06:24:19',150339,0,'','',30,0,0.12357,0.026,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423602001,2,26953,0,1,1,0,1,'2024-12-28 06:24:20',24,'2024-12-28 06:24:20',154116,0,'','',30,0,0.12314,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602002,2,26949,0,1,1,1,1,'2024-12-28 06:24:20',26,'2024-12-28 06:24:20',707595,0,'','',30,0,0.67465,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602003,2,28627,0,1,1,2,1,'2024-12-28 06:24:23',21799,'2024-12-28 06:24:23',174418,0,'','',30,0,0.12197,0.052,2,'(null)','',''),(423602004,2,23725,0,1,1,2,1,'2024-12-28 06:24:23',2848,'2024-12-28 06:24:23',175451,0,'','',30,0,0.12104,0.054,2,'(null)','',''),(423602005,2,28623,0,1,1,0,1,'2024-12-28 06:24:23',23931,'2024-12-28 06:24:23',190988,0,'','',30,0,0.13442,0.056,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423602006,2,28630,0,1,1,0,1,'2024-12-28 06:24:32',104990,'2024-12-28 06:24:32',227035,0,'','',30,0,0.12205,0.104,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602007,2,26943,0,1,1,2,1,'2024-12-28 06:24:32',106744,'2024-12-28 06:24:32',235476,0,'','',30,0,0.12873,0.106,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602008,2,26962,0,1,1,0,1,'2024-12-28 06:24:32',108857,'2024-12-28 06:24:32',355539,0,'','',30,0,0.24668,0.108,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602009,2,26929,0,1,1,2,1,'2024-12-28 06:24:32',110963,'2024-12-28 06:24:34',118120,0,'','',30,0,2.00716,0.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602010,2,26954,0,1,1,0,1,'2024-12-28 06:24:40',149046,'2024-12-28 06:24:40',272754,0,'','',30,0,0.12371,0.149,0,'/var: 37%left(17789MB/48432MB) (>10%) : OK','\'/var\'=30643MB;43589;46010;0;48432',''),(423602011,2,26964,0,1,1,3,1,'2024-12-28 06:24:32',113038,'2024-12-28 06:24:42',223585,0,'','',30,0,10.11055,0.113,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602012,2,26977,0,1,1,0,1,'2024-12-28 06:24:42',174417,'2024-12-28 06:24:42',312634,0,'','',30,0,0.13822,0.174,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602013,2,28280,0,1,1,0,1,'2024-12-28 06:24:44',178726,'2024-12-28 06:24:44',303017,0,'','',30,0,0.12429,0.178,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423602014,2,26960,0,1,1,0,1,'2024-12-28 06:24:44',180715,'2024-12-28 06:24:44',318931,0,'','',30,0,0.13822,0.18,0,'Load : 1.53 1.57 1.54 : OK','load_1_min=1.53;2;6 load_5_min=1.57;3;7 load_15_min=1.54;4;9',''),(423602015,2,28616,0,1,1,0,1,'2024-12-28 06:24:44',182854,'2024-12-28 06:24:44',581498,0,'','',30,0,0.39864,0.182,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602016,2,28620,0,1,1,1,1,'2024-12-28 06:24:44',185066,'2024-12-28 06:24:44',851305,0,'','',30,0,0.66624,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602017,2,26978,0,1,1,0,1,'2024-12-28 06:24:49',230446,'2024-12-28 06:24:49',238674,0,'','',30,0,0.00823,0.23,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602018,2,26971,0,1,1,0,1,'2024-12-28 06:24:49',232452,'2024-12-28 06:24:49',354513,0,'','',30,0,0.12206,0.232,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602019,2,23726,0,1,1,2,1,'2024-12-28 06:24:50',236686,'2024-12-28 06:24:52',243653,0,'','',30,0,2.00697,0.236,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602020,2,26970,0,1,1,3,1,'2024-12-28 06:24:45',188883,'2024-12-28 06:24:55',298064,0,'','',30,0,10.10918,0.188,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602021,2,26965,0,1,1,3,1,'2024-12-28 06:24:45',191127,'2024-12-28 06:24:55',301735,0,'','',30,0,10.11061,0.191,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602022,2,28282,0,1,1,0,1,'2024-12-28 06:24:55',264444,'2024-12-28 06:24:55',397690,0,'','',30,0,0.13325,0.264,0,'Load : 0.28 0.15 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423602023,2,26930,0,1,1,0,1,'2024-12-28 06:25:03',313869,'2024-12-28 06:25:03',437578,0,'','',30,0,0.12371,0.313,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602024,2,26956,0,1,1,1,1,'2024-12-28 06:25:03',315865,'2024-12-28 06:25:03',980868,0,'','',30,0,0.665,0.315,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423602025,2,28622,0,1,1,2,1,'2024-12-28 06:25:07',342506,'2024-12-28 06:25:07',463345,0,'','',30,0,0.12084,0.342,2,'(null)','',''),(423602026,2,26950,0,1,1,2,1,'2024-12-28 06:25:08',345684,'2024-12-28 06:25:08',466695,0,'','',30,0,0.12101,0.345,2,'(null)','',''),(423602027,2,26961,0,1,1,0,1,'2024-12-28 06:25:09',348874,'2024-12-28 06:25:09',359324,0,'','',30,0,0.01045,0.348,0,'OK - 192.168.77.8: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602028,2,26955,0,1,1,0,1,'2024-12-28 06:25:09',350795,'2024-12-28 06:25:09',473163,0,'','',30,0,0.12237,0.35,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=84%',''),(423602029,2,26944,0,1,1,0,1,'2024-12-28 06:25:09',352963,'2024-12-28 06:25:09',482300,0,'','',30,0,0.12934,0.352,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602030,2,28281,0,1,1,1,1,'2024-12-28 06:25:10',357073,'2024-12-28 06:25:11',1286,0,'','',30,0,0.667,0.357,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602031,2,26972,0,1,1,3,1,'2024-12-28 06:25:15',398073,'2024-12-28 06:25:15',518149,0,'','',30,0,0.12008,0.398,3,'Unknown storage : /disk1 : ERROR','',''),(423602032,2,26966,0,1,1,3,1,'2024-12-28 06:25:10',358946,'2024-12-28 06:25:20',475804,0,'','',30,0,10.11686,0.358,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602033,2,26973,0,1,1,0,1,'2024-12-28 06:25:44',567407,'2024-12-28 06:25:44',689012,0,'','',30,0,0.12161,0.567,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602034,2,26967,0,1,1,3,1,'2024-12-28 06:25:39',543383,'2024-12-28 06:25:46',212677,0,'','',30,0,6.66929,0.543,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602035,2,23728,0,1,1,0,1,'2024-12-28 06:25:49',597517,'2024-12-28 06:25:49',616878,0,'','',30,0,0.01936,0.597,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602036,2,26972,0,1,1,3,1,'2024-12-28 06:25:49',599488,'2024-12-28 06:25:49',719951,0,'','',30,0,0.12046,0.599,3,'Unknown storage : /disk1 : ERROR','',''),(423602037,2,26946,0,1,1,3,1,'2024-12-28 06:25:50',602747,'2024-12-28 06:25:50',729584,0,'','',30,0,0.12684,0.602,3,'Unknown storage : /raid0 : ERROR','',''),(423602038,2,26932,0,1,1,1,1,'2024-12-28 06:25:50',604786,'2024-12-28 06:25:51',277590,0,'','',30,0,0.6728,0.604,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423602039,2,28617,0,1,1,2,1,'2024-12-28 06:25:53',637373,'2024-12-28 06:25:54',8,0,'','',30,0,0.36371,0.637,2,'No process matching mysqld found : CRITICAL','',''),(423602040,2,28624,0,1,1,0,1,'2024-12-28 06:25:54',640750,'2024-12-28 06:25:54',951314,0,'','',30,0,0.31056,0.64,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602041,2,26931,0,1,1,0,1,'2024-12-28 06:25:58',662478,'2024-12-28 06:25:58',784239,0,'','',30,0,0.12176,0.662,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=84% cpu1=66% cpu2=59% cpu3=57%',''),(423602042,2,26963,0,1,1,0,1,'2024-12-28 06:25:59',665651,'2024-12-28 06:25:59',709724,0,'','',30,0,0.04407,0.665,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602043,2,26957,0,1,1,0,1,'2024-12-28 06:25:59',667604,'2024-12-28 06:25:59',902713,0,'','',30,0,0.23511,0.667,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602044,2,28631,0,1,1,0,1,'2024-12-28 06:26:02',690165,'2024-12-28 06:26:02',988970,0,'','',30,0,0.2988,0.69,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602045,2,23727,0,1,1,2,1,'2024-12-28 06:26:04',695570,'2024-12-28 06:26:04',816230,0,'','',30,0,0.12066,0.695,2,'(null)','',''),(423602046,2,23729,0,1,1,2,1,'2024-12-28 06:26:12',759644,'2024-12-28 06:26:12',880463,0,'','',30,0,0.12082,0.759,2,'(null)','',''),(423602047,2,26974,0,1,1,0,1,'2024-12-28 06:26:12',761654,'2024-12-28 06:26:12',881202,0,'','',30,0,0.11955,0.761,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423602048,2,28636,0,1,1,3,1,'2024-12-28 06:26:05',698730,'2024-12-28 06:26:15',817635,0,'','',30,0,10.1189,0.698,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602049,2,26952,0,1,1,0,1,'2024-12-28 06:26:23',921611,'2024-12-28 06:26:23',930022,0,'','',30,0,0.00841,0.921,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602050,2,28625,0,1,1,2,1,'2024-12-28 06:26:23',923303,'2024-12-28 06:26:24',69,0,'','',30,0,0.08728,0.923,2,'(null)','',''),(423602051,2,26933,0,1,1,2,1,'2024-12-28 06:26:23',924589,'2024-12-28 06:26:24',19310,0,'','',30,0,0.12097,0.924,2,'(null)','',''),(423602052,2,26947,0,1,1,1,1,'2024-12-28 06:26:24',928757,'2024-12-28 06:26:25',24185,0,'','',30,0,0.12841,0.928,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602053,2,27566,0,1,1,0,1,'2024-12-28 06:26:29',978824,'2024-12-28 06:26:30',33,0,'','',30,0,0.06298,0.978,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602054,2,28632,0,1,1,2,1,'2024-12-28 06:26:32',679,'2024-12-28 06:26:32',0,0,'','',30,0,0.0836,0.001,2,'(null)','',''),(423602055,2,28628,0,1,1,0,1,'2024-12-28 06:26:32',1667,'2024-12-28 06:26:32',125835,0,'','',30,0,0.12263,0.003,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602056,2,26944,0,1,1,0,1,'2024-12-28 06:26:33',3449,'2024-12-28 06:26:33',135843,0,'','',30,0,0.12927,0.006,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602057,2,26945,0,1,1,0,1,'2024-12-28 06:26:33',0,'2024-12-28 06:26:33',140560,0,'','',30,0,0.13167,0.008,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602058,2,26975,0,1,1,1,1,'2024-12-28 06:26:39',15326,'2024-12-28 06:26:39',702710,0,'','',30,0,0.66697,0.035,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602059,2,23730,0,1,1,2,1,'2024-12-28 06:26:40',3,'2024-12-28 06:26:41',118430,0,'','',30,0,1.07845,0.039,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602060,2,26968,0,1,1,3,1,'2024-12-28 06:26:33',4466,'2024-12-28 06:26:43',121014,0,'','',30,0,10.11045,0.01,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602061,2,26934,0,1,1,0,1,'2024-12-28 06:26:44',42,'2024-12-28 06:26:44',295719,0,'','',30,0,0.24284,0.052,0,'Load : 5.51 5.66 5.76 : OK','load_1_min=5.51;9;30 load_5_min=5.66;15;35 load_15_min=5.76;20;40',''),(423602062,2,28626,0,1,1,0,1,'2024-12-28 06:26:52',0,'2024-12-28 06:26:52',0,0,'','',30,0,0.0062,0.081,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602063,2,28618,0,1,1,0,1,'2024-12-28 06:26:52',0,'2024-12-28 06:26:52',205046,0,'','',30,0,0.12205,0.082,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602064,2,26948,0,1,1,0,1,'2024-12-28 06:26:52',0,'2024-12-28 06:26:52',210001,0,'','',30,0,0.12487,0.085,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423602065,2,26951,0,1,1,0,1,'2024-12-28 06:26:57',110992,'2024-12-28 06:26:57',263309,0,'','',30,0,0.15232,0.11,0,'Load : 0.00 0.02 0.20 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.20;4;9',''),(423602066,2,28284,0,1,1,0,1,'2024-12-28 06:27:00',116131,'2024-12-28 06:27:00',121740,0,'','',30,0,0.00561,0.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602067,2,28637,0,1,1,0,1,'2024-12-28 06:27:00',118081,'2024-12-28 06:27:00',127334,0,'','',30,0,0.00925,0.118,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602068,2,26955,0,1,1,0,1,'2024-12-28 06:27:00',120291,'2024-12-28 06:27:00',243829,0,'','',30,0,0.12354,0.12,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423602069,2,28629,0,1,1,0,1,'2024-12-28 06:27:00',122250,'2024-12-28 06:27:00',244807,0,'','',30,0,0.12256,0.122,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602070,2,26969,0,1,1,2,1,'2024-12-28 06:27:03',144166,'2024-12-28 06:27:05',150428,0,'','',30,0,2.00626,0.144,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602071,2,26976,0,1,1,2,1,'2024-12-28 06:27:10',173727,'2024-12-28 06:27:10',295200,0,'','',30,0,0.12147,0.173,2,'(null)','',''),(423602072,2,26928,0,1,1,2,1,'2024-12-28 06:27:13',207901,'2024-12-28 06:27:13',328653,0,'','',30,0,0.12075,0.207,2,'(null)','',''),(423602073,2,26935,0,1,1,0,1,'2024-12-28 06:27:14',211284,'2024-12-28 06:27:14',223576,0,'','',30,0,0.01229,0.211,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602074,2,28619,0,1,1,0,1,'2024-12-28 06:27:19',237054,'2024-12-28 06:27:19',361826,0,'','',30,0,0.12477,0.237,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423602075,2,26953,0,1,1,0,1,'2024-12-28 06:27:20',239444,'2024-12-28 06:27:20',363941,0,'','',30,0,0.1245,0.239,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602076,2,26949,0,1,1,1,1,'2024-12-28 06:27:20',240507,'2024-12-28 06:27:20',907954,0,'','',30,0,0.66745,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602077,2,28627,0,1,1,2,1,'2024-12-28 06:27:23',273514,'2024-12-28 06:27:23',394546,0,'','',30,0,0.12103,0.273,2,'(null)','',''),(423602078,2,23725,0,1,1,2,1,'2024-12-28 06:27:23',275424,'2024-12-28 06:27:23',396554,0,'','',30,0,0.12113,0.275,2,'(null)','',''),(423602079,2,28623,0,1,1,0,1,'2024-12-28 06:27:23',277630,'2024-12-28 06:27:23',412571,0,'','',30,0,0.13494,0.277,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423602080,2,28630,0,1,1,0,1,'2024-12-28 06:27:32',341707,'2024-12-28 06:27:32',463567,0,'','',30,0,0.12186,0.341,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602081,2,26943,0,1,1,2,1,'2024-12-28 06:27:32',343685,'2024-12-28 06:27:32',477143,0,'','',30,0,0.13346,0.343,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602082,2,26962,0,1,1,0,1,'2024-12-28 06:27:32',345821,'2024-12-28 06:27:32',583506,0,'','',30,0,0.23769,0.345,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602083,2,26929,0,1,1,2,1,'2024-12-28 06:27:32',347953,'2024-12-28 06:27:34',354407,0,'','',30,0,2.00645,0.347,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602084,2,26954,0,1,1,0,1,'2024-12-28 06:27:40',378542,'2024-12-28 06:27:40',502324,0,'','',30,0,0.12378,0.378,0,'/var: 37%left(17788MB/48432MB) (>10%) : OK','\'/var\'=30643MB;43589;46010;0;48432',''),(423602085,2,26964,0,1,1,3,1,'2024-12-28 06:27:32',350077,'2024-12-28 06:27:42',460820,0,'','',30,0,10.11074,0.35,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602086,2,26977,0,1,1,0,1,'2024-12-28 06:27:42',414295,'2024-12-28 06:27:42',554840,0,'','',30,0,0.14055,0.414,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602087,2,28280,0,1,1,0,1,'2024-12-28 06:27:44',418980,'2024-12-28 06:27:44',547305,0,'','',30,0,0.12832,0.418,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423602088,2,26960,0,1,1,0,1,'2024-12-28 06:27:44',420959,'2024-12-28 06:27:44',567405,0,'','',30,0,0.14645,0.42,0,'Load : 1.51 1.52 1.52 : OK','load_1_min=1.51;2;6 load_5_min=1.52;3;7 load_15_min=1.52;4;9',''),(423602089,2,28616,0,1,1,0,1,'2024-12-28 06:27:44',422996,'2024-12-28 06:27:44',827783,0,'','',30,0,0.40479,0.422,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602090,2,28620,0,1,1,1,1,'2024-12-28 06:27:44',425066,'2024-12-28 06:27:45',0,0,'','',30,0,0.67204,0.425,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602091,2,26978,0,1,1,0,1,'2024-12-28 06:27:49',462483,'2024-12-28 06:27:49',470306,0,'','',30,0,0.00782,0.462,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602092,2,26971,0,1,1,0,1,'2024-12-28 06:27:49',464477,'2024-12-28 06:27:49',586395,0,'','',30,0,0.12192,0.464,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602093,2,23726,0,1,1,2,1,'2024-12-28 06:27:50',468878,'2024-12-28 06:27:52',475634,0,'','',30,0,2.00676,0.468,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602094,2,26970,0,1,1,3,1,'2024-12-28 06:27:45',429180,'2024-12-28 06:27:55',538471,0,'','',30,0,10.10929,0.429,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602095,2,26965,0,1,1,3,1,'2024-12-28 06:27:45',431407,'2024-12-28 06:27:55',542351,0,'','',30,0,10.11094,0.431,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602096,2,28282,0,1,1,0,1,'2024-12-28 06:27:55',500651,'2024-12-28 06:27:55',634438,0,'','',30,0,0.13379,0.5,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423602097,2,26930,0,1,1,0,1,'2024-12-28 06:28:03',553549,'2024-12-28 06:28:03',677487,0,'','',30,0,0.12394,0.553,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602098,2,26956,0,1,1,1,1,'2024-12-28 06:28:03',555544,'2024-12-28 06:28:04',221789,0,'','',30,0,0.66624,0.555,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423602099,2,28622,0,1,1,2,1,'2024-12-28 06:28:07',579748,'2024-12-28 06:28:07',701072,0,'','',30,0,0.12132,0.579,2,'(null)','',''),(423602100,2,26950,0,1,1,2,1,'2024-12-28 06:28:08',584129,'2024-12-28 06:28:08',704413,0,'','',30,0,0.12028,0.584,2,'(null)','',''),(423602101,2,26961,0,1,1,0,1,'2024-12-28 06:28:09',588301,'2024-12-28 06:28:09',595675,0,'','',30,0,0.00737,0.588,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602102,2,26955,0,1,1,0,1,'2024-12-28 06:28:09',590269,'2024-12-28 06:28:09',712487,0,'','',30,0,0.12222,0.59,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=84%',''),(423602103,2,26944,0,1,1,0,1,'2024-12-28 06:28:09',592437,'2024-12-28 06:28:09',724698,0,'','',30,0,0.13226,0.592,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602104,2,28281,0,1,1,1,1,'2024-12-28 06:28:10',595650,'2024-12-28 06:28:11',262970,0,'','',30,0,0.66732,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602105,2,26972,0,1,1,3,1,'2024-12-28 06:28:15',641231,'2024-12-28 06:28:15',761016,0,'','',30,0,0.11979,0.641,3,'Unknown storage : /disk1 : ERROR','',''),(423602106,2,26966,0,1,1,3,1,'2024-12-28 06:28:10',597551,'2024-12-28 06:28:20',713519,0,'','',30,0,10.11597,0.597,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602107,2,26973,0,1,1,0,1,'2024-12-28 06:28:44',787602,'2024-12-28 06:28:44',981424,0,'','',30,0,0.19382,0.787,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602108,2,26967,0,1,1,3,1,'2024-12-28 06:28:39',768922,'2024-12-28 06:28:46',440744,0,'','',30,0,6.67182,0.768,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602109,2,23728,0,1,1,0,1,'2024-12-28 06:28:49',824247,'2024-12-28 06:28:49',845607,0,'','',30,0,0.02136,0.824,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602110,2,26972,0,1,1,3,1,'2024-12-28 06:28:49',826343,'2024-12-28 06:28:49',946420,0,'','',30,0,0.12008,0.826,3,'Unknown storage : /disk1 : ERROR','',''),(423602111,2,26946,0,1,1,3,1,'2024-12-28 06:28:50',829568,'2024-12-28 06:28:50',954685,0,'','',30,0,0.12512,0.829,3,'Unknown storage : /raid0 : ERROR','',''),(423602112,2,26932,0,1,1,1,1,'2024-12-28 06:28:50',831578,'2024-12-28 06:28:51',499271,0,'','',30,0,0.66769,0.831,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423602113,2,28617,0,1,1,2,1,'2024-12-28 06:28:53',872252,'2024-12-28 06:28:54',235473,0,'','',30,0,0.36322,0.872,2,'No process matching mysqld found : CRITICAL','',''),(423602114,2,28624,0,1,1,0,1,'2024-12-28 06:28:54',875504,'2024-12-28 06:28:55',182929,0,'','',30,0,0.30743,0.875,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602115,2,26931,0,1,1,0,1,'2024-12-28 06:28:58',905393,'2024-12-28 06:28:59',11768,0,'','',30,0,0.12138,0.905,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=61% cpu3=56%',''),(423602116,2,26963,0,1,1,0,1,'2024-12-28 06:28:59',909592,'2024-12-28 06:28:59',953935,0,'','',30,0,0.04434,0.909,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602117,2,26957,0,1,1,0,1,'2024-12-28 06:28:59',911594,'2024-12-28 06:29:00',144378,0,'','',30,0,0.23278,0.911,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602118,2,28631,0,1,1,0,1,'2024-12-28 06:29:02',935227,'2024-12-28 06:29:03',236681,0,'','',30,0,0.30145,0.935,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602119,2,23727,0,1,1,2,1,'2024-12-28 06:29:04',938698,'2024-12-28 06:29:05',5,0,'','',30,0,0.11954,0.938,2,'(null)','',''),(423602120,2,23729,0,1,1,2,1,'2024-12-28 06:29:12',893,'2024-12-28 06:29:12',121563,0,'','',30,0,0.11999,0.001,2,'(null)','',''),(423602121,2,26974,0,1,1,0,1,'2024-12-28 06:29:12',1899,'2024-12-28 06:29:12',123957,0,'','',30,0,0.1204,0.003,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423602122,2,28636,0,1,1,3,1,'2024-12-28 06:29:05',941920,'2024-12-28 06:29:16',25039,0,'','',30,0,10.1188,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602123,2,26952,0,1,1,0,1,'2024-12-28 06:29:23',345,'2024-12-28 06:29:23',25312,0,'','',30,0,0.00816,0.053,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602124,2,28625,0,1,1,2,1,'2024-12-28 06:29:23',23147,'2024-12-28 06:29:23',139301,0,'','',30,0,0.08415,0.055,2,'(null)','',''),(423602125,2,26933,0,1,1,2,1,'2024-12-28 06:29:23',24315,'2024-12-28 06:29:23',179143,0,'','',30,0,0.12177,0.057,2,'(null)','',''),(423602126,2,26947,0,1,1,1,1,'2024-12-28 06:29:24',5,'2024-12-28 06:29:24',187249,0,'','',30,0,0.12772,0.059,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602127,2,27566,0,1,1,0,1,'2024-12-28 06:29:29',0,'2024-12-28 06:29:29',162836,0,'','',30,0,0.06534,0.097,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602128,2,28632,0,1,1,2,1,'2024-12-28 06:29:32',109112,'2024-12-28 06:29:32',192711,0,'','',30,0,0.0836,0.109,2,'(null)','',''),(423602129,2,28628,0,1,1,0,1,'2024-12-28 06:29:32',111108,'2024-12-28 06:29:32',234212,0,'','',30,0,0.1231,0.111,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602130,2,26944,0,1,1,0,1,'2024-12-28 06:29:33',115477,'2024-12-28 06:29:33',244577,0,'','',30,0,0.1291,0.115,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602131,2,26945,0,1,1,0,1,'2024-12-28 06:29:33',117686,'2024-12-28 06:29:33',246949,0,'','',30,0,0.12926,0.117,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602132,2,26975,0,1,1,1,1,'2024-12-28 06:29:39',144563,'2024-12-28 06:29:39',819241,0,'','',30,0,0.67468,0.144,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602133,2,23730,0,1,1,2,1,'2024-12-28 06:29:40',147697,'2024-12-28 06:29:41',226478,0,'','',30,0,1.07878,0.147,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602134,2,26968,0,1,1,3,1,'2024-12-28 06:29:33',119515,'2024-12-28 06:29:43',229065,0,'','',30,0,10.10955,0.119,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602135,2,26934,0,1,1,0,1,'2024-12-28 06:29:44',178479,'2024-12-28 06:29:44',317511,0,'','',30,0,0.13903,0.178,0,'Load : 6.58 5.95 5.84 : OK','load_1_min=6.58;9;30 load_5_min=5.95;15;35 load_15_min=5.84;20;40',''),(423602136,2,28626,0,1,1,0,1,'2024-12-28 06:29:52',230336,'2024-12-28 06:29:52',236367,0,'','',30,0,0.00603,0.23,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602137,2,28618,0,1,1,0,1,'2024-12-28 06:29:52',232695,'2024-12-28 06:29:52',356165,0,'','',30,0,0.12347,0.232,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602138,2,26948,0,1,1,0,1,'2024-12-28 06:29:52',234555,'2024-12-28 06:29:52',360519,0,'','',30,0,0.12596,0.234,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423602139,2,26951,0,1,1,0,1,'2024-12-28 06:29:57',254095,'2024-12-28 06:29:57',407094,0,'','',30,0,0.153,0.254,0,'Load : 0.00 0.00 0.16 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.16;4;9',''),(423602140,2,28284,0,1,1,0,1,'2024-12-28 06:30:00',261615,'2024-12-28 06:30:00',266847,0,'','',30,0,0.00523,0.261,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602141,2,28637,0,1,1,0,1,'2024-12-28 06:30:00',263584,'2024-12-28 06:30:00',273003,0,'','',30,0,0.00942,0.263,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602142,2,26955,0,1,1,0,1,'2024-12-28 06:30:00',265687,'2024-12-28 06:30:00',387853,0,'','',30,0,0.12217,0.265,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423602143,2,28629,0,1,1,0,1,'2024-12-28 06:30:00',267494,'2024-12-28 06:30:00',390157,0,'','',30,0,0.12266,0.267,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602144,2,26969,0,1,1,2,1,'2024-12-28 06:30:03',305912,'2024-12-28 06:30:05',311796,0,'','',30,0,2.00588,0.305,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602145,2,26976,0,1,1,2,1,'2024-12-28 06:30:10',333052,'2024-12-28 06:30:10',453195,0,'','',30,0,0.12014,0.333,2,'(null)','',''),(423602146,2,26928,0,1,1,2,1,'2024-12-28 06:30:13',352547,'2024-12-28 06:30:13',471896,0,'','',30,0,0.11935,0.352,2,'(null)','',''),(423602147,2,26935,0,1,1,0,1,'2024-12-28 06:30:14',355729,'2024-12-28 06:30:14',364926,0,'','',30,0,0.0092,0.355,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602148,2,28619,0,1,1,0,1,'2024-12-28 06:30:19',384559,'2024-12-28 06:30:19',508027,0,'','',30,0,0.12347,0.384,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423602149,2,26953,0,1,1,0,1,'2024-12-28 06:30:20',387760,'2024-12-28 06:30:20',510529,0,'','',30,0,0.12277,0.387,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602150,2,26949,0,1,1,1,1,'2024-12-28 06:30:20',389739,'2024-12-28 06:30:21',45,0,'','',30,0,0.66614,0.389,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602151,2,28627,0,1,1,2,1,'2024-12-28 06:30:23',422793,'2024-12-28 06:30:23',543727,0,'','',30,0,0.12093,0.422,2,'(null)','',''),(423602152,2,23725,0,1,1,2,1,'2024-12-28 06:30:23',424755,'2024-12-28 06:30:23',545457,0,'','',30,0,0.1207,0.424,2,'(null)','',''),(423602153,2,28623,0,1,1,0,1,'2024-12-28 06:30:23',426817,'2024-12-28 06:30:23',560481,0,'','',30,0,0.13366,0.426,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423602154,2,28630,0,1,1,0,1,'2024-12-28 06:30:32',487021,'2024-12-28 06:30:32',608794,0,'','',30,0,0.12177,0.486,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602155,2,26943,0,1,1,2,1,'2024-12-28 06:30:32',489054,'2024-12-28 06:30:32',618625,0,'','',30,0,0.12957,0.489,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602156,2,26962,0,1,1,0,1,'2024-12-28 06:30:32',491069,'2024-12-28 06:30:32',732048,0,'','',30,0,0.24098,0.491,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602157,2,26929,0,1,1,2,1,'2024-12-28 06:30:32',493272,'2024-12-28 06:30:34',499689,0,'','',30,0,2.00642,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602158,2,26954,0,1,1,0,1,'2024-12-28 06:30:40',529689,'2024-12-28 06:30:40',652742,0,'','',30,0,0.12305,0.529,0,'/var: 37%left(17788MB/48432MB) (>10%) : OK','\'/var\'=30644MB;43589;46010;0;48432',''),(423602159,2,26964,0,1,1,3,1,'2024-12-28 06:30:32',495378,'2024-12-28 06:30:42',606213,0,'','',30,0,10.11083,0.495,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602160,2,26977,0,1,1,0,1,'2024-12-28 06:30:42',555026,'2024-12-28 06:30:42',693222,0,'','',30,0,0.1382,0.554,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602161,2,28280,0,1,1,0,1,'2024-12-28 06:30:44',559342,'2024-12-28 06:30:44',687907,0,'','',30,0,0.12857,0.559,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423602162,2,26960,0,1,1,0,1,'2024-12-28 06:30:44',561350,'2024-12-28 06:30:44',700633,0,'','',30,0,0.13928,0.561,0,'Load : 1.82 1.58 1.54 : OK','load_1_min=1.82;2;6 load_5_min=1.58;3;7 load_15_min=1.54;4;9',''),(423602163,2,28616,0,1,1,0,1,'2024-12-28 06:30:44',563463,'2024-12-28 06:30:44',964239,0,'','',30,0,0.40078,0.563,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602164,2,28620,0,1,1,1,1,'2024-12-28 06:30:44',565603,'2024-12-28 06:30:45',232530,0,'','',30,0,0.66693,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602165,2,26978,0,1,1,0,1,'2024-12-28 06:30:49',602051,'2024-12-28 06:30:49',609701,0,'','',30,0,0.00765,0.602,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602166,2,26971,0,1,1,0,1,'2024-12-28 06:30:49',604010,'2024-12-28 06:30:49',726724,0,'','',30,0,0.12271,0.603,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602167,2,23726,0,1,1,2,1,'2024-12-28 06:30:50',607263,'2024-12-28 06:30:52',614309,0,'','',30,0,2.00705,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602168,2,26970,0,1,1,3,1,'2024-12-28 06:30:45',568681,'2024-12-28 06:30:55',678793,0,'','',30,0,10.11011,0.568,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602169,2,26965,0,1,1,3,1,'2024-12-28 06:30:45',570758,'2024-12-28 06:30:55',682489,0,'','',30,0,10.11173,0.57,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602170,2,28282,0,1,1,0,1,'2024-12-28 06:30:55',675015,'2024-12-28 06:30:55',811279,0,'','',30,0,0.13626,0.674,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423602171,2,26930,0,1,1,0,1,'2024-12-28 06:31:03',728362,'2024-12-28 06:31:03',852198,0,'','',30,0,0.12384,0.728,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602172,2,26956,0,1,1,1,1,'2024-12-28 06:31:03',730312,'2024-12-28 06:31:04',395530,0,'','',30,0,0.66522,0.73,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423602173,2,28622,0,1,1,2,1,'2024-12-28 06:31:07',771143,'2024-12-28 06:31:07',891226,0,'','',30,0,0.12008,0.771,2,'(null)','',''),(423602174,2,26950,0,1,1,2,1,'2024-12-28 06:31:08',774386,'2024-12-28 06:31:08',895025,0,'','',30,0,0.12064,0.774,2,'(null)','',''),(423602175,2,26961,0,1,1,0,1,'2024-12-28 06:31:09',778448,'2024-12-28 06:31:09',786365,0,'','',30,0,0.00792,0.778,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602176,2,26955,0,1,1,0,1,'2024-12-28 06:31:09',780430,'2024-12-28 06:31:09',913839,0,'','',30,0,0.13341,0.78,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423602177,2,26944,0,1,1,0,1,'2024-12-28 06:31:09',782555,'2024-12-28 06:31:09',920142,0,'','',30,0,0.13759,0.782,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602178,2,28281,0,1,1,1,1,'2024-12-28 06:31:10',785625,'2024-12-28 06:31:11',451412,0,'','',30,0,0.66579,0.785,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602179,2,26972,0,1,1,3,1,'2024-12-28 06:31:15',822356,'2024-12-28 06:31:15',941255,0,'','',30,0,0.1189,0.822,3,'Unknown storage : /disk1 : ERROR','',''),(423602180,2,26966,0,1,1,3,1,'2024-12-28 06:31:10',787514,'2024-12-28 06:31:20',903475,0,'','',30,0,10.11596,0.787,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602181,2,26973,0,1,1,0,1,'2024-12-28 06:31:44',986176,'2024-12-28 06:31:45',107105,0,'','',30,0,0.12093,0.986,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602182,2,26967,0,1,1,3,1,'2024-12-28 06:31:39',954428,'2024-12-28 06:31:46',621644,0,'','',30,0,6.66722,0.954,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602183,2,23728,0,1,1,0,1,'2024-12-28 06:31:49',8268,'2024-12-28 06:31:49',3,0,'','',30,0,0.01894,0.02,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602184,2,26972,0,1,1,3,1,'2024-12-28 06:31:49',1169,'2024-12-28 06:31:49',141883,0,'','',30,0,0.11966,0.022,3,'Unknown storage : /disk1 : ERROR','',''),(423602185,2,26946,0,1,1,3,1,'2024-12-28 06:31:50',11411,'2024-12-28 06:31:50',151403,0,'','',30,0,0.12518,0.026,3,'Unknown storage : /raid0 : ERROR','',''),(423602186,2,26932,0,1,1,1,1,'2024-12-28 06:31:50',2,'2024-12-28 06:31:50',693354,0,'','',30,0,0.66518,0.028,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423602187,2,28617,0,1,1,2,1,'2024-12-28 06:31:53',55,'2024-12-28 06:31:53',429665,0,'','',30,0,0.36183,0.067,2,'No process matching mysqld found : CRITICAL','',''),(423602188,2,28624,0,1,1,0,1,'2024-12-28 06:31:54',29707,'2024-12-28 06:31:54',372528,0,'','',30,0,0.30051,0.071,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602189,2,26931,0,1,1,0,1,'2024-12-28 06:31:58',0,'2024-12-28 06:31:58',208480,0,'','',30,0,0.12582,0.082,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=59%',''),(423602190,2,26963,0,1,1,0,1,'2024-12-28 06:31:59',0,'2024-12-28 06:31:59',134240,0,'','',30,0,0.0444,0.089,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602191,2,26957,0,1,1,0,1,'2024-12-28 06:31:59',0,'2024-12-28 06:31:59',327489,0,'','',30,0,0.23567,0.091,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602192,2,28631,0,1,1,0,1,'2024-12-28 06:32:02',106797,'2024-12-28 06:32:02',424886,0,'','',30,0,0.31809,0.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602193,2,23727,0,1,1,2,1,'2024-12-28 06:32:04',112352,'2024-12-28 06:32:04',231564,0,'','',30,0,0.11921,0.112,2,'(null)','',''),(423602194,2,23729,0,1,1,2,1,'2024-12-28 06:32:12',171103,'2024-12-28 06:32:12',292172,0,'','',30,0,0.12107,0.171,2,'(null)','',''),(423602195,2,26974,0,1,1,0,1,'2024-12-28 06:32:12',173026,'2024-12-28 06:32:12',293591,0,'','',30,0,0.12057,0.172,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423602196,2,28636,0,1,1,3,1,'2024-12-28 06:32:05',116657,'2024-12-28 06:32:15',233758,0,'','',30,0,10.1171,0.116,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602197,2,26952,0,1,1,0,1,'2024-12-28 06:32:23',226899,'2024-12-28 06:32:23',238450,0,'','',30,0,0.01155,0.226,0,'OK - 192.168.77.29: rta 0.337ms, lost 0%','rta=0.337ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602198,2,28625,0,1,1,2,1,'2024-12-28 06:32:23',228894,'2024-12-28 06:32:23',313581,0,'','',30,0,0.08469,0.228,2,'(null)','',''),(423602199,2,26933,0,1,1,2,1,'2024-12-28 06:32:23',230970,'2024-12-28 06:32:23',352138,0,'','',30,0,0.12117,0.23,2,'(null)','',''),(423602200,2,26947,0,1,1,1,1,'2024-12-28 06:32:24',235139,'2024-12-28 06:32:24',362793,0,'','',30,0,0.12765,0.235,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602201,2,27566,0,1,1,0,1,'2024-12-28 06:32:29',261410,'2024-12-28 06:32:29',332001,0,'','',30,0,0.07059,0.261,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602202,2,28632,0,1,1,2,1,'2024-12-28 06:32:32',287188,'2024-12-28 06:32:32',370504,0,'','',30,0,0.08332,0.287,2,'(null)','',''),(423602203,2,28628,0,1,1,0,1,'2024-12-28 06:32:32',289179,'2024-12-28 06:32:32',412049,0,'','',30,0,0.12287,0.289,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602204,2,26944,0,1,1,0,1,'2024-12-28 06:32:33',293502,'2024-12-28 06:32:33',424080,0,'','',30,0,0.13058,0.293,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602205,2,26945,0,1,1,0,1,'2024-12-28 06:32:33',295469,'2024-12-28 06:32:33',424824,0,'','',30,0,0.12935,0.295,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602206,2,26975,0,1,1,1,1,'2024-12-28 06:32:39',324018,'2024-12-28 06:32:39',990154,0,'','',30,0,0.66614,0.323,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602207,2,23730,0,1,1,2,1,'2024-12-28 06:32:40',327108,'2024-12-28 06:32:41',405626,0,'','',30,0,1.07852,0.327,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602208,2,26968,0,1,1,3,1,'2024-12-28 06:32:33',296475,'2024-12-28 06:32:43',407831,0,'','',30,0,10.11136,0.296,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602209,2,26934,0,1,1,0,1,'2024-12-28 06:32:44',350188,'2024-12-28 06:32:44',488978,0,'','',30,0,0.13879,0.35,0,'Load : 6.22 6.00 5.86 : OK','load_1_min=6.22;9;30 load_5_min=6.00;15;35 load_15_min=5.86;20;40',''),(423602210,2,28626,0,1,1,0,1,'2024-12-28 06:32:52',394211,'2024-12-28 06:32:52',399334,0,'','',30,0,0.00512,0.394,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%','rta=0.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602211,2,28618,0,1,1,0,1,'2024-12-28 06:32:52',396154,'2024-12-28 06:32:52',517884,0,'','',30,0,0.12173,0.396,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602212,2,26948,0,1,1,0,1,'2024-12-28 06:32:52',398219,'2024-12-28 06:32:52',523678,0,'','',30,0,0.12546,0.398,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423602213,2,26951,0,1,1,0,1,'2024-12-28 06:32:57',425561,'2024-12-28 06:32:57',577617,0,'','',30,0,0.15206,0.425,0,'Load : 0.04 0.03 0.14 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.14;4;9',''),(423602214,2,28284,0,1,1,0,1,'2024-12-28 06:33:00',432314,'2024-12-28 06:33:00',437492,0,'','',30,0,0.00518,0.432,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602215,2,28637,0,1,1,0,1,'2024-12-28 06:33:00',434231,'2024-12-28 06:33:00',445530,0,'','',30,0,0.0113,0.434,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602216,2,26955,0,1,1,0,1,'2024-12-28 06:33:00',436049,'2024-12-28 06:33:00',557447,0,'','',30,0,0.1214,0.436,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423602217,2,28629,0,1,1,0,1,'2024-12-28 06:33:00',437357,'2024-12-28 06:33:00',559847,0,'','',30,0,0.12249,0.437,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602218,2,26969,0,1,1,2,1,'2024-12-28 06:33:03',664160,'2024-12-28 06:33:05',670591,0,'','',30,0,2.00643,0.664,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602219,2,26976,0,1,1,2,1,'2024-12-28 06:33:10',704876,'2024-12-28 06:33:10',823966,0,'','',30,0,0.11909,0.704,2,'(null)','',''),(423602220,2,26928,0,1,1,2,1,'2024-12-28 06:33:13',730619,'2024-12-28 06:33:13',849293,0,'','',30,0,0.11867,0.73,2,'(null)','',''),(423602221,2,26935,0,1,1,0,1,'2024-12-28 06:33:14',733898,'2024-12-28 06:33:14',742998,0,'','',30,0,0.0091,0.733,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602222,2,28619,0,1,1,0,1,'2024-12-28 06:33:19',771182,'2024-12-28 06:33:19',962821,0,'','',30,0,0.19164,0.771,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423602223,2,26953,0,1,1,0,1,'2024-12-28 06:33:20',774475,'2024-12-28 06:33:20',896212,0,'','',30,0,0.12174,0.774,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602224,2,26949,0,1,1,1,1,'2024-12-28 06:33:20',776359,'2024-12-28 06:33:21',443756,0,'','',30,0,0.6674,0.776,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602225,2,28627,0,1,1,2,1,'2024-12-28 06:33:23',801016,'2024-12-28 06:33:23',924192,0,'','',30,0,0.12318,0.8,2,'(null)','',''),(423602226,2,23725,0,1,1,2,1,'2024-12-28 06:33:23',802911,'2024-12-28 06:33:23',924205,0,'','',30,0,0.12129,0.802,2,'(null)','',''),(423602227,2,28623,0,1,1,0,1,'2024-12-28 06:33:23',804686,'2024-12-28 06:33:23',938791,0,'','',30,0,0.13411,0.804,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423602228,2,28630,0,1,1,0,1,'2024-12-28 06:33:32',870636,'2024-12-28 06:33:32',992199,0,'','',30,0,0.12156,0.87,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602229,2,26943,0,1,1,2,1,'2024-12-28 06:33:32',872675,'2024-12-28 06:33:33',163,0,'','',30,0,0.12976,0.872,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602230,2,26962,0,1,1,0,1,'2024-12-28 06:33:32',874847,'2024-12-28 06:33:33',114062,0,'','',30,0,0.23922,0.874,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602231,2,26929,0,1,1,2,1,'2024-12-28 06:33:32',876781,'2024-12-28 06:33:34',883921,0,'','',30,0,2.00714,0.876,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602232,2,26954,0,1,1,0,1,'2024-12-28 06:33:40',921640,'2024-12-28 06:33:41',37,0,'','',30,0,0.12434,0.921,0,'/var: 37%left(17788MB/48432MB) (>10%) : OK','\'/var\'=30644MB;43589;46010;0;48432',''),(423602233,2,26964,0,1,1,3,1,'2024-12-28 06:33:32',878920,'2024-12-28 06:33:42',991482,0,'','',30,0,10.11256,0.878,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602234,2,26977,0,1,1,0,1,'2024-12-28 06:33:42',945163,'2024-12-28 06:33:43',0,0,'','',30,0,0.13894,0.945,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602235,2,28280,0,1,1,0,1,'2024-12-28 06:33:44',949614,'2024-12-28 06:33:45',61,0,'','',30,0,0.12619,0.949,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423602236,2,26960,0,1,1,0,1,'2024-12-28 06:33:44',951722,'2024-12-28 06:33:45',0,0,'','',30,0,0.13937,0.951,0,'Load : 1.42 1.48 1.51 : OK','load_1_min=1.42;2;6 load_5_min=1.48;3;7 load_15_min=1.51;4;9',''),(423602237,2,28616,0,1,1,0,1,'2024-12-28 06:33:44',953842,'2024-12-28 06:33:45',355050,0,'','',30,0,0.40121,0.953,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602238,2,28620,0,1,1,1,1,'2024-12-28 06:33:44',954748,'2024-12-28 06:33:45',620287,0,'','',30,0,0.66554,0.954,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602239,2,26978,0,1,1,0,1,'2024-12-28 06:33:49',638,'2024-12-28 06:33:49',0,0,'','',30,0,0.00772,0.001,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602240,2,26971,0,1,1,0,1,'2024-12-28 06:33:49',1634,'2024-12-28 06:33:49',124532,0,'','',30,0,0.12139,0.003,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602241,2,23726,0,1,1,2,1,'2024-12-28 06:33:50',3320,'2024-12-28 06:33:52',85,0,'','',30,0,2.00621,0.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602242,2,28282,0,1,1,0,1,'2024-12-28 06:33:55',8289,'2024-12-28 06:33:55',153724,0,'','',30,0,0.13358,0.02,0,'Load : 0.18 0.11 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423602243,2,26970,0,1,1,3,1,'2024-12-28 06:33:45',959052,'2024-12-28 06:33:56',6,0,'','',30,0,10.10913,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602244,2,26965,0,1,1,3,1,'2024-12-28 06:33:45',961243,'2024-12-28 06:33:56',58,0,'','',30,0,10.11157,0.961,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602245,2,26930,0,1,1,0,1,'2024-12-28 06:34:03',20803,'2024-12-28 06:34:03',175704,0,'','',30,0,0.1252,0.05,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602246,2,26956,0,1,1,1,1,'2024-12-28 06:34:03',21811,'2024-12-28 06:34:03',725085,0,'','',30,0,0.67262,0.052,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423602247,2,28622,0,1,1,2,1,'2024-12-28 06:34:07',29707,'2024-12-28 06:34:07',192302,0,'','',30,0,0.12029,0.071,2,'(null)','',''),(423602248,2,26950,0,1,1,2,1,'2024-12-28 06:34:08',31358,'2024-12-28 06:34:08',203746,0,'','',30,0,0.12857,0.075,2,'(null)','',''),(423602249,2,26961,0,1,1,0,1,'2024-12-28 06:34:09',7,'2024-12-28 06:34:09',0,0,'','',30,0,0.0081,0.079,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602250,2,26955,0,1,1,0,1,'2024-12-28 06:34:09',0,'2024-12-28 06:34:09',205505,0,'','',30,0,0.12418,0.081,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423602251,2,26944,0,1,1,0,1,'2024-12-28 06:34:09',0,'2024-12-28 06:34:09',218139,0,'','',30,0,0.13465,0.083,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602252,2,28281,0,1,1,1,1,'2024-12-28 06:34:10',0,'2024-12-28 06:34:10',761151,0,'','',30,0,0.67457,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602253,2,26972,0,1,1,3,1,'2024-12-28 06:34:15',124106,'2024-12-28 06:34:15',243108,0,'','',30,0,0.119,0.124,3,'Unknown storage : /disk1 : ERROR','',''),(423602254,2,26966,0,1,1,3,1,'2024-12-28 06:34:10',0,'2024-12-28 06:34:20',206227,0,'','',30,0,10.11768,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602255,2,26973,0,1,1,0,1,'2024-12-28 06:34:44',233616,'2024-12-28 06:34:44',355286,0,'','',30,0,0.12167,0.233,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602256,2,26967,0,1,1,3,1,'2024-12-28 06:34:39',216711,'2024-12-28 06:34:45',885755,0,'','',30,0,6.66904,0.216,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602257,2,23728,0,1,1,0,1,'2024-12-28 06:34:49',264887,'2024-12-28 06:34:49',291012,0,'','',30,0,0.02612,0.264,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602258,2,26972,0,1,1,3,1,'2024-12-28 06:34:49',266828,'2024-12-28 06:34:49',386790,0,'','',30,0,0.11996,0.266,3,'Unknown storage : /disk1 : ERROR','',''),(423602259,2,26946,0,1,1,3,1,'2024-12-28 06:34:50',271117,'2024-12-28 06:34:50',397388,0,'','',30,0,0.12627,0.27,3,'Unknown storage : /raid0 : ERROR','',''),(423602260,2,26932,0,1,1,1,1,'2024-12-28 06:34:50',273122,'2024-12-28 06:34:50',943016,0,'','',30,0,0.66989,0.273,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423602261,2,28617,0,1,1,2,1,'2024-12-28 06:34:53',328612,'2024-12-28 06:34:53',691998,0,'','',30,0,0.36339,0.328,2,'No process matching mysqld found : CRITICAL','',''),(423602262,2,28624,0,1,1,0,1,'2024-12-28 06:34:54',332014,'2024-12-28 06:34:54',640326,0,'','',30,0,0.30831,0.331,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602263,2,26931,0,1,1,0,1,'2024-12-28 06:34:58',344992,'2024-12-28 06:34:58',466887,0,'','',30,0,0.1219,0.344,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=80% cpu1=69% cpu2=59% cpu3=57%',''),(423602264,2,26963,0,1,1,0,1,'2024-12-28 06:34:59',348185,'2024-12-28 06:34:59',392861,0,'','',30,0,0.04468,0.348,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602265,2,26957,0,1,1,0,1,'2024-12-28 06:34:59',350084,'2024-12-28 06:34:59',584266,0,'','',30,0,0.23418,0.35,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602266,2,28631,0,1,1,0,1,'2024-12-28 06:35:02',374853,'2024-12-28 06:35:02',676364,0,'','',30,0,0.30151,0.374,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602267,2,23727,0,1,1,2,1,'2024-12-28 06:35:04',380127,'2024-12-28 06:35:04',500106,0,'','',30,0,0.11998,0.38,2,'(null)','',''),(423602268,2,23729,0,1,1,2,1,'2024-12-28 06:35:12',430489,'2024-12-28 06:35:12',551664,0,'','',30,0,0.12118,0.43,2,'(null)','',''),(423602269,2,26974,0,1,1,0,1,'2024-12-28 06:35:12',432485,'2024-12-28 06:35:12',552075,0,'','',30,0,0.11959,0.432,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423602270,2,28636,0,1,1,3,1,'2024-12-28 06:35:05',383310,'2024-12-28 06:35:15',502401,0,'','',30,0,10.11909,0.383,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602271,2,26952,0,1,1,0,1,'2024-12-28 06:35:23',490311,'2024-12-28 06:35:23',500411,0,'','',30,0,0.0101,0.49,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602272,2,28625,0,1,1,2,1,'2024-12-28 06:35:23',492379,'2024-12-28 06:35:23',575857,0,'','',30,0,0.08348,0.492,2,'(null)','',''),(423602273,2,26933,0,1,1,2,1,'2024-12-28 06:35:23',494564,'2024-12-28 06:35:23',615971,0,'','',30,0,0.12141,0.494,2,'(null)','',''),(423602274,2,26947,0,1,1,1,1,'2024-12-28 06:35:24',498584,'2024-12-28 06:35:24',626295,0,'','',30,0,0.12771,0.498,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602275,2,27566,0,1,1,0,1,'2024-12-28 06:35:29',553328,'2024-12-28 06:35:29',631208,0,'','',30,0,0.07788,0.553,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602276,2,28632,0,1,1,2,1,'2024-12-28 06:35:32',580835,'2024-12-28 06:35:32',665001,0,'','',30,0,0.08417,0.58,2,'(null)','',''),(423602277,2,28628,0,1,1,0,1,'2024-12-28 06:35:32',582810,'2024-12-28 06:35:32',704777,0,'','',30,0,0.12197,0.582,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602278,2,26944,0,1,1,0,1,'2024-12-28 06:35:33',586022,'2024-12-28 06:35:33',714506,0,'','',30,0,0.12848,0.585,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602279,2,26945,0,1,1,0,1,'2024-12-28 06:35:33',587903,'2024-12-28 06:35:33',715504,0,'','',30,0,0.1276,0.587,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602280,2,26975,0,1,1,1,1,'2024-12-28 06:35:39',617123,'2024-12-28 06:35:40',283982,0,'','',30,0,0.66686,0.617,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602281,2,23730,0,1,1,2,1,'2024-12-28 06:35:40',620301,'2024-12-28 06:35:41',697699,0,'','',30,0,1.0774,0.62,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602282,2,26968,0,1,1,3,1,'2024-12-28 06:35:33',590046,'2024-12-28 06:35:43',699710,0,'','',30,0,10.10966,0.59,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602283,2,26934,0,1,1,0,1,'2024-12-28 06:35:44',652967,'2024-12-28 06:35:44',791611,0,'','',30,0,0.13864,0.652,0,'Load : 4.71 5.62 5.75 : OK','load_1_min=4.71;9;30 load_5_min=5.62;15;35 load_15_min=5.75;20;40',''),(423602284,2,28626,0,1,1,0,1,'2024-12-28 06:35:52',711301,'2024-12-28 06:35:52',716492,0,'','',30,0,0.00519,0.711,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602285,2,28618,0,1,1,0,1,'2024-12-28 06:35:52',713321,'2024-12-28 06:35:52',835623,0,'','',30,0,0.1223,0.713,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602286,2,26948,0,1,1,0,1,'2024-12-28 06:35:52',715524,'2024-12-28 06:35:52',840520,0,'','',30,0,0.125,0.715,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423602287,2,26951,0,1,1,0,1,'2024-12-28 06:35:57',740317,'2024-12-28 06:35:57',891328,0,'','',30,0,0.15101,0.74,0,'Load : 0.00 0.01 0.11 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.11;4;9',''),(423602288,2,28284,0,1,1,0,1,'2024-12-28 06:36:00',746842,'2024-12-28 06:36:00',752101,0,'','',30,0,0.00526,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602289,2,28637,0,1,1,0,1,'2024-12-28 06:36:00',748816,'2024-12-28 06:36:00',758181,0,'','',30,0,0.00937,0.748,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602290,2,26955,0,1,1,0,1,'2024-12-28 06:36:00',751006,'2024-12-28 06:36:00',876199,0,'','',30,0,0.12519,0.75,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423602291,2,28629,0,1,1,0,1,'2024-12-28 06:36:00',753246,'2024-12-28 06:36:00',876203,0,'','',30,0,0.12296,0.753,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602292,2,26969,0,1,1,2,1,'2024-12-28 06:36:03',783428,'2024-12-28 06:36:05',789812,0,'','',30,0,2.00638,0.783,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602293,2,26976,0,1,1,2,1,'2024-12-28 06:36:10',817773,'2024-12-28 06:36:10',937515,0,'','',30,0,0.11974,0.817,2,'(null)','',''),(423602294,2,26928,0,1,1,2,1,'2024-12-28 06:36:13',859408,'2024-12-28 06:36:13',978517,0,'','',30,0,0.11911,0.859,2,'(null)','',''),(423602295,2,26935,0,1,1,0,1,'2024-12-28 06:36:14',862597,'2024-12-28 06:36:14',871645,0,'','',30,0,0.00905,0.862,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602296,2,28619,0,1,1,0,1,'2024-12-28 06:36:19',886573,'2024-12-28 06:36:20',4201,0,'','',30,0,0.12358,0.886,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423602297,2,26953,0,1,1,0,1,'2024-12-28 06:36:20',889800,'2024-12-28 06:36:21',4928,0,'','',30,0,0.1217,0.889,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602298,2,26949,0,1,1,1,1,'2024-12-28 06:36:20',891723,'2024-12-28 06:36:21',558163,0,'','',30,0,0.66644,0.891,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602299,2,28627,0,1,1,2,1,'2024-12-28 06:36:23',913775,'2024-12-28 06:36:24',15840,0,'','',30,0,0.12297,0.913,2,'(null)','',''),(423602300,2,23725,0,1,1,2,1,'2024-12-28 06:36:23',915690,'2024-12-28 06:36:24',16381,0,'','',30,0,0.12208,0.915,2,'(null)','',''),(423602301,2,28623,0,1,1,0,1,'2024-12-28 06:36:23',917710,'2024-12-28 06:36:24',41,0,'','',30,0,0.13427,0.917,0,'Load : 0.10 0.13 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423602302,2,28630,0,1,1,0,1,'2024-12-28 06:36:32',993105,'2024-12-28 06:36:33',114596,0,'','',30,0,0.12149,0.993,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602303,2,26943,0,1,1,2,1,'2024-12-28 06:36:32',994992,'2024-12-28 06:36:33',122172,0,'','',30,0,0.12718,0.994,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602304,2,26962,0,1,1,0,1,'2024-12-28 06:36:32',996975,'2024-12-28 06:36:33',235728,0,'','',30,0,0.23875,0.996,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602305,2,26929,0,1,1,2,1,'2024-12-28 06:36:32',998147,'2024-12-28 06:36:35',224,0,'','',30,0,2.00526,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602306,2,26954,0,1,1,0,1,'2024-12-28 06:36:40',20,'2024-12-28 06:36:40',149424,0,'','',30,0,0.12461,0.024,0,'/var: 37%left(17787MB/48432MB) (>10%) : OK','\'/var\'=30645MB;43589;46010;0;48432',''),(423602307,2,26977,0,1,1,0,1,'2024-12-28 06:36:42',13569,'2024-12-28 06:36:42',170733,0,'','',30,0,0.13833,0.032,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602308,2,26964,0,1,1,3,1,'2024-12-28 06:36:33',106,'2024-12-28 06:36:43',111185,0,'','',30,0,10.11103,1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602309,2,28280,0,1,1,0,1,'2024-12-28 06:36:44',3,'2024-12-28 06:36:44',162939,0,'','',30,0,0.12407,0.038,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423602310,2,26960,0,1,1,0,1,'2024-12-28 06:36:44',32,'2024-12-28 06:36:44',180455,0,'','',30,0,0.13963,0.04,0,'Load : 1.58 1.56 1.53 : OK','load_1_min=1.58;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423602311,2,28616,0,1,1,0,1,'2024-12-28 06:36:44',34,'2024-12-28 06:36:44',445622,0,'','',30,0,0.40276,0.042,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602312,2,28620,0,1,1,1,1,'2024-12-28 06:36:44',18937,'2024-12-28 06:36:44',714985,0,'','',30,0,0.67021,0.044,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602313,2,26978,0,1,1,0,1,'2024-12-28 06:36:49',30151,'2024-12-28 06:36:49',0,0,'','',30,0,0.00785,0.072,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602314,2,26971,0,1,1,0,1,'2024-12-28 06:36:49',3898,'2024-12-28 06:36:49',196857,0,'','',30,0,0.12213,0.074,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602315,2,23726,0,1,1,2,1,'2024-12-28 06:36:50',63,'2024-12-28 06:36:52',0,0,'','',30,0,2.0069,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602316,2,26970,0,1,1,3,1,'2024-12-28 06:36:45',4,'2024-12-28 06:36:55',156868,0,'','',30,0,10.10881,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602317,2,26965,0,1,1,3,1,'2024-12-28 06:36:45',322,'2024-12-28 06:36:55',161657,0,'','',30,0,10.11138,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602318,2,28282,0,1,1,0,1,'2024-12-28 06:36:55',0,'2024-12-28 06:36:55',228147,0,'','',30,0,0.13644,0.091,0,'Load : 0.13 0.13 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423602319,2,26930,0,1,1,0,1,'2024-12-28 06:37:03',117061,'2024-12-28 06:37:03',241985,0,'','',30,0,0.12492,0.117,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602320,2,26956,0,1,1,1,1,'2024-12-28 06:37:03',119129,'2024-12-28 06:37:03',786380,0,'','',30,0,0.66725,0.119,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423602321,2,28622,0,1,1,2,1,'2024-12-28 06:37:07',149703,'2024-12-28 06:37:07',269847,0,'','',30,0,0.12014,0.149,2,'(null)','',''),(423602322,2,26950,0,1,1,2,1,'2024-12-28 06:37:08',152913,'2024-12-28 06:37:08',273805,0,'','',30,0,0.12089,0.152,2,'(null)','',''),(423602323,2,26961,0,1,1,0,1,'2024-12-28 06:37:09',156198,'2024-12-28 06:37:09',163789,0,'','',30,0,0.00759,0.156,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602324,2,26955,0,1,1,0,1,'2024-12-28 06:37:09',158232,'2024-12-28 06:37:09',279336,0,'','',30,0,0.1211,0.158,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423602325,2,26944,0,1,1,0,1,'2024-12-28 06:37:09',160400,'2024-12-28 06:37:09',289150,0,'','',30,0,0.12875,0.16,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602326,2,28281,0,1,1,1,1,'2024-12-28 06:37:10',163443,'2024-12-28 06:37:10',834260,0,'','',30,0,0.67082,0.163,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602327,2,26972,0,1,1,3,1,'2024-12-28 06:37:15',209572,'2024-12-28 06:37:15',328953,0,'','',30,0,0.11938,0.209,3,'Unknown storage : /disk1 : ERROR','',''),(423602328,2,26966,0,1,1,3,1,'2024-12-28 06:37:10',165550,'2024-12-28 06:37:20',281413,0,'','',30,0,10.11586,0.165,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602329,2,26973,0,1,1,0,1,'2024-12-28 06:37:44',384313,'2024-12-28 06:37:44',506396,0,'','',30,0,0.12208,0.384,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602330,2,26967,0,1,1,3,1,'2024-12-28 06:37:39',359142,'2024-12-28 06:37:46',12011,0,'','',30,0,6.66821,0.359,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602331,2,23728,0,1,1,0,1,'2024-12-28 06:37:49',420576,'2024-12-28 06:37:49',451537,0,'','',30,0,0.03096,0.42,0,'OK - 192.168.77.159: rta 1.288ms, lost 0%','rta=1.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602332,2,26972,0,1,1,3,1,'2024-12-28 06:37:49',422640,'2024-12-28 06:37:49',542584,0,'','',30,0,0.11994,0.422,3,'Unknown storage : /disk1 : ERROR','',''),(423602333,2,26946,0,1,1,3,1,'2024-12-28 06:37:50',425931,'2024-12-28 06:37:50',551900,0,'','',30,0,0.12597,0.425,3,'Unknown storage : /raid0 : ERROR','',''),(423602334,2,26932,0,1,1,1,1,'2024-12-28 06:37:50',428176,'2024-12-28 06:37:51',0,0,'','',30,0,0.66836,0.428,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423602335,2,28617,0,1,1,2,1,'2024-12-28 06:37:53',456566,'2024-12-28 06:37:53',819894,0,'','',30,0,0.36333,0.456,2,'No process matching mysqld found : CRITICAL','',''),(423602336,2,28624,0,1,1,0,1,'2024-12-28 06:37:54',458868,'2024-12-28 06:37:54',766815,0,'','',30,0,0.30795,0.458,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602337,2,26931,0,1,1,0,1,'2024-12-28 06:37:58',493892,'2024-12-28 06:37:58',616438,0,'','',30,0,0.12255,0.493,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=82% cpu1=64% cpu2=61% cpu3=55%',''),(423602338,2,26963,0,1,1,0,1,'2024-12-28 06:37:59',497188,'2024-12-28 06:37:59',542483,0,'','',30,0,0.0453,0.497,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602339,2,26957,0,1,1,0,1,'2024-12-28 06:37:59',499187,'2024-12-28 06:37:59',731097,0,'','',30,0,0.23191,0.499,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602340,2,28631,0,1,1,0,1,'2024-12-28 06:38:02',521799,'2024-12-28 06:38:02',832581,0,'','',30,0,0.31078,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602341,2,23727,0,1,1,2,1,'2024-12-28 06:38:04',526299,'2024-12-28 06:38:04',646326,0,'','',30,0,0.12003,0.526,2,'(null)','',''),(423602342,2,23729,0,1,1,2,1,'2024-12-28 06:38:12',590316,'2024-12-28 06:38:12',710393,0,'','',30,0,0.12008,0.59,2,'(null)','',''),(423602343,2,26974,0,1,1,0,1,'2024-12-28 06:38:12',592262,'2024-12-28 06:38:12',712226,0,'','',30,0,0.11996,0.592,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423602344,2,28636,0,1,1,3,1,'2024-12-28 06:38:05',529585,'2024-12-28 06:38:15',649254,0,'','',30,0,10.11967,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602345,2,26952,0,1,1,0,1,'2024-12-28 06:38:23',658223,'2024-12-28 06:38:23',669475,0,'','',30,0,0.01125,0.658,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602346,2,28625,0,1,1,2,1,'2024-12-28 06:38:23',659274,'2024-12-28 06:38:23',743615,0,'','',30,0,0.08434,0.659,2,'(null)','',''),(423602347,2,26933,0,1,1,2,1,'2024-12-28 06:38:23',661282,'2024-12-28 06:38:23',784319,0,'','',30,0,0.12304,0.661,2,'(null)','',''),(423602348,2,26947,0,1,1,1,1,'2024-12-28 06:38:24',664461,'2024-12-28 06:38:24',793376,0,'','',30,0,0.12892,0.664,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602349,2,27566,0,1,1,0,1,'2024-12-28 06:38:29',707814,'2024-12-28 06:38:29',795230,0,'','',30,0,0.08742,0.707,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602350,2,28632,0,1,1,2,1,'2024-12-28 06:38:32',732585,'2024-12-28 06:38:32',816100,0,'','',30,0,0.08352,0.732,2,'(null)','',''),(423602351,2,28628,0,1,1,0,1,'2024-12-28 06:38:32',734589,'2024-12-28 06:38:32',856890,0,'','',30,0,0.1223,0.734,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602352,2,26944,0,1,1,0,1,'2024-12-28 06:38:33',737844,'2024-12-28 06:38:33',867164,0,'','',30,0,0.12932,0.737,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602353,2,26945,0,1,1,0,1,'2024-12-28 06:38:33',738839,'2024-12-28 06:38:33',874764,0,'','',30,0,0.13592,0.738,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602354,2,26975,0,1,1,1,1,'2024-12-28 06:38:39',777713,'2024-12-28 06:38:40',442347,0,'','',30,0,0.66463,0.777,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602355,2,23730,0,1,1,2,1,'2024-12-28 06:38:40',780921,'2024-12-28 06:38:41',849313,0,'','',30,0,1.06839,0.78,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602356,2,26968,0,1,1,3,1,'2024-12-28 06:38:33',740823,'2024-12-28 06:38:43',851821,0,'','',30,0,10.111,0.74,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602357,2,26934,0,1,1,0,1,'2024-12-28 06:38:44',823585,'2024-12-28 06:38:44',965686,0,'','',30,0,0.1421,0.823,0,'Load : 5.82 5.74 5.77 : OK','load_1_min=5.82;9;30 load_5_min=5.74;15;35 load_15_min=5.77;20;40',''),(423602358,2,28626,0,1,1,0,1,'2024-12-28 06:38:52',866884,'2024-12-28 06:38:52',874555,0,'','',30,0,0.00767,0.866,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602359,2,28618,0,1,1,0,1,'2024-12-28 06:38:52',867953,'2024-12-28 06:38:52',990590,0,'','',30,0,0.12264,0.867,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602360,2,26948,0,1,1,0,1,'2024-12-28 06:38:52',870009,'2024-12-28 06:38:52',994694,0,'','',30,0,0.12469,0.869,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423602361,2,26951,0,1,1,0,1,'2024-12-28 06:38:57',893100,'2024-12-28 06:38:58',309,0,'','',30,0,0.15349,0.892,0,'Load : 0.01 0.01 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.08;4;9',''),(423602362,2,28284,0,1,1,0,1,'2024-12-28 06:39:00',900922,'2024-12-28 06:39:00',906139,0,'','',30,0,0.00522,0.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602363,2,28637,0,1,1,0,1,'2024-12-28 06:39:00',902936,'2024-12-28 06:39:00',912538,0,'','',30,0,0.0096,0.902,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602364,2,26955,0,1,1,0,1,'2024-12-28 06:39:00',904784,'2024-12-28 06:39:01',12091,0,'','',30,0,0.12269,0.904,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423602365,2,28629,0,1,1,0,1,'2024-12-28 06:39:00',906642,'2024-12-28 06:39:01',2,0,'','',30,0,0.12288,0.906,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602366,2,26969,0,1,1,2,1,'2024-12-28 06:39:03',928716,'2024-12-28 06:39:05',935200,0,'','',30,0,2.00648,0.928,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602367,2,26976,0,1,1,2,1,'2024-12-28 06:39:10',981427,'2024-12-28 06:39:11',102390,0,'','',30,0,0.12096,0.981,2,'(null)','',''),(423602368,2,26928,0,1,1,2,1,'2024-12-28 06:39:13',6,'2024-12-28 06:39:13',125788,0,'','',30,0,0.1188,0.006,2,'(null)','',''),(423602369,2,26935,0,1,1,0,1,'2024-12-28 06:39:14',4289,'2024-12-28 06:39:14',1,0,'','',30,0,0.00925,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602370,2,28619,0,1,1,0,1,'2024-12-28 06:39:19',11756,'2024-12-28 06:39:19',150941,0,'','',30,0,0.12419,0.026,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423602371,2,26953,0,1,1,0,1,'2024-12-28 06:39:20',1541,'2024-12-28 06:39:20',154045,0,'','',30,0,0.12399,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602372,2,26949,0,1,1,1,1,'2024-12-28 06:39:20',13348,'2024-12-28 06:39:20',698577,0,'','',30,0,0.66653,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602373,2,28627,0,1,1,2,1,'2024-12-28 06:39:23',22945,'2024-12-28 06:39:23',175218,0,'','',30,0,0.12058,0.054,2,'(null)','',''),(423602374,2,23725,0,1,1,2,1,'2024-12-28 06:39:23',23952,'2024-12-28 06:39:23',177396,0,'','',30,0,0.12078,0.056,2,'(null)','',''),(423602375,2,28623,0,1,1,0,1,'2024-12-28 06:39:23',5,'2024-12-28 06:39:23',192457,0,'','',30,0,0.13365,0.058,0,'Load : 0.15 0.13 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423602376,2,28630,0,1,1,0,1,'2024-12-28 06:39:32',110535,'2024-12-28 06:39:32',232543,0,'','',30,0,0.12201,0.11,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602377,2,26943,0,1,1,2,1,'2024-12-28 06:39:32',112726,'2024-12-28 06:39:32',240994,0,'','',30,0,0.12827,0.112,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602378,2,26962,0,1,1,0,1,'2024-12-28 06:39:32',114311,'2024-12-28 06:39:32',364683,0,'','',30,0,0.25037,0.114,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602379,2,26929,0,1,1,2,1,'2024-12-28 06:39:32',116537,'2024-12-28 06:39:34',122588,0,'','',30,0,2.00605,0.116,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602380,2,26954,0,1,1,0,1,'2024-12-28 06:39:40',134444,'2024-12-28 06:39:40',258756,0,'','',30,0,0.12431,0.134,0,'/var: 37%left(17787MB/48432MB) (>10%) : OK','\'/var\'=30645MB;43589;46010;0;48432',''),(423602381,2,26977,0,1,1,0,1,'2024-12-28 06:39:42',146117,'2024-12-28 06:39:42',285890,0,'','',30,0,0.13977,0.146,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602382,2,26964,0,1,1,3,1,'2024-12-28 06:39:33',119309,'2024-12-28 06:39:43',239605,0,'','',30,0,10.1203,0.119,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602383,2,28280,0,1,1,0,1,'2024-12-28 06:39:44',152587,'2024-12-28 06:39:44',280831,0,'','',30,0,0.12824,0.152,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423602384,2,26960,0,1,1,0,1,'2024-12-28 06:39:44',154495,'2024-12-28 06:39:44',315764,0,'','',30,0,0.16127,0.154,0,'Load : 1.55 1.54 1.53 : OK','load_1_min=1.55;2;6 load_5_min=1.54;3;7 load_15_min=1.53;4;9',''),(423602385,2,28616,0,1,1,0,1,'2024-12-28 06:39:44',155650,'2024-12-28 06:39:44',558972,0,'','',30,0,0.40332,0.155,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602386,2,28620,0,1,1,1,1,'2024-12-28 06:39:44',156312,'2024-12-28 06:39:44',823372,0,'','',30,0,0.66706,0.156,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602387,2,26978,0,1,1,0,1,'2024-12-28 06:39:49',187011,'2024-12-28 06:39:49',195460,0,'','',30,0,0.00845,0.186,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602388,2,26971,0,1,1,0,1,'2024-12-28 06:39:49',189299,'2024-12-28 06:39:49',310846,0,'','',30,0,0.12155,0.189,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602389,2,23726,0,1,1,2,1,'2024-12-28 06:39:50',193485,'2024-12-28 06:39:52',210687,0,'','',30,0,2.0172,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602390,2,26970,0,1,1,3,1,'2024-12-28 06:39:45',160445,'2024-12-28 06:39:55',270869,0,'','',30,0,10.11042,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602391,2,26965,0,1,1,3,1,'2024-12-28 06:39:45',162712,'2024-12-28 06:39:55',273469,0,'','',30,0,10.11076,0.162,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602392,2,28282,0,1,1,0,1,'2024-12-28 06:39:55',208236,'2024-12-28 06:39:55',343669,0,'','',30,0,0.13543,0.208,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423602393,2,26930,0,1,1,0,1,'2024-12-28 06:40:03',230634,'2024-12-28 06:40:03',354922,0,'','',30,0,0.12429,0.23,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602394,2,26956,0,1,1,1,1,'2024-12-28 06:40:03',232719,'2024-12-28 06:40:03',898236,0,'','',30,0,0.66552,0.232,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423602395,2,28622,0,1,1,2,1,'2024-12-28 06:40:07',486071,'2024-12-28 06:40:07',606449,0,'','',30,0,0.12038,0.486,2,'(null)','',''),(423602396,2,26950,0,1,1,2,1,'2024-12-28 06:40:08',489253,'2024-12-28 06:40:08',610149,0,'','',30,0,0.1209,0.489,2,'(null)','',''),(423602397,2,26961,0,1,1,0,1,'2024-12-28 06:40:09',492417,'2024-12-28 06:40:09',503567,0,'','',30,0,0.01115,0.492,0,'OK - 192.168.77.8: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602398,2,26955,0,1,1,0,1,'2024-12-28 06:40:09',493476,'2024-12-28 06:40:09',616060,0,'','',30,0,0.12258,0.493,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423602399,2,26944,0,1,1,0,1,'2024-12-28 06:40:09',495183,'2024-12-28 06:40:09',624930,0,'','',30,0,0.12975,0.495,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602400,2,28281,0,1,1,1,1,'2024-12-28 06:40:10',499511,'2024-12-28 06:40:11',165794,0,'','',30,0,0.66628,0.499,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602401,2,26972,0,1,1,3,1,'2024-12-28 06:40:15',549795,'2024-12-28 06:40:15',670189,0,'','',30,0,0.12039,0.549,3,'Unknown storage : /disk1 : ERROR','',''),(423602402,2,26966,0,1,1,3,1,'2024-12-28 06:40:10',501806,'2024-12-28 06:40:20',618469,0,'','',30,0,10.11666,0.501,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602403,2,26973,0,1,1,0,1,'2024-12-28 06:40:44',704151,'2024-12-28 06:40:44',829711,0,'','',30,0,0.12556,0.704,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602404,2,26967,0,1,1,3,1,'2024-12-28 06:40:39',683888,'2024-12-28 06:40:46',349588,0,'','',30,0,6.6657,0.683,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602405,2,23728,0,1,1,0,1,'2024-12-28 06:40:49',733550,'2024-12-28 06:40:49',754087,0,'','',30,0,0.02054,0.733,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602406,2,26972,0,1,1,3,1,'2024-12-28 06:40:49',735470,'2024-12-28 06:40:49',916803,0,'','',30,0,0.18133,0.735,3,'Unknown storage : /disk1 : ERROR','',''),(423602407,2,26946,0,1,1,3,1,'2024-12-28 06:40:50',738789,'2024-12-28 06:40:50',863608,0,'','',30,0,0.12482,0.738,3,'Unknown storage : /raid0 : ERROR','',''),(423602408,2,26932,0,1,1,1,1,'2024-12-28 06:40:50',739862,'2024-12-28 06:40:51',406834,0,'','',30,0,0.66697,0.739,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423602409,2,28617,0,1,1,2,1,'2024-12-28 06:40:53',794915,'2024-12-28 06:40:54',158566,0,'','',30,0,0.36365,0.794,2,'No process matching mysqld found : CRITICAL','',''),(423602410,2,28624,0,1,1,0,1,'2024-12-28 06:40:54',798097,'2024-12-28 06:40:55',0,0,'','',30,0,0.30015,0.798,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602411,2,26931,0,1,1,0,1,'2024-12-28 06:40:58',820743,'2024-12-28 06:40:58',942131,0,'','',30,0,0.12139,0.82,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=80% cpu1=65% cpu2=59% cpu3=54%',''),(423602412,2,26963,0,1,1,0,1,'2024-12-28 06:40:59',824924,'2024-12-28 06:40:59',869768,0,'','',30,0,0.04484,0.824,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602413,2,26957,0,1,1,0,1,'2024-12-28 06:40:59',826901,'2024-12-28 06:41:00',5,0,'','',30,0,0.23176,0.826,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602414,2,28631,0,1,1,0,1,'2024-12-28 06:41:02',844411,'2024-12-28 06:41:03',145046,0,'','',30,0,0.30063,0.844,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602415,2,23727,0,1,1,2,1,'2024-12-28 06:41:04',850741,'2024-12-28 06:41:04',970078,0,'','',30,0,0.11934,0.85,2,'(null)','',''),(423602416,2,23729,0,1,1,2,1,'2024-12-28 06:41:12',921080,'2024-12-28 06:41:13',17281,0,'','',30,0,0.12052,0.921,2,'(null)','',''),(423602417,2,26974,0,1,1,0,1,'2024-12-28 06:41:12',923123,'2024-12-28 06:41:13',35,0,'','',30,0,0.12076,0.923,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423602418,2,28636,0,1,1,3,1,'2024-12-28 06:41:05',853927,'2024-12-28 06:41:15',973756,0,'','',30,0,10.11983,0.853,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602419,2,26952,0,1,1,0,1,'2024-12-28 06:41:23',977899,'2024-12-28 06:41:23',985731,0,'','',30,0,0.00783,0.977,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602420,2,28625,0,1,1,2,1,'2024-12-28 06:41:23',979934,'2024-12-28 06:41:24',26872,0,'','',30,0,0.08444,0.979,2,'(null)','',''),(423602421,2,26933,0,1,1,2,1,'2024-12-28 06:41:23',982021,'2024-12-28 06:41:24',103659,0,'','',30,0,0.12164,0.981,2,'(null)','',''),(423602422,2,26947,0,1,1,1,1,'2024-12-28 06:41:24',986087,'2024-12-28 06:41:25',113143,0,'','',30,0,0.12706,0.986,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602423,2,27566,0,1,1,0,1,'2024-12-28 06:41:29',207,'2024-12-28 06:41:29',125289,0,'','',30,0,0.0935,0.031,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423602424,2,28632,0,1,1,2,1,'2024-12-28 06:41:32',18618,'2024-12-28 06:41:32',141255,0,'','',30,0,0.09698,0.044,2,'(null)','',''),(423602425,2,28628,0,1,1,0,1,'2024-12-28 06:41:32',2458,'2024-12-28 06:41:32',167764,0,'','',30,0,0.12144,0.046,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602426,2,26944,0,1,1,0,1,'2024-12-28 06:41:33',4,'2024-12-28 06:41:33',177520,0,'','',30,0,0.12808,0.049,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602427,2,26945,0,1,1,0,1,'2024-12-28 06:41:33',21236,'2024-12-28 06:41:33',180197,0,'','',30,0,0.12883,0.051,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602428,2,26975,0,1,1,1,1,'2024-12-28 06:41:39',32614,'2024-12-28 06:41:39',747144,0,'','',30,0,0.6696,0.077,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602429,2,23730,0,1,1,2,1,'2024-12-28 06:41:40',0,'2024-12-28 06:41:42',0,0,'','',30,0,2.00668,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602430,2,26968,0,1,1,3,1,'2024-12-28 06:41:33',22299,'2024-12-28 06:41:43',163291,0,'','',30,0,10.10986,0.053,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602431,2,26934,0,1,1,0,1,'2024-12-28 06:41:44',0,'2024-12-28 06:41:44',231840,0,'','',30,0,0.13859,0.093,0,'Load : 6.05 5.90 5.82 : OK','load_1_min=6.05;9;30 load_5_min=5.90;15;35 load_15_min=5.82;20;40',''),(423602432,2,28626,0,1,1,0,1,'2024-12-28 06:41:52',134419,'2024-12-28 06:41:52',140277,0,'','',30,0,0.00586,0.134,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602433,2,28618,0,1,1,0,1,'2024-12-28 06:41:52',136610,'2024-12-28 06:41:52',259378,0,'','',30,0,0.12277,0.136,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602434,2,26948,0,1,1,0,1,'2024-12-28 06:41:52',138560,'2024-12-28 06:41:52',263379,0,'','',30,0,0.12482,0.138,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423602435,2,26951,0,1,1,0,1,'2024-12-28 06:41:57',157241,'2024-12-28 06:41:57',308233,0,'','',30,0,0.15099,0.157,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.07;4;9',''),(423602436,2,28284,0,1,1,0,1,'2024-12-28 06:42:00',163741,'2024-12-28 06:42:00',169711,0,'','',30,0,0.00597,0.163,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602437,2,28637,0,1,1,0,1,'2024-12-28 06:42:00',165662,'2024-12-28 06:42:00',174931,0,'','',30,0,0.00927,0.165,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602438,2,26955,0,1,1,0,1,'2024-12-28 06:42:00',167761,'2024-12-28 06:42:00',290600,0,'','',30,0,0.12284,0.167,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423602439,2,28629,0,1,1,0,1,'2024-12-28 06:42:00',170253,'2024-12-28 06:42:00',292618,0,'','',30,0,0.12237,0.17,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602440,2,26969,0,1,1,2,1,'2024-12-28 06:42:03',194241,'2024-12-28 06:42:05',201237,0,'','',30,0,2.007,0.194,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602441,2,26976,0,1,1,2,1,'2024-12-28 06:42:10',221372,'2024-12-28 06:42:10',341632,0,'','',30,0,0.12026,0.221,2,'(null)','',''),(423602442,2,26928,0,1,1,2,1,'2024-12-28 06:42:13',250865,'2024-12-28 06:42:13',370204,0,'','',30,0,0.11934,0.25,2,'(null)','',''),(423602443,2,26935,0,1,1,0,1,'2024-12-28 06:42:14',254048,'2024-12-28 06:42:14',263164,0,'','',30,0,0.00912,0.254,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602444,2,28619,0,1,1,0,1,'2024-12-28 06:42:19',280867,'2024-12-28 06:42:19',404611,0,'','',30,0,0.12374,0.28,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423602445,2,26953,0,1,1,0,1,'2024-12-28 06:42:20',285075,'2024-12-28 06:42:20',407804,0,'','',30,0,0.12273,0.285,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602446,2,26949,0,1,1,1,1,'2024-12-28 06:42:20',287039,'2024-12-28 06:42:20',956268,0,'','',30,0,0.66923,0.287,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602447,2,28627,0,1,1,2,1,'2024-12-28 06:42:23',305667,'2024-12-28 06:42:23',426294,0,'','',30,0,0.12063,0.305,2,'(null)','',''),(423602448,2,23725,0,1,1,2,1,'2024-12-28 06:42:23',307607,'2024-12-28 06:42:23',429376,0,'','',30,0,0.12177,0.307,2,'(null)','',''),(423602449,2,28623,0,1,1,0,1,'2024-12-28 06:42:23',309659,'2024-12-28 06:42:23',444679,0,'','',30,0,0.13502,0.309,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423602450,2,28630,0,1,1,0,1,'2024-12-28 06:42:32',368183,'2024-12-28 06:42:32',491836,0,'','',30,0,0.12365,0.368,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602451,2,26943,0,1,1,2,1,'2024-12-28 06:42:32',370183,'2024-12-28 06:42:32',497888,0,'','',30,0,0.12771,0.37,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602452,2,26962,0,1,1,0,1,'2024-12-28 06:42:32',372308,'2024-12-28 06:42:32',611247,0,'','',30,0,0.23894,0.372,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602453,2,26929,0,1,1,2,1,'2024-12-28 06:42:32',374398,'2024-12-28 06:42:34',380818,0,'','',30,0,2.00642,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602454,2,26954,0,1,1,0,1,'2024-12-28 06:42:40',409515,'2024-12-28 06:42:40',532590,0,'','',30,0,0.12308,0.409,0,'/var: 37%left(17786MB/48432MB) (>10%) : OK','\'/var\'=30646MB;43589;46010;0;48432',''),(423602455,2,26977,0,1,1,0,1,'2024-12-28 06:42:42',436756,'2024-12-28 06:42:42',576549,0,'','',30,0,0.13979,0.436,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602456,2,26964,0,1,1,3,1,'2024-12-28 06:42:33',379381,'2024-12-28 06:42:43',489359,0,'','',30,0,10.10998,0.379,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602457,2,28280,0,1,1,0,1,'2024-12-28 06:42:44',443137,'2024-12-28 06:42:44',567643,0,'','',30,0,0.12451,0.443,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423602458,2,26960,0,1,1,0,1,'2024-12-28 06:42:44',445315,'2024-12-28 06:42:44',586011,0,'','',30,0,0.1407,0.445,0,'Load : 1.22 1.39 1.47 : OK','load_1_min=1.22;2;6 load_5_min=1.39;3;7 load_15_min=1.47;4;9',''),(423602459,2,28616,0,1,1,0,1,'2024-12-28 06:42:44',447065,'2024-12-28 06:42:44',848227,0,'','',30,0,0.40116,0.447,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602460,2,28620,0,1,1,1,1,'2024-12-28 06:42:44',448903,'2024-12-28 06:42:45',114525,0,'','',30,0,0.66562,0.448,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602461,2,26978,0,1,1,0,1,'2024-12-28 06:42:49',480338,'2024-12-28 06:42:49',488112,0,'','',30,0,0.00777,0.48,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602462,2,26971,0,1,1,0,1,'2024-12-28 06:42:49',482334,'2024-12-28 06:42:49',604225,0,'','',30,0,0.12189,0.482,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602463,2,23726,0,1,1,2,1,'2024-12-28 06:42:50',485743,'2024-12-28 06:42:52',492317,0,'','',30,0,2.00657,0.485,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602464,2,26965,0,1,1,3,1,'2024-12-28 06:42:45',453016,'2024-12-28 06:42:55',564061,0,'','',30,0,10.11105,0.452,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602465,2,26970,0,1,1,3,1,'2024-12-28 06:42:45',452051,'2024-12-28 06:42:55',564472,0,'','',30,0,10.11242,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602466,2,28282,0,1,1,0,1,'2024-12-28 06:42:55',518409,'2024-12-28 06:42:55',651625,0,'','',30,0,0.13322,0.518,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423602467,2,26930,0,1,1,0,1,'2024-12-28 06:43:03',575725,'2024-12-28 06:43:03',699330,0,'','',30,0,0.12361,0.575,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602468,2,26956,0,1,1,1,1,'2024-12-28 06:43:03',577729,'2024-12-28 06:43:04',244337,0,'','',30,0,0.66661,0.577,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423602469,2,28622,0,1,1,2,1,'2024-12-28 06:43:07',605145,'2024-12-28 06:43:07',725035,0,'','',30,0,0.11989,0.605,2,'(null)','',''),(423602470,2,26950,0,1,1,2,1,'2024-12-28 06:43:08',608440,'2024-12-28 06:43:08',727348,0,'','',30,0,0.11891,0.608,2,'(null)','',''),(423602471,2,26961,0,1,1,0,1,'2024-12-28 06:43:09',612673,'2024-12-28 06:43:09',620968,0,'','',30,0,0.0083,0.612,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602472,2,26955,0,1,1,0,1,'2024-12-28 06:43:09',614617,'2024-12-28 06:43:09',748855,0,'','',30,0,0.13424,0.614,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423602473,2,26944,0,1,1,0,1,'2024-12-28 06:43:09',616804,'2024-12-28 06:43:09',758010,0,'','',30,0,0.14121,0.616,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602474,2,28281,0,1,1,1,1,'2024-12-28 06:43:10',620953,'2024-12-28 06:43:11',287815,0,'','',30,0,0.66686,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602475,2,26972,0,1,1,3,1,'2024-12-28 06:43:15',650831,'2024-12-28 06:43:15',770357,0,'','',30,0,0.11953,0.65,3,'Unknown storage : /disk1 : ERROR','',''),(423602476,2,26966,0,1,1,3,1,'2024-12-28 06:43:10',623123,'2024-12-28 06:43:20',737931,0,'','',30,0,10.11481,0.623,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602477,2,26973,0,1,1,0,1,'2024-12-28 06:43:44',820023,'2024-12-28 06:43:44',941241,0,'','',30,0,0.12122,0.819,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602478,2,26967,0,1,1,3,1,'2024-12-28 06:43:39',793687,'2024-12-28 06:43:46',456190,0,'','',30,0,6.6625,0.793,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602479,2,23728,0,1,1,0,1,'2024-12-28 06:43:49',855495,'2024-12-28 06:43:49',884494,0,'','',30,0,0.029,0.855,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602480,2,26972,0,1,1,3,1,'2024-12-28 06:43:49',856507,'2024-12-28 06:43:49',978108,0,'','',30,0,0.1216,0.856,3,'Unknown storage : /disk1 : ERROR','',''),(423602481,2,26946,0,1,1,3,1,'2024-12-28 06:43:50',859644,'2024-12-28 06:43:50',985523,0,'','',30,0,0.12588,0.859,3,'Unknown storage : /raid0 : ERROR','',''),(423602482,2,26932,0,1,1,1,1,'2024-12-28 06:43:50',861592,'2024-12-28 06:43:51',528660,0,'','',30,0,0.66707,0.861,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423602483,2,28617,0,1,1,2,1,'2024-12-28 06:43:53',904054,'2024-12-28 06:43:54',265858,0,'','',30,0,0.3618,0.904,2,'No process matching mysqld found : CRITICAL','',''),(423602484,2,28624,0,1,1,0,1,'2024-12-28 06:43:54',908241,'2024-12-28 06:43:55',216687,0,'','',30,0,0.30845,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602485,2,26931,0,1,1,0,1,'2024-12-28 06:43:58',935929,'2024-12-28 06:43:59',5,0,'','',30,0,0.12215,0.935,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=79% cpu1=67% cpu2=59% cpu3=55%',''),(423602486,2,26963,0,1,1,0,1,'2024-12-28 06:43:59',940118,'2024-12-28 06:43:59',985501,0,'','',30,0,0.04538,0.94,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602487,2,26957,0,1,1,0,1,'2024-12-28 06:43:59',941833,'2024-12-28 06:44:00',176705,0,'','',30,0,0.23487,0.941,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602488,2,28631,0,1,1,0,1,'2024-12-28 06:44:02',965735,'2024-12-28 06:44:03',281052,0,'','',30,0,0.31532,0.965,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602489,2,23727,0,1,1,2,1,'2024-12-28 06:44:04',970108,'2024-12-28 06:44:05',0,0,'','',30,0,0.12061,0.97,2,'(null)','',''),(423602490,2,23729,0,1,1,2,1,'2024-12-28 06:44:12',257,'2024-12-28 06:44:12',161025,0,'','',30,0,0.12083,0.04,2,'(null)','',''),(423602491,2,26974,0,1,1,0,1,'2024-12-28 06:44:12',17509,'2024-12-28 06:44:12',162698,0,'','',30,0,0.12055,0.042,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423602492,2,28636,0,1,1,3,1,'2024-12-28 06:44:05',973280,'2024-12-28 06:44:16',0,0,'','',30,0,10.11937,0.973,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602493,2,26952,0,1,1,0,1,'2024-12-28 06:44:23',6,'2024-12-28 06:44:23',7,0,'','',30,0,0.01032,0.069,0,'OK - 192.168.77.29: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602494,2,28625,0,1,1,2,1,'2024-12-28 06:44:23',458,'2024-12-28 06:44:23',156201,0,'','',30,0,0.08492,0.071,2,'(null)','',''),(423602495,2,26933,0,1,1,2,1,'2024-12-28 06:44:23',58,'2024-12-28 06:44:23',194841,0,'','',30,0,0.12187,0.072,2,'(null)','',''),(423602496,2,26947,0,1,1,1,1,'2024-12-28 06:44:24',32285,'2024-12-28 06:44:24',205621,0,'','',30,0,0.12859,0.076,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602497,2,27566,0,1,1,0,1,'2024-12-28 06:44:29',116761,'2024-12-28 06:44:29',213024,0,'','',30,0,0.09626,0.116,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602498,2,28632,0,1,1,2,1,'2024-12-28 06:44:32',134272,'2024-12-28 06:44:32',217928,0,'','',30,0,0.08366,0.134,2,'(null)','',''),(423602499,2,28628,0,1,1,0,1,'2024-12-28 06:44:32',136345,'2024-12-28 06:44:32',259464,0,'','',30,0,0.12312,0.136,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602500,2,26944,0,1,1,0,1,'2024-12-28 06:44:33',140514,'2024-12-28 06:44:33',270397,0,'','',30,0,0.12988,0.14,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602501,2,26945,0,1,1,0,1,'2024-12-28 06:44:33',142783,'2024-12-28 06:44:33',280461,0,'','',30,0,0.13768,0.142,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602502,2,26975,0,1,1,1,1,'2024-12-28 06:44:39',175358,'2024-12-28 06:44:39',842142,0,'','',30,0,0.66678,0.175,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602503,2,23730,0,1,1,2,1,'2024-12-28 06:44:40',178427,'2024-12-28 06:44:41',253310,0,'','',30,0,1.07488,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602504,2,26968,0,1,1,3,1,'2024-12-28 06:44:33',144844,'2024-12-28 06:44:43',254126,0,'','',30,0,10.10928,0.144,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602505,2,26934,0,1,1,0,1,'2024-12-28 06:44:44',211091,'2024-12-28 06:44:44',351300,0,'','',30,0,0.14021,0.211,0,'Load : 5.70 5.91 5.84 : OK','load_1_min=5.70;9;30 load_5_min=5.91;15;35 load_15_min=5.84;20;40',''),(423602506,2,28626,0,1,1,0,1,'2024-12-28 06:44:52',267459,'2024-12-28 06:44:52',273588,0,'','',30,0,0.00613,0.267,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602507,2,28618,0,1,1,0,1,'2024-12-28 06:44:52',269623,'2024-12-28 06:44:52',392018,0,'','',30,0,0.1224,0.269,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602508,2,26948,0,1,1,0,1,'2024-12-28 06:44:52',271715,'2024-12-28 06:44:52',396114,0,'','',30,0,0.1244,0.271,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423602509,2,26951,0,1,1,0,1,'2024-12-28 06:44:57',283465,'2024-12-28 06:44:57',435628,0,'','',30,0,0.15216,0.283,0,'Load : 0.31 0.11 0.09 : OK','load_1_min=0.31;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423602510,2,28284,0,1,1,0,1,'2024-12-28 06:45:00',290993,'2024-12-28 06:45:00',296233,0,'','',30,0,0.00524,0.29,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602511,2,28637,0,1,1,0,1,'2024-12-28 06:45:00',292940,'2024-12-28 06:45:00',303767,0,'','',30,0,0.01083,0.292,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602512,2,26955,0,1,1,0,1,'2024-12-28 06:45:00',294764,'2024-12-28 06:45:00',419223,0,'','',30,0,0.12446,0.294,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423602513,2,28629,0,1,1,0,1,'2024-12-28 06:45:00',296985,'2024-12-28 06:45:00',419475,0,'','',30,0,0.12249,0.296,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602514,2,26969,0,1,1,2,1,'2024-12-28 06:45:03',325479,'2024-12-28 06:45:05',332488,0,'','',30,0,2.00701,0.325,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602515,2,26976,0,1,1,2,1,'2024-12-28 06:45:10',358648,'2024-12-28 06:45:10',479320,0,'','',30,0,0.12067,0.358,2,'(null)','',''),(423602516,2,26928,0,1,1,2,1,'2024-12-28 06:45:13',396952,'2024-12-28 06:45:13',517044,0,'','',30,0,0.12009,0.396,2,'(null)','',''),(423602517,2,26935,0,1,1,0,1,'2024-12-28 06:45:14',400115,'2024-12-28 06:45:14',409205,0,'','',30,0,0.00909,0.4,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602518,2,28619,0,1,1,0,1,'2024-12-28 06:45:19',433955,'2024-12-28 06:45:19',557576,0,'','',30,0,0.12362,0.433,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423602519,2,26953,0,1,1,0,1,'2024-12-28 06:45:20',437126,'2024-12-28 06:45:20',560052,0,'','',30,0,0.12293,0.437,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602520,2,26949,0,1,1,1,1,'2024-12-28 06:45:20',439122,'2024-12-28 06:45:21',108162,0,'','',30,0,0.66904,0.439,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602521,2,28627,0,1,1,2,1,'2024-12-28 06:45:23',459486,'2024-12-28 06:45:23',580228,0,'','',30,0,0.12074,0.459,2,'(null)','',''),(423602522,2,23725,0,1,1,2,1,'2024-12-28 06:45:23',461717,'2024-12-28 06:45:23',582741,0,'','',30,0,0.12102,0.461,2,'(null)','',''),(423602523,2,28623,0,1,1,0,1,'2024-12-28 06:45:23',463744,'2024-12-28 06:45:23',598290,0,'','',30,0,0.13455,0.463,0,'Load : 0.09 0.09 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423602524,2,28630,0,1,1,0,1,'2024-12-28 06:45:32',517353,'2024-12-28 06:45:32',639626,0,'','',30,0,0.12227,0.517,0,'/: 16%left(1568MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602525,2,26943,0,1,1,2,1,'2024-12-28 06:45:32',519415,'2024-12-28 06:45:32',647977,0,'','',30,0,0.12856,0.519,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602526,2,26962,0,1,1,0,1,'2024-12-28 06:45:32',521025,'2024-12-28 06:45:32',769382,0,'','',30,0,0.24836,0.52,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602527,2,26929,0,1,1,2,1,'2024-12-28 06:45:32',523456,'2024-12-28 06:45:34',530165,0,'','',30,0,2.00671,0.523,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602528,2,26954,0,1,1,0,1,'2024-12-28 06:45:40',565180,'2024-12-28 06:45:40',687686,0,'','',30,0,0.12251,0.565,0,'/var: 37%left(17786MB/48432MB) (>10%) : OK','\'/var\'=30646MB;43589;46010;0;48432',''),(423602529,2,26977,0,1,1,0,1,'2024-12-28 06:45:42',586511,'2024-12-28 06:45:42',723591,0,'','',30,0,0.13708,0.586,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602530,2,26964,0,1,1,3,1,'2024-12-28 06:45:33',527032,'2024-12-28 06:45:43',637816,0,'','',30,0,10.11078,0.527,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602531,2,28280,0,1,1,0,1,'2024-12-28 06:45:44',591846,'2024-12-28 06:45:44',722411,0,'','',30,0,0.13056,0.591,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423602532,2,26960,0,1,1,0,1,'2024-12-28 06:45:44',593770,'2024-12-28 06:45:44',733920,0,'','',30,0,0.14015,0.593,0,'Load : 1.32 1.36 1.44 : OK','load_1_min=1.32;2;6 load_5_min=1.36;3;7 load_15_min=1.44;4;9',''),(423602533,2,28616,0,1,1,0,1,'2024-12-28 06:45:44',595926,'2024-12-28 06:45:44',993795,0,'','',30,0,0.39787,0.595,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602534,2,28620,0,1,1,1,1,'2024-12-28 06:45:44',598072,'2024-12-28 06:45:45',265204,0,'','',30,0,0.66713,0.598,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602535,2,26978,0,1,1,0,1,'2024-12-28 06:45:49',640551,'2024-12-28 06:45:49',648853,0,'','',30,0,0.0083,0.64,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602536,2,26971,0,1,1,0,1,'2024-12-28 06:45:49',642672,'2024-12-28 06:45:49',860909,0,'','',30,0,0.21824,0.642,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602537,2,23726,0,1,1,2,1,'2024-12-28 06:45:50',646713,'2024-12-28 06:45:52',653748,0,'','',30,0,2.00704,0.646,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602538,2,26965,0,1,1,3,1,'2024-12-28 06:45:45',601003,'2024-12-28 06:45:55',711892,0,'','',30,0,10.11089,0.6,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602539,2,26970,0,1,1,3,1,'2024-12-28 06:45:45',603251,'2024-12-28 06:45:55',712527,0,'','',30,0,10.10928,0.603,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602540,2,28282,0,1,1,0,1,'2024-12-28 06:45:55',675544,'2024-12-28 06:45:55',808194,0,'','',30,0,0.13265,0.675,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423602541,2,26930,0,1,1,0,1,'2024-12-28 06:46:03',724899,'2024-12-28 06:46:03',848151,0,'','',30,0,0.12325,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602542,2,26956,0,1,1,1,1,'2024-12-28 06:46:03',726833,'2024-12-28 06:46:04',393952,0,'','',30,0,0.66712,0.726,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423602543,2,28622,0,1,1,2,1,'2024-12-28 06:46:07',756543,'2024-12-28 06:46:07',876492,0,'','',30,0,0.11995,0.756,2,'(null)','',''),(423602544,2,26950,0,1,1,2,1,'2024-12-28 06:46:08',759723,'2024-12-28 06:46:08',880341,0,'','',30,0,0.12062,0.759,2,'(null)','',''),(423602545,2,26961,0,1,1,0,1,'2024-12-28 06:46:09',762895,'2024-12-28 06:46:09',770641,0,'','',30,0,0.00775,0.762,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602546,2,26955,0,1,1,0,1,'2024-12-28 06:46:09',764840,'2024-12-28 06:46:09',888312,0,'','',30,0,0.12347,0.764,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423602547,2,26944,0,1,1,0,1,'2024-12-28 06:46:09',765960,'2024-12-28 06:46:09',901163,0,'','',30,0,0.1352,0.765,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602548,2,28281,0,1,1,1,1,'2024-12-28 06:46:10',769087,'2024-12-28 06:46:11',435457,0,'','',30,0,0.66637,0.769,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602549,2,26972,0,1,1,3,1,'2024-12-28 06:46:15',820904,'2024-12-28 06:46:15',939308,0,'','',30,0,0.1184,0.82,3,'Unknown storage : /disk1 : ERROR','',''),(423602550,2,26966,0,1,1,3,1,'2024-12-28 06:46:10',771002,'2024-12-28 06:46:20',887027,0,'','',30,0,10.11603,0.77,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602551,2,26973,0,1,1,0,1,'2024-12-28 06:46:44',969956,'2024-12-28 06:46:45',0,0,'','',30,0,0.1223,0.969,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602552,2,26967,0,1,1,3,1,'2024-12-28 06:46:39',948093,'2024-12-28 06:46:46',614491,0,'','',30,0,6.6664,0.948,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602553,2,23728,0,1,1,0,1,'2024-12-28 06:46:49',994807,'2024-12-28 06:46:50',6684,0,'','',30,0,0.02023,0.994,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602554,2,26972,0,1,1,3,1,'2024-12-28 06:46:49',996797,'2024-12-28 06:46:50',117256,0,'','',30,0,0.12046,0.996,3,'Unknown storage : /disk1 : ERROR','',''),(423602555,2,26946,0,1,1,3,1,'2024-12-28 06:46:51',34,'2024-12-28 06:46:51',127138,0,'','',30,0,0.1271,0.999,3,'Unknown storage : /raid0 : ERROR','',''),(423602556,2,26932,0,1,1,1,1,'2024-12-28 06:46:51',6192,'2024-12-28 06:46:51',680791,0,'','',30,0,0.66673,1.014,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423602557,2,28617,0,1,1,2,1,'2024-12-28 06:46:53',9500,'2024-12-28 06:46:53',384538,0,'','',30,0,0.3621,0.022,2,'No process matching mysqld found : CRITICAL','',''),(423602558,2,28624,0,1,1,0,1,'2024-12-28 06:46:54',11649,'2024-12-28 06:46:54',334622,0,'','',30,0,0.30802,0.026,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602559,2,26931,0,1,1,0,1,'2024-12-28 06:46:58',5,'2024-12-28 06:46:58',181489,0,'','',30,0,0.12218,0.059,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=80% cpu1=65% cpu2=59% cpu3=56%',''),(423602560,2,26963,0,1,1,0,1,'2024-12-28 06:46:59',404,'2024-12-28 06:46:59',107390,0,'','',30,0,0.0449,0.062,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602561,2,26957,0,1,1,0,1,'2024-12-28 06:46:59',26943,'2024-12-28 06:46:59',296556,0,'','',30,0,0.23208,0.064,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602562,2,28631,0,1,1,0,1,'2024-12-28 06:47:02',7,'2024-12-28 06:47:02',378994,0,'','',30,0,0.30096,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602563,2,23727,0,1,1,2,1,'2024-12-28 06:47:04',0,'2024-12-28 06:47:04',203770,0,'','',30,0,0.12042,0.083,2,'(null)','',''),(423602564,2,23729,0,1,1,2,1,'2024-12-28 06:47:12',105703,'2024-12-28 06:47:12',227331,0,'','',30,0,0.12163,0.105,2,'(null)','',''),(423602565,2,26974,0,1,1,0,1,'2024-12-28 06:47:12',107846,'2024-12-28 06:47:12',227825,0,'','',30,0,0.11998,0.107,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423602566,2,28636,0,1,1,3,1,'2024-12-28 06:47:05',0,'2024-12-28 06:47:15',207479,0,'','',30,0,10.11996,0.087,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602567,2,26952,0,1,1,0,1,'2024-12-28 06:47:23',173379,'2024-12-28 06:47:23',184199,0,'','',30,0,0.01082,0.173,0,'OK - 192.168.77.29: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602568,2,28625,0,1,1,2,1,'2024-12-28 06:47:23',175739,'2024-12-28 06:47:23',260643,0,'','',30,0,0.0849,0.175,2,'(null)','',''),(423602569,2,26933,0,1,1,2,1,'2024-12-28 06:47:23',176546,'2024-12-28 06:47:23',297313,0,'','',30,0,0.12077,0.176,2,'(null)','',''),(423602570,2,26947,0,1,1,1,1,'2024-12-28 06:47:24',179797,'2024-12-28 06:47:24',308704,0,'','',30,0,0.12891,0.179,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602571,2,27566,0,1,1,0,1,'2024-12-28 06:47:29',220748,'2024-12-28 06:47:29',321712,0,'','',30,0,0.10096,0.22,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602572,2,28632,0,1,1,2,1,'2024-12-28 06:47:32',248334,'2024-12-28 06:47:32',332300,0,'','',30,0,0.08397,0.248,2,'(null)','',''),(423602573,2,28628,0,1,1,0,1,'2024-12-28 06:47:32',250376,'2024-12-28 06:47:32',374035,0,'','',30,0,0.12366,0.25,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602574,2,26944,0,1,1,0,1,'2024-12-28 06:47:33',253720,'2024-12-28 06:47:33',382832,0,'','',30,0,0.12911,0.253,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602575,2,26945,0,1,1,0,1,'2024-12-28 06:47:33',255953,'2024-12-28 06:47:33',384321,0,'','',30,0,0.12837,0.255,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602576,2,26975,0,1,1,1,1,'2024-12-28 06:47:39',273471,'2024-12-28 06:47:39',939720,0,'','',30,0,0.66625,0.273,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602577,2,23730,0,1,1,2,1,'2024-12-28 06:47:40',275653,'2024-12-28 06:47:41',364871,0,'','',30,0,1.08922,0.275,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602578,2,26968,0,1,1,3,1,'2024-12-28 06:47:33',257579,'2024-12-28 06:47:43',366922,0,'','',30,0,10.10934,0.257,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602579,2,26934,0,1,1,0,1,'2024-12-28 06:47:44',314315,'2024-12-28 06:47:44',452346,0,'','',30,0,0.13803,0.314,0,'Load : 6.68 6.24 5.98 : OK','load_1_min=6.68;9;30 load_5_min=6.24;15;35 load_15_min=5.98;20;40',''),(423602580,2,28626,0,1,1,0,1,'2024-12-28 06:47:52',363643,'2024-12-28 06:47:52',368801,0,'','',30,0,0.00516,0.363,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602581,2,28618,0,1,1,0,1,'2024-12-28 06:47:52',365628,'2024-12-28 06:47:52',490470,0,'','',30,0,0.12484,0.365,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602582,2,26948,0,1,1,0,1,'2024-12-28 06:47:52',367783,'2024-12-28 06:47:52',493351,0,'','',30,0,0.12557,0.367,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423602583,2,26951,0,1,1,0,1,'2024-12-28 06:47:57',393479,'2024-12-28 06:47:57',546109,0,'','',30,0,0.15263,0.393,0,'Load : 0.02 0.06 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423602584,2,28284,0,1,1,0,1,'2024-12-28 06:48:00',399000,'2024-12-28 06:48:00',404141,0,'','',30,0,0.00514,0.398,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602585,2,28637,0,1,1,0,1,'2024-12-28 06:48:00',400938,'2024-12-28 06:48:00',410431,0,'','',30,0,0.00949,0.4,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602586,2,26955,0,1,1,0,1,'2024-12-28 06:48:00',403127,'2024-12-28 06:48:00',526030,0,'','',30,0,0.1229,0.403,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423602587,2,28629,0,1,1,0,1,'2024-12-28 06:48:00',404931,'2024-12-28 06:48:00',527049,0,'','',30,0,0.12212,0.404,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602588,2,26969,0,1,1,2,1,'2024-12-28 06:48:03',443361,'2024-12-28 06:48:05',450503,0,'','',30,0,2.00714,0.443,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602589,2,26976,0,1,1,2,1,'2024-12-28 06:48:10',473490,'2024-12-28 06:48:10',594242,0,'','',30,0,0.12075,0.473,2,'(null)','',''),(423602590,2,26928,0,1,1,2,1,'2024-12-28 06:48:13',496975,'2024-12-28 06:48:13',616740,0,'','',30,0,0.11976,0.496,2,'(null)','',''),(423602591,2,26935,0,1,1,0,1,'2024-12-28 06:48:14',500160,'2024-12-28 06:48:14',514189,0,'','',30,0,0.01403,0.5,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602592,2,28619,0,1,1,0,1,'2024-12-28 06:48:19',524981,'2024-12-28 06:48:19',648939,0,'','',30,0,0.12396,0.524,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423602593,2,26953,0,1,1,0,1,'2024-12-28 06:48:20',529177,'2024-12-28 06:48:20',652938,0,'','',30,0,0.12376,0.529,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602594,2,26949,0,1,1,1,1,'2024-12-28 06:48:20',531178,'2024-12-28 06:48:21',198577,0,'','',30,0,0.6674,0.531,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602595,2,28627,0,1,1,2,1,'2024-12-28 06:48:23',568546,'2024-12-28 06:48:23',689914,0,'','',30,0,0.12137,0.568,2,'(null)','',''),(423602596,2,23725,0,1,1,2,1,'2024-12-28 06:48:23',570823,'2024-12-28 06:48:23',692792,0,'','',30,0,0.12197,0.57,2,'(null)','',''),(423602597,2,28623,0,1,1,0,1,'2024-12-28 06:48:23',572688,'2024-12-28 06:48:23',708073,0,'','',30,0,0.13539,0.572,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423602598,2,28630,0,1,1,0,1,'2024-12-28 06:48:32',640757,'2024-12-28 06:48:32',763341,0,'','',30,0,0.12258,0.64,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602599,2,26943,0,1,1,2,1,'2024-12-28 06:48:32',642755,'2024-12-28 06:48:32',771376,0,'','',30,0,0.12862,0.642,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602600,2,26962,0,1,1,0,1,'2024-12-28 06:48:32',644889,'2024-12-28 06:48:32',888573,0,'','',30,0,0.24368,0.644,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602601,2,26929,0,1,1,2,1,'2024-12-28 06:48:32',646988,'2024-12-28 06:48:34',654454,0,'','',30,0,2.00747,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602602,2,26954,0,1,1,0,1,'2024-12-28 06:48:40',683101,'2024-12-28 06:48:40',805913,0,'','',30,0,0.12281,0.683,0,'/var: 37%left(17785MB/48432MB) (>10%) : OK','\'/var\'=30647MB;43589;46010;0;48432',''),(423602603,2,26977,0,1,1,0,1,'2024-12-28 06:48:42',702440,'2024-12-28 06:48:42',840902,0,'','',30,0,0.13846,0.702,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602604,2,26964,0,1,1,3,1,'2024-12-28 06:48:33',650953,'2024-12-28 06:48:43',761912,0,'','',30,0,10.11096,0.65,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602605,2,28280,0,1,1,0,1,'2024-12-28 06:48:44',707787,'2024-12-28 06:48:44',832000,0,'','',30,0,0.12421,0.707,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423602606,2,26960,0,1,1,0,1,'2024-12-28 06:48:44',709734,'2024-12-28 06:48:44',848717,0,'','',30,0,0.13898,0.709,0,'Load : 1.56 1.41 1.44 : OK','load_1_min=1.56;2;6 load_5_min=1.41;3;7 load_15_min=1.44;4;9',''),(423602607,2,28616,0,1,1,0,1,'2024-12-28 06:48:44',711785,'2024-12-28 06:48:45',109515,0,'','',30,0,0.39773,0.711,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602608,2,28620,0,1,1,1,1,'2024-12-28 06:48:44',713995,'2024-12-28 06:48:45',376036,0,'','',30,0,0.66204,0.713,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602609,2,26978,0,1,1,0,1,'2024-12-28 06:48:49',751468,'2024-12-28 06:48:49',759230,0,'','',30,0,0.00776,0.751,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602610,2,26971,0,1,1,0,1,'2024-12-28 06:48:49',753469,'2024-12-28 06:48:49',874893,0,'','',30,0,0.12142,0.753,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602611,2,23726,0,1,1,2,1,'2024-12-28 06:48:50',756642,'2024-12-28 06:48:52',762691,0,'','',30,0,2.00605,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602612,2,26970,0,1,1,3,1,'2024-12-28 06:48:45',720168,'2024-12-28 06:48:55',830019,0,'','',30,0,10.10985,0.72,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602613,2,26965,0,1,1,3,1,'2024-12-28 06:48:45',717931,'2024-12-28 06:48:55',830479,0,'','',30,0,10.11255,0.717,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602614,2,28282,0,1,1,0,1,'2024-12-28 06:48:55',782466,'2024-12-28 06:48:55',920318,0,'','',30,0,0.13785,0.782,0,'Load : 0.09 0.08 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423602615,2,26930,0,1,1,0,1,'2024-12-28 06:49:03',837827,'2024-12-28 06:49:03',962348,0,'','',30,0,0.12452,0.837,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602616,2,26956,0,1,1,1,1,'2024-12-28 06:49:03',839769,'2024-12-28 06:49:04',506912,0,'','',30,0,0.66714,0.839,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423602617,2,28622,0,1,1,2,1,'2024-12-28 06:49:07',871610,'2024-12-28 06:49:07',992326,0,'','',30,0,0.12072,0.871,2,'(null)','',''),(423602618,2,26950,0,1,1,2,1,'2024-12-28 06:49:08',875763,'2024-12-28 06:49:08',995764,0,'','',30,0,0.12,0.875,2,'(null)','',''),(423602619,2,26961,0,1,1,0,1,'2024-12-28 06:49:09',878923,'2024-12-28 06:49:09',887729,0,'','',30,0,0.00881,0.878,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602620,2,26955,0,1,1,0,1,'2024-12-28 06:49:09',880881,'2024-12-28 06:49:10',1644,0,'','',30,0,0.12227,0.88,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423602621,2,26944,0,1,1,0,1,'2024-12-28 06:49:09',883085,'2024-12-28 06:49:10',7829,0,'','',30,0,0.13414,0.883,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602622,2,28281,0,1,1,1,1,'2024-12-28 06:49:10',887119,'2024-12-28 06:49:11',554141,0,'','',30,0,0.66702,0.887,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602623,2,26972,0,1,1,3,1,'2024-12-28 06:49:15',932859,'2024-12-28 06:49:16',2713,0,'','',30,0,0.11946,0.932,3,'Unknown storage : /disk1 : ERROR','',''),(423602624,2,26966,0,1,1,3,1,'2024-12-28 06:49:10',888996,'2024-12-28 06:49:21',42,0,'','',30,0,10.11629,0.888,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602625,2,26973,0,1,1,0,1,'2024-12-28 06:49:44',21980,'2024-12-28 06:49:44',174555,0,'','',30,0,0.12182,0.052,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602626,2,26967,0,1,1,3,1,'2024-12-28 06:49:39',2177,'2024-12-28 06:49:45',718027,0,'','',30,0,6.67601,0.041,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602627,2,23728,0,1,1,0,1,'2024-12-28 06:49:49',28519,'2024-12-28 06:49:49',102524,0,'','',30,0,0.03498,0.067,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602628,2,26972,0,1,1,3,1,'2024-12-28 06:49:49',6,'2024-12-28 06:49:49',198772,0,'','',30,0,0.12921,0.069,3,'Unknown storage : /disk1 : ERROR','',''),(423602629,2,26946,0,1,1,3,1,'2024-12-28 06:49:51',0,'2024-12-28 06:49:51',221518,0,'','',30,0,0.12522,0.096,3,'Unknown storage : /raid0 : ERROR','',''),(423602630,2,26932,0,1,1,1,1,'2024-12-28 06:49:51',0,'2024-12-28 06:49:51',765887,0,'','',30,0,0.66767,0.098,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423602631,2,28617,0,1,1,2,1,'2024-12-28 06:49:53',103058,'2024-12-28 06:49:53',465838,0,'','',30,0,0.36278,0.102,2,'No process matching mysqld found : CRITICAL','',''),(423602632,2,28624,0,1,1,0,1,'2024-12-28 06:49:54',105183,'2024-12-28 06:49:54',432866,0,'','',30,0,0.32768,0.105,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602633,2,26931,0,1,1,0,1,'2024-12-28 06:49:58',135827,'2024-12-28 06:49:58',279247,0,'','',30,0,0.14342,0.135,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=81% cpu1=65% cpu2=60% cpu3=54%',''),(423602634,2,26963,0,1,1,0,1,'2024-12-28 06:49:59',140023,'2024-12-28 06:49:59',207939,0,'','',30,0,0.06792,0.14,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602635,2,26957,0,1,1,0,1,'2024-12-28 06:49:59',142042,'2024-12-28 06:49:59',396349,0,'','',30,0,0.25431,0.142,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602636,2,28631,0,1,1,0,1,'2024-12-28 06:50:02',152517,'2024-12-28 06:50:02',453162,0,'','',30,0,0.30064,0.152,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602637,2,23727,0,1,1,2,1,'2024-12-28 06:50:04',156839,'2024-12-28 06:50:04',285113,0,'','',30,0,0.12827,0.156,2,'(null)','',''),(423602638,2,23729,0,1,1,2,1,'2024-12-28 06:50:12',210196,'2024-12-28 06:50:12',330730,0,'','',30,0,0.12053,0.21,2,'(null)','',''),(423602639,2,26974,0,1,1,0,1,'2024-12-28 06:50:12',212178,'2024-12-28 06:50:12',331359,0,'','',30,0,0.11918,0.212,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423602640,2,28636,0,1,1,3,1,'2024-12-28 06:50:05',160043,'2024-12-28 06:50:15',278694,0,'','',30,0,10.11865,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602641,2,26952,0,1,1,0,1,'2024-12-28 06:50:23',244680,'2024-12-28 06:50:23',253060,0,'','',30,0,0.00838,0.244,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602642,2,28625,0,1,1,2,1,'2024-12-28 06:50:23',246984,'2024-12-28 06:50:23',331048,0,'','',30,0,0.08406,0.246,2,'(null)','',''),(423602643,2,26933,0,1,1,2,1,'2024-12-28 06:50:23',249173,'2024-12-28 06:50:23',369925,0,'','',30,0,0.12075,0.249,2,'(null)','',''),(423602644,2,26947,0,1,1,1,1,'2024-12-28 06:50:24',252002,'2024-12-28 06:50:24',379108,0,'','',30,0,0.12711,0.251,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602645,2,27566,0,1,1,0,1,'2024-12-28 06:50:29',286149,'2024-12-28 06:50:29',391093,0,'','',30,0,0.10494,0.286,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602646,2,28632,0,1,1,2,1,'2024-12-28 06:50:32',308936,'2024-12-28 06:50:32',392769,0,'','',30,0,0.08383,0.308,2,'(null)','',''),(423602647,2,28628,0,1,1,0,1,'2024-12-28 06:50:32',311101,'2024-12-28 06:50:32',434357,0,'','',30,0,0.12326,0.311,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602648,2,26944,0,1,1,0,1,'2024-12-28 06:50:33',314240,'2024-12-28 06:50:33',444514,0,'','',30,0,0.13027,0.314,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602649,2,26945,0,1,1,0,1,'2024-12-28 06:50:33',316458,'2024-12-28 06:50:33',450012,0,'','',30,0,0.13355,0.316,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602650,2,26975,0,1,1,1,1,'2024-12-28 06:50:39',357960,'2024-12-28 06:50:40',10967,0,'','',30,0,0.66737,0.357,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602651,2,23730,0,1,1,2,1,'2024-12-28 06:50:40',360967,'2024-12-28 06:50:42',366546,0,'','',30,0,2.00558,0.36,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602652,2,26968,0,1,1,3,1,'2024-12-28 06:50:33',318560,'2024-12-28 06:50:43',429035,0,'','',30,0,10.11047,0.318,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602653,2,26934,0,1,1,0,1,'2024-12-28 06:50:44',398632,'2024-12-28 06:50:44',537385,0,'','',30,0,0.13875,0.398,0,'Load : 5.41 5.91 5.90 : OK','load_1_min=5.41;9;30 load_5_min=5.91;15;35 load_15_min=5.90;20;40',''),(423602654,2,28626,0,1,1,0,1,'2024-12-28 06:50:52',439946,'2024-12-28 06:50:52',445133,0,'','',30,0,0.00519,0.439,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602655,2,28618,0,1,1,0,1,'2024-12-28 06:50:52',441983,'2024-12-28 06:50:52',563981,0,'','',30,0,0.122,0.441,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602656,2,26948,0,1,1,0,1,'2024-12-28 06:50:52',444091,'2024-12-28 06:50:52',567700,0,'','',30,0,0.12361,0.444,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=1%',''),(423602657,2,26951,0,1,1,0,1,'2024-12-28 06:50:57',468780,'2024-12-28 06:50:57',620645,0,'','',30,0,0.15186,0.468,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423602658,2,28284,0,1,1,0,1,'2024-12-28 06:51:00',474308,'2024-12-28 06:51:00',481988,0,'','',30,0,0.00768,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602659,2,28637,0,1,1,0,1,'2024-12-28 06:51:00',475372,'2024-12-28 06:51:00',484410,0,'','',30,0,0.00904,0.475,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602660,2,26955,0,1,1,0,1,'2024-12-28 06:51:00',477351,'2024-12-28 06:51:00',599923,0,'','',30,0,0.12257,0.477,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423602661,2,28629,0,1,1,0,1,'2024-12-28 06:51:00',479158,'2024-12-28 06:51:00',600314,0,'','',30,0,0.12116,0.479,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602662,2,26969,0,1,1,2,1,'2024-12-28 06:51:03',502585,'2024-12-28 06:51:05',508462,0,'','',30,0,2.00588,0.502,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602663,2,26976,0,1,1,2,1,'2024-12-28 06:51:10',526727,'2024-12-28 06:51:10',646377,0,'','',30,0,0.11965,0.526,2,'(null)','',''),(423602664,2,26928,0,1,1,2,1,'2024-12-28 06:51:13',559239,'2024-12-28 06:51:13',678442,0,'','',30,0,0.1192,0.559,2,'(null)','',''),(423602665,2,26935,0,1,1,0,1,'2024-12-28 06:51:14',563411,'2024-12-28 06:51:14',573438,0,'','',30,0,0.01003,0.563,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602666,2,28619,0,1,1,0,1,'2024-12-28 06:51:19',595255,'2024-12-28 06:51:19',759078,0,'','',30,0,0.16382,0.595,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423602667,2,26953,0,1,1,0,1,'2024-12-28 06:51:20',598437,'2024-12-28 06:51:20',721555,0,'','',30,0,0.12312,0.598,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602668,2,26949,0,1,1,1,1,'2024-12-28 06:51:20',600420,'2024-12-28 06:51:21',266943,0,'','',30,0,0.66652,0.6,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602669,2,28627,0,1,1,2,1,'2024-12-28 06:51:23',631037,'2024-12-28 06:51:23',752101,0,'','',30,0,0.12106,0.631,2,'(null)','',''),(423602670,2,23725,0,1,1,2,1,'2024-12-28 06:51:23',632966,'2024-12-28 06:51:23',753697,0,'','',30,0,0.12073,0.632,2,'(null)','',''),(423602671,2,28623,0,1,1,0,1,'2024-12-28 06:51:23',635022,'2024-12-28 06:51:23',768822,0,'','',30,0,0.1338,0.634,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423602672,2,28630,0,1,1,0,1,'2024-12-28 06:51:32',693564,'2024-12-28 06:51:32',815797,0,'','',30,0,0.12223,0.693,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602673,2,26943,0,1,1,2,1,'2024-12-28 06:51:32',695573,'2024-12-28 06:51:32',829771,0,'','',30,0,0.1342,0.695,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602674,2,26962,0,1,1,0,1,'2024-12-28 06:51:32',696641,'2024-12-28 06:51:32',938009,0,'','',30,0,0.24137,0.696,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602675,2,26929,0,1,1,2,1,'2024-12-28 06:51:32',698645,'2024-12-28 06:51:34',705287,0,'','',30,0,2.00664,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602676,2,26954,0,1,1,0,1,'2024-12-28 06:51:40',735932,'2024-12-28 06:51:40',859443,0,'','',30,0,0.12351,0.735,0,'/var: 37%left(17785MB/48432MB) (>10%) : OK','\'/var\'=30647MB;43589;46010;0;48432',''),(423602677,2,26977,0,1,1,0,1,'2024-12-28 06:51:42',769514,'2024-12-28 06:51:42',907750,0,'','',30,0,0.13824,0.769,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602678,2,26964,0,1,1,3,1,'2024-12-28 06:51:33',701044,'2024-12-28 06:51:43',813124,0,'','',30,0,10.11208,0.7,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602679,2,28280,0,1,1,0,1,'2024-12-28 06:51:44',773834,'2024-12-28 06:51:44',898214,0,'','',30,0,0.12438,0.773,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423602680,2,26960,0,1,1,0,1,'2024-12-28 06:51:44',775837,'2024-12-28 06:51:44',915424,0,'','',30,0,0.13959,0.775,0,'Load : 1.37 1.41 1.44 : OK','load_1_min=1.37;2;6 load_5_min=1.41;3;7 load_15_min=1.44;4;9',''),(423602681,2,28616,0,1,1,0,1,'2024-12-28 06:51:44',777921,'2024-12-28 06:51:45',176031,0,'','',30,0,0.39811,0.777,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602682,2,28620,0,1,1,1,1,'2024-12-28 06:51:44',779617,'2024-12-28 06:51:45',452342,0,'','',30,0,0.67273,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602683,2,26978,0,1,1,0,1,'2024-12-28 06:51:49',817772,'2024-12-28 06:51:49',825670,0,'','',30,0,0.0079,0.817,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602684,2,26971,0,1,1,0,1,'2024-12-28 06:51:49',819785,'2024-12-28 06:51:49',941365,0,'','',30,0,0.12158,0.819,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602685,2,23726,0,1,1,2,1,'2024-12-28 06:51:50',824117,'2024-12-28 06:51:52',831110,0,'','',30,0,2.00699,0.824,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602686,2,26970,0,1,1,3,1,'2024-12-28 06:51:45',783781,'2024-12-28 06:51:55',897768,0,'','',30,0,10.11399,0.783,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602687,2,26965,0,1,1,3,1,'2024-12-28 06:51:45',784772,'2024-12-28 06:51:55',897773,0,'','',30,0,10.113,0.784,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602688,2,28282,0,1,1,0,1,'2024-12-28 06:51:55',853496,'2024-12-28 06:51:55',991666,0,'','',30,0,0.13817,0.853,0,'Load : 0.14 0.07 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423602689,2,26930,0,1,1,0,1,'2024-12-28 06:52:03',889440,'2024-12-28 06:52:04',6548,0,'','',30,0,0.12518,0.889,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602690,2,26956,0,1,1,1,1,'2024-12-28 06:52:03',891543,'2024-12-28 06:52:04',558887,0,'','',30,0,0.66734,0.891,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423602691,2,28622,0,1,1,2,1,'2024-12-28 06:52:07',925878,'2024-12-28 06:52:08',306,0,'','',30,0,0.1204,0.925,2,'(null)','',''),(423602692,2,26950,0,1,1,2,1,'2024-12-28 06:52:08',928069,'2024-12-28 06:52:09',4,0,'','',30,0,0.12049,0.928,2,'(null)','',''),(423602693,2,26961,0,1,1,0,1,'2024-12-28 06:52:09',931226,'2024-12-28 06:52:09',941725,0,'','',30,0,0.0105,0.931,0,'OK - 192.168.77.8: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602694,2,26955,0,1,1,0,1,'2024-12-28 06:52:09',933195,'2024-12-28 06:52:10',5,0,'','',30,0,0.12584,0.933,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423602695,2,26944,0,1,1,0,1,'2024-12-28 06:52:09',935397,'2024-12-28 06:52:10',52,0,'','',30,0,0.12941,0.935,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602696,2,28281,0,1,1,1,1,'2024-12-28 06:52:10',939466,'2024-12-28 06:52:11',605125,0,'','',30,0,0.66566,0.939,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602697,2,26972,0,1,1,3,1,'2024-12-28 06:52:15',993625,'2024-12-28 06:52:16',113339,0,'','',30,0,0.11971,0.993,3,'Unknown storage : /disk1 : ERROR','',''),(423602698,2,26966,0,1,1,3,1,'2024-12-28 06:52:10',941666,'2024-12-28 06:52:21',24119,0,'','',30,0,10.1154,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602699,2,26973,0,1,1,0,1,'2024-12-28 06:52:44',126707,'2024-12-28 06:52:44',248127,0,'','',30,0,0.12142,0.126,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602700,2,26967,0,1,1,3,1,'2024-12-28 06:52:39',101667,'2024-12-28 06:52:45',769578,0,'','',30,0,6.66791,0.101,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602701,2,23728,0,1,1,0,1,'2024-12-28 06:52:49',168929,'2024-12-28 06:52:49',191054,0,'','',30,0,0.02212,0.168,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%','rta=0.858ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602702,2,26972,0,1,1,3,1,'2024-12-28 06:52:49',170793,'2024-12-28 06:52:49',290489,0,'','',30,0,0.1197,0.17,3,'Unknown storage : /disk1 : ERROR','',''),(423602703,2,26946,0,1,1,3,1,'2024-12-28 06:52:51',201519,'2024-12-28 06:52:51',327414,0,'','',30,0,0.1259,0.201,3,'Unknown storage : /raid0 : ERROR','',''),(423602704,2,26932,0,1,1,1,1,'2024-12-28 06:52:51',203439,'2024-12-28 06:52:51',870348,0,'','',30,0,0.66691,0.203,1,'SNMP WARNING - 36 26 36','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423602705,2,28617,0,1,1,2,1,'2024-12-28 06:52:53',210250,'2024-12-28 06:52:53',574075,0,'','',30,0,0.36383,0.21,2,'No process matching mysqld found : CRITICAL','',''),(423602706,2,28624,0,1,1,0,1,'2024-12-28 06:52:54',214374,'2024-12-28 06:52:54',512559,0,'','',30,0,0.29818,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602707,2,26931,0,1,1,0,1,'2024-12-28 06:52:58',231019,'2024-12-28 06:52:58',352771,0,'','',30,0,0.12175,0.231,0,'CPU utilization percentage : 64.25%','avg=64.25%;90;95;0;100 cpu0=79% cpu1=63% cpu2=61% cpu3=54%',''),(423602708,2,26963,0,1,1,0,1,'2024-12-28 06:52:59',234209,'2024-12-28 06:52:59',278715,0,'','',30,0,0.04451,0.234,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602709,2,26957,0,1,1,0,1,'2024-12-28 06:52:59',236171,'2024-12-28 06:52:59',468437,0,'','',30,0,0.23227,0.236,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602710,2,28631,0,1,1,0,1,'2024-12-28 06:53:02',258706,'2024-12-28 06:53:02',558847,0,'','',30,0,0.30014,0.258,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602711,2,23727,0,1,1,2,1,'2024-12-28 06:53:04',265033,'2024-12-28 06:53:04',384179,0,'','',30,0,0.11915,0.265,2,'(null)','',''),(423602712,2,23729,0,1,1,2,1,'2024-12-28 06:53:12',334376,'2024-12-28 06:53:12',455018,0,'','',30,0,0.12064,0.334,2,'(null)','',''),(423602713,2,26974,0,1,1,0,1,'2024-12-28 06:53:12',336407,'2024-12-28 06:53:12',457554,0,'','',30,0,0.12115,0.336,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=12% cpu1=2%',''),(423602714,2,28636,0,1,1,3,1,'2024-12-28 06:53:05',268217,'2024-12-28 06:53:15',388733,0,'','',30,0,10.12052,0.268,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602715,2,26952,0,1,1,0,1,'2024-12-28 06:53:23',389198,'2024-12-28 06:53:23',397342,0,'','',30,0,0.00814,0.389,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602716,2,28625,0,1,1,2,1,'2024-12-28 06:53:23',391154,'2024-12-28 06:53:23',475067,0,'','',30,0,0.08391,0.391,2,'(null)','',''),(423602717,2,26933,0,1,1,2,1,'2024-12-28 06:53:23',393303,'2024-12-28 06:53:23',514989,0,'','',30,0,0.12169,0.393,2,'(null)','',''),(423602718,2,26947,0,1,1,1,1,'2024-12-28 06:53:24',397377,'2024-12-28 06:53:24',524521,0,'','',30,0,0.12714,0.397,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602719,2,27566,0,1,1,0,1,'2024-12-28 06:53:29',451219,'2024-12-28 06:53:29',496012,0,'','',30,0,0.04479,0.451,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602720,2,28632,0,1,1,2,1,'2024-12-28 06:53:32',478744,'2024-12-28 06:53:32',563476,0,'','',30,0,0.08473,0.478,2,'(null)','',''),(423602721,2,28628,0,1,1,0,1,'2024-12-28 06:53:32',480459,'2024-12-28 06:53:32',602391,0,'','',30,0,0.12193,0.48,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602722,2,26944,0,1,1,0,1,'2024-12-28 06:53:33',484391,'2024-12-28 06:53:33',615072,0,'','',30,0,0.13068,0.484,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602723,2,26945,0,1,1,0,1,'2024-12-28 06:53:33',486692,'2024-12-28 06:53:33',615609,0,'','',30,0,0.12892,0.486,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602724,2,26975,0,1,1,1,1,'2024-12-28 06:53:39',522759,'2024-12-28 06:53:40',190762,0,'','',30,0,0.668,0.522,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423602725,2,23730,0,1,1,2,1,'2024-12-28 06:53:40',525820,'2024-12-28 06:53:41',597268,0,'','',30,0,1.07145,0.525,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602726,2,26968,0,1,1,3,1,'2024-12-28 06:53:33',488305,'2024-12-28 06:53:43',598870,0,'','',30,0,10.11056,0.488,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602727,2,26934,0,1,1,0,1,'2024-12-28 06:53:44',550664,'2024-12-28 06:53:44',692014,0,'','',30,0,0.14135,0.55,0,'Load : 5.85 5.82 5.85 : OK','load_1_min=5.85;9;30 load_5_min=5.82;15;35 load_15_min=5.85;20;40',''),(423602728,2,28626,0,1,1,0,1,'2024-12-28 06:53:52',605098,'2024-12-28 06:53:52',610997,0,'','',30,0,0.0059,0.605,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602729,2,28618,0,1,1,0,1,'2024-12-28 06:53:52',607197,'2024-12-28 06:53:52',729879,0,'','',30,0,0.12268,0.607,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602730,2,26948,0,1,1,0,1,'2024-12-28 06:53:52',609211,'2024-12-28 06:53:52',734257,0,'','',30,0,0.12505,0.609,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423602731,2,26951,0,1,1,0,1,'2024-12-28 06:53:57',636366,'2024-12-28 06:53:57',787220,0,'','',30,0,0.15085,0.636,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.04;4;9',''),(423602732,2,28284,0,1,1,0,1,'2024-12-28 06:54:00',643871,'2024-12-28 06:54:00',649158,0,'','',30,0,0.00529,0.643,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602733,2,28637,0,1,1,0,1,'2024-12-28 06:54:00',645840,'2024-12-28 06:54:00',657429,0,'','',30,0,0.01159,0.645,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602734,2,26955,0,1,1,0,1,'2024-12-28 06:54:00',648022,'2024-12-28 06:54:00',769500,0,'','',30,0,0.12148,0.647,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423602735,2,28629,0,1,1,0,1,'2024-12-28 06:54:00',650252,'2024-12-28 06:54:00',773054,0,'','',30,0,0.1228,0.65,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602736,2,26969,0,1,1,2,1,'2024-12-28 06:54:03',674408,'2024-12-28 06:54:05',679791,0,'','',30,0,2.00538,0.674,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602737,2,26976,0,1,1,2,1,'2024-12-28 06:54:10',703533,'2024-12-28 06:54:10',823696,0,'','',30,0,0.12016,0.703,2,'(null)','',''),(423602738,2,26928,0,1,1,2,1,'2024-12-28 06:54:13',730035,'2024-12-28 06:54:13',849809,0,'','',30,0,0.11977,0.73,2,'(null)','',''),(423602739,2,26935,0,1,1,0,1,'2024-12-28 06:54:14',733223,'2024-12-28 06:54:14',742984,0,'','',30,0,0.00976,0.733,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602740,2,28619,0,1,1,0,1,'2024-12-28 06:54:19',769043,'2024-12-28 06:54:19',893190,0,'','',30,0,0.12415,0.769,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423602741,2,26953,0,1,1,0,1,'2024-12-28 06:54:20',773237,'2024-12-28 06:54:20',897355,0,'','',30,0,0.12412,0.773,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602742,2,26949,0,1,1,1,1,'2024-12-28 06:54:20',775205,'2024-12-28 06:54:21',442293,0,'','',30,0,0.66709,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602743,2,23725,0,1,1,2,1,'2024-12-28 06:54:23',804653,'2024-12-28 06:54:23',925761,0,'','',30,0,0.12111,0.804,2,'(null)','',''),(423602744,2,28627,0,1,1,2,1,'2024-12-28 06:54:23',803589,'2024-12-28 06:54:23',928257,0,'','',30,0,0.12467,0.803,2,'(null)','',''),(423602745,2,28623,0,1,1,0,1,'2024-12-28 06:54:23',806608,'2024-12-28 06:54:23',942396,0,'','',30,0,0.13579,0.806,0,'Load : 0.05 0.05 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423602746,2,28630,0,1,1,0,1,'2024-12-28 06:54:32',874332,'2024-12-28 06:54:33',1,0,'','',30,0,0.12749,0.874,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602747,2,26943,0,1,1,2,1,'2024-12-28 06:54:32',875412,'2024-12-28 06:54:33',2149,0,'','',30,0,0.12873,0.875,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602748,2,26962,0,1,1,0,1,'2024-12-28 06:54:32',877430,'2024-12-28 06:54:33',128153,0,'','',30,0,0.25072,0.877,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602749,2,26929,0,1,1,2,1,'2024-12-28 06:54:32',879576,'2024-12-28 06:54:34',885952,0,'','',30,0,2.00638,0.879,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602750,2,26954,0,1,1,0,1,'2024-12-28 06:54:40',917367,'2024-12-28 06:54:41',266,0,'','',30,0,0.12393,0.917,0,'/var: 37%left(17785MB/48432MB) (>10%) : OK','\'/var\'=30647MB;43589;46010;0;48432',''),(423602751,2,26977,0,1,1,0,1,'2024-12-28 06:54:42',939944,'2024-12-28 06:54:43',7,0,'','',30,0,0.13912,0.939,0,'Load : 0.03 0.05 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423602752,2,26964,0,1,1,3,1,'2024-12-28 06:54:33',883637,'2024-12-28 06:54:43',993964,0,'','',30,0,10.11033,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602753,2,28280,0,1,1,0,1,'2024-12-28 06:54:44',945507,'2024-12-28 06:54:45',28679,0,'','',30,0,0.1245,0.945,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423602754,2,26960,0,1,1,0,1,'2024-12-28 06:54:44',947448,'2024-12-28 06:54:45',0,0,'','',30,0,0.13997,0.947,0,'Load : 1.53 1.45 1.44 : OK','load_1_min=1.53;2;6 load_5_min=1.45;3;7 load_15_min=1.44;4;9',''),(423602755,2,28616,0,1,1,0,1,'2024-12-28 06:54:44',949454,'2024-12-28 06:54:45',348342,0,'','',30,0,0.39889,0.949,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602756,2,28620,0,1,1,1,1,'2024-12-28 06:54:44',951580,'2024-12-28 06:54:45',619713,0,'','',30,0,0.66813,0.951,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602757,2,26978,0,1,1,0,1,'2024-12-28 06:54:49',993091,'2024-12-28 06:54:50',0,0,'','',30,0,0.0078,0.993,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602758,2,26971,0,1,1,0,1,'2024-12-28 06:54:49',995068,'2024-12-28 06:54:50',116664,0,'','',30,0,0.1216,0.995,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602759,2,23726,0,1,1,2,1,'2024-12-28 06:54:50',998326,'2024-12-28 06:54:53',38,0,'','',30,0,2.00636,0.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602760,2,28282,0,1,1,0,1,'2024-12-28 06:54:55',0,'2024-12-28 06:54:55',141847,0,'','',30,0,0.13293,0.008,0,'Load : 0.32 0.11 0.09 : OK','load_1_min=0.32;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423602761,2,26970,0,1,1,3,1,'2024-12-28 06:54:45',954699,'2024-12-28 06:54:56',26796,0,'','',30,0,10.10956,0.954,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602762,2,26965,0,1,1,3,1,'2024-12-28 06:54:45',956891,'2024-12-28 06:54:56',6,0,'','',30,0,10.11202,0.956,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602763,2,26930,0,1,1,0,1,'2024-12-28 06:55:03',5,'2024-12-28 06:55:03',181942,0,'','',30,0,0.12367,0.058,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602764,2,26956,0,1,1,1,1,'2024-12-28 06:55:03',24709,'2024-12-28 06:55:03',731023,0,'','',30,0,0.67082,0.06,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423602765,2,28622,0,1,1,2,1,'2024-12-28 06:55:07',6,'2024-12-28 06:55:07',190839,0,'','',30,0,0.12093,0.069,2,'(null)','',''),(423602766,2,26950,0,1,1,2,1,'2024-12-28 06:55:08',480,'2024-12-28 06:55:08',204083,0,'','',30,0,0.13,0.074,2,'(null)','',''),(423602767,2,26961,0,1,1,0,1,'2024-12-28 06:55:09',7,'2024-12-28 06:55:09',0,0,'','',30,0,0.00749,0.079,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602768,2,26955,0,1,1,0,1,'2024-12-28 06:55:09',0,'2024-12-28 06:55:09',203338,0,'','',30,0,0.12216,0.081,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423602769,2,26944,0,1,1,0,1,'2024-12-28 06:55:09',0,'2024-12-28 06:55:09',214757,0,'','',30,0,0.13138,0.083,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602770,2,28281,0,1,1,1,1,'2024-12-28 06:55:10',0,'2024-12-28 06:55:10',753733,0,'','',30,0,0.6663,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602771,2,26972,0,1,1,3,1,'2024-12-28 06:55:15',110226,'2024-12-28 06:55:15',229801,0,'','',30,0,0.11958,0.11,3,'Unknown storage : /disk1 : ERROR','',''),(423602772,2,26966,0,1,1,3,1,'2024-12-28 06:55:10',0,'2024-12-28 06:55:20',205956,0,'','',30,0,10.11664,0.089,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602773,2,26973,0,1,1,0,1,'2024-12-28 06:55:44',220189,'2024-12-28 06:55:44',342270,0,'','',30,0,0.12208,0.22,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602774,2,26967,0,1,1,3,1,'2024-12-28 06:55:39',205300,'2024-12-28 06:55:45',870838,0,'','',30,0,6.66554,0.205,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602775,2,23728,0,1,1,0,1,'2024-12-28 06:55:49',881157,'2024-12-28 06:55:49',910248,0,'','',30,0,0.02909,0.881,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602776,2,26972,0,1,1,3,1,'2024-12-28 06:55:49',882214,'2024-12-28 06:55:50',915,0,'','',30,0,0.11941,0.882,3,'Unknown storage : /disk1 : ERROR','',''),(423602777,2,26946,0,1,1,3,1,'2024-12-28 06:55:51',902811,'2024-12-28 06:55:52',11941,0,'','',30,0,0.12443,0.902,3,'Unknown storage : /raid0 : ERROR','',''),(423602778,2,26932,0,1,1,1,1,'2024-12-28 06:55:51',904710,'2024-12-28 06:55:52',572798,0,'','',30,0,0.66809,0.904,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423602779,2,28617,0,1,1,2,1,'2024-12-28 06:55:53',908840,'2024-12-28 06:55:54',270805,0,'','',30,0,0.36196,0.908,2,'No process matching mysqld found : CRITICAL','',''),(423602780,2,28624,0,1,1,0,1,'2024-12-28 06:55:54',912007,'2024-12-28 06:55:55',210167,0,'','',30,0,0.29816,0.911,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602781,2,26931,0,1,1,0,1,'2024-12-28 06:55:58',959660,'2024-12-28 06:55:59',0,0,'','',30,0,0.12084,0.959,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=70% cpu2=59% cpu3=57%',''),(423602782,2,26963,0,1,1,0,1,'2024-12-28 06:55:59',962848,'2024-12-28 06:56:00',3890,0,'','',30,0,0.04461,0.962,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602783,2,26957,0,1,1,0,1,'2024-12-28 06:55:59',964544,'2024-12-28 06:56:00',195496,0,'','',30,0,0.23095,0.964,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602784,2,28631,0,1,1,0,1,'2024-12-28 06:56:02',4796,'2024-12-28 06:56:02',327096,0,'','',30,0,0.31582,0.011,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602785,2,23727,0,1,1,2,1,'2024-12-28 06:56:04',1006,'2024-12-28 06:56:04',139120,0,'','',30,0,0.12155,0.017,2,'(null)','',''),(423602786,2,23729,0,1,1,2,1,'2024-12-28 06:56:12',48,'2024-12-28 06:56:12',182297,0,'','',30,0,0.12145,0.06,2,'(null)','',''),(423602787,2,26974,0,1,1,0,1,'2024-12-28 06:56:12',50,'2024-12-28 06:56:12',182810,0,'','',30,0,0.11996,0.062,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423602788,2,28636,0,1,1,3,1,'2024-12-28 06:56:05',8659,'2024-12-28 06:56:15',139000,0,'','',30,0,10.11828,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602789,2,26952,0,1,1,0,1,'2024-12-28 06:56:23',113668,'2024-12-28 06:56:23',124505,0,'','',30,0,0.01084,0.113,0,'OK - 192.168.77.29: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602790,2,28625,0,1,1,2,1,'2024-12-28 06:56:23',115900,'2024-12-28 06:56:23',200836,0,'','',30,0,0.08494,0.115,2,'(null)','',''),(423602791,2,26933,0,1,1,2,1,'2024-12-28 06:56:23',117726,'2024-12-28 06:56:23',239369,0,'','',30,0,0.12164,0.117,2,'(null)','',''),(423602792,2,26947,0,1,1,1,1,'2024-12-28 06:56:24',119882,'2024-12-28 06:56:24',246952,0,'','',30,0,0.12707,0.119,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602793,2,27566,0,1,1,0,1,'2024-12-28 06:56:29',169701,'2024-12-28 06:56:29',216349,0,'','',30,0,0.04665,0.169,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602794,2,28632,0,1,1,2,1,'2024-12-28 06:56:32',190202,'2024-12-28 06:56:32',274212,0,'','',30,0,0.08401,0.19,2,'(null)','',''),(423602795,2,28628,0,1,1,0,1,'2024-12-28 06:56:32',192221,'2024-12-28 06:56:32',315161,0,'','',30,0,0.12294,0.192,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602796,2,26945,0,1,1,0,1,'2024-12-28 06:56:33',197673,'2024-12-28 06:56:33',326575,0,'','',30,0,0.1289,0.197,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602797,2,26944,0,1,1,0,1,'2024-12-28 06:56:33',195442,'2024-12-28 06:56:33',331376,0,'','',30,0,0.13593,0.195,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602798,2,26975,0,1,1,1,1,'2024-12-28 06:56:39',225425,'2024-12-28 06:56:39',890493,0,'','',30,0,0.66507,0.225,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602799,2,23730,0,1,1,2,1,'2024-12-28 06:56:40',228643,'2024-12-28 06:56:41',306838,0,'','',30,0,1.0782,0.228,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602800,2,26968,0,1,1,3,1,'2024-12-28 06:56:33',199500,'2024-12-28 06:56:43',309052,0,'','',30,0,10.10955,0.199,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602801,2,26934,0,1,1,0,1,'2024-12-28 06:56:44',263327,'2024-12-28 06:56:44',400885,0,'','',30,0,0.13756,0.263,0,'Load : 6.24 5.87 5.85 : OK','load_1_min=6.24;9;30 load_5_min=5.87;15;35 load_15_min=5.85;20;40',''),(423602802,2,28626,0,1,1,0,1,'2024-12-28 06:56:52',310656,'2024-12-28 06:56:52',316137,0,'','',30,0,0.00548,0.31,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602803,2,28618,0,1,1,0,1,'2024-12-28 06:56:52',312819,'2024-12-28 06:56:52',435006,0,'','',30,0,0.12219,0.312,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602804,2,26948,0,1,1,0,1,'2024-12-28 06:56:52',314998,'2024-12-28 06:56:52',439701,0,'','',30,0,0.1247,0.314,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423602805,2,26951,0,1,1,0,1,'2024-12-28 06:56:57',337473,'2024-12-28 06:56:57',488558,0,'','',30,0,0.15108,0.337,0,'Load : 0.03 0.01 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.03;4;9',''),(423602806,2,28284,0,1,1,0,1,'2024-12-28 06:57:00',344007,'2024-12-28 06:57:00',349472,0,'','',30,0,0.00547,0.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602807,2,28637,0,1,1,0,1,'2024-12-28 06:57:00',345933,'2024-12-28 06:57:00',355296,0,'','',30,0,0.00936,0.345,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602808,2,26955,0,1,1,0,1,'2024-12-28 06:57:00',348111,'2024-12-28 06:57:00',471018,0,'','',30,0,0.12291,0.348,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423602809,2,28629,0,1,1,0,1,'2024-12-28 06:57:00',350159,'2024-12-28 06:57:00',472596,0,'','',30,0,0.12244,0.35,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602810,2,26969,0,1,1,2,1,'2024-12-28 06:57:03',385490,'2024-12-28 06:57:05',392490,0,'','',30,0,2.007,0.385,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602811,2,26976,0,1,1,2,1,'2024-12-28 06:57:10',422841,'2024-12-28 06:57:10',544131,0,'','',30,0,0.12129,0.422,2,'(null)','',''),(423602812,2,26928,0,1,1,2,1,'2024-12-28 06:57:13',454162,'2024-12-28 06:57:13',574133,0,'','',30,0,0.11997,0.454,2,'(null)','',''),(423602813,2,26935,0,1,1,0,1,'2024-12-28 06:57:14',457346,'2024-12-28 06:57:14',466041,0,'','',30,0,0.00869,0.457,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602814,2,28619,0,1,1,0,1,'2024-12-28 06:57:19',488169,'2024-12-28 06:57:19',612819,0,'','',30,0,0.12465,0.488,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423602815,2,26953,0,1,1,0,1,'2024-12-28 06:57:20',491362,'2024-12-28 06:57:20',615648,0,'','',30,0,0.12429,0.491,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602816,2,26949,0,1,1,1,1,'2024-12-28 06:57:20',493363,'2024-12-28 06:57:21',161589,0,'','',30,0,0.66823,0.493,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602817,2,23725,0,1,1,2,1,'2024-12-28 06:57:23',512716,'2024-12-28 06:57:23',634822,0,'','',30,0,0.12211,0.512,2,'(null)','',''),(423602818,2,28627,0,1,1,2,1,'2024-12-28 06:57:23',513790,'2024-12-28 06:57:23',637528,0,'','',30,0,0.12374,0.513,2,'(null)','',''),(423602819,2,28623,0,1,1,0,1,'2024-12-28 06:57:23',515786,'2024-12-28 06:57:23',650318,0,'','',30,0,0.13453,0.515,0,'Load : 0.07 0.09 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423602820,2,28630,0,1,1,0,1,'2024-12-28 06:57:32',574207,'2024-12-28 06:57:32',696745,0,'','',30,0,0.12254,0.574,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602821,2,26943,0,1,1,2,1,'2024-12-28 06:57:32',576254,'2024-12-28 06:57:32',703347,0,'','',30,0,0.12709,0.576,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602822,2,26962,0,1,1,0,1,'2024-12-28 06:57:32',578326,'2024-12-28 06:57:32',816662,0,'','',30,0,0.23834,0.578,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602823,2,26929,0,1,1,2,1,'2024-12-28 06:57:32',580405,'2024-12-28 06:57:34',586505,0,'','',30,0,2.0061,0.58,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602824,2,26954,0,1,1,0,1,'2024-12-28 06:57:40',623570,'2024-12-28 06:57:40',746604,0,'','',30,0,0.12303,0.623,0,'/var: 37%left(17784MB/48432MB) (>10%) : OK','\'/var\'=30648MB;43589;46010;0;48432',''),(423602825,2,26977,0,1,1,0,1,'2024-12-28 06:57:42',645925,'2024-12-28 06:57:42',783714,0,'','',30,0,0.13779,0.645,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423602826,2,26964,0,1,1,3,1,'2024-12-28 06:57:33',583433,'2024-12-28 06:57:43',693403,0,'','',30,0,10.10997,0.583,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602827,2,28280,0,1,1,0,1,'2024-12-28 06:57:44',651260,'2024-12-28 06:57:44',801972,0,'','',30,0,0.15071,0.651,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423602828,2,26960,0,1,1,0,1,'2024-12-28 06:57:44',653189,'2024-12-28 06:57:44',805178,0,'','',30,0,0.15199,0.653,0,'Load : 1.41 1.42 1.43 : OK','load_1_min=1.41;2;6 load_5_min=1.42;3;7 load_15_min=1.43;4;9',''),(423602829,2,28616,0,1,1,0,1,'2024-12-28 06:57:44',668614,'2024-12-28 06:57:45',6,0,'','',30,0,0.39951,0.668,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602830,2,28620,0,1,1,1,1,'2024-12-28 06:57:44',670619,'2024-12-28 06:57:45',337689,0,'','',30,0,0.66707,0.67,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602831,2,26978,0,1,1,0,1,'2024-12-28 06:57:49',709672,'2024-12-28 06:57:49',717715,0,'','',30,0,0.00804,0.709,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602832,2,26971,0,1,1,0,1,'2024-12-28 06:57:49',711657,'2024-12-28 06:57:49',868367,0,'','',30,0,0.15671,0.711,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602833,2,23726,0,1,1,2,1,'2024-12-28 06:57:50',715002,'2024-12-28 06:57:52',721726,0,'','',30,0,2.00672,0.714,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602834,2,26970,0,1,1,3,1,'2024-12-28 06:57:45',672820,'2024-12-28 06:57:55',785134,0,'','',30,0,10.11231,0.672,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602835,2,26965,0,1,1,3,1,'2024-12-28 06:57:45',673711,'2024-12-28 06:57:55',786226,0,'','',30,0,10.11252,0.673,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602836,2,28282,0,1,1,0,1,'2024-12-28 06:57:55',748932,'2024-12-28 06:57:55',883161,0,'','',30,0,0.13423,0.748,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423602837,2,26930,0,1,1,0,1,'2024-12-28 06:58:03',799619,'2024-12-28 06:58:03',924512,0,'','',30,0,0.12489,0.799,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602838,2,26956,0,1,1,1,1,'2024-12-28 06:58:03',801620,'2024-12-28 06:58:04',472415,0,'','',30,0,0.6708,0.801,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423602839,2,28622,0,1,1,2,1,'2024-12-28 06:58:07',831290,'2024-12-28 06:58:07',951188,0,'','',30,0,0.1199,0.831,2,'(null)','',''),(423602840,2,26950,0,1,1,2,1,'2024-12-28 06:58:08',835399,'2024-12-28 06:58:08',954205,0,'','',30,0,0.11881,0.835,2,'(null)','',''),(423602841,2,26961,0,1,1,0,1,'2024-12-28 06:58:09',838598,'2024-12-28 06:58:09',848836,0,'','',30,0,0.01024,0.838,0,'OK - 192.168.77.8: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602842,2,26955,0,1,1,0,1,'2024-12-28 06:58:09',839660,'2024-12-28 06:58:09',966343,0,'','',30,0,0.12668,0.839,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=67%',''),(423602843,2,26944,0,1,1,0,1,'2024-12-28 06:58:09',841672,'2024-12-28 06:58:09',973492,0,'','',30,0,0.13182,0.841,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602844,2,28281,0,1,1,1,1,'2024-12-28 06:58:10',844927,'2024-12-28 06:58:11',515370,0,'','',30,0,0.67044,0.844,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602845,2,26972,0,1,1,3,1,'2024-12-28 06:58:15',905872,'2024-12-28 06:58:16',21,0,'','',30,0,0.12003,0.905,3,'Unknown storage : /disk1 : ERROR','',''),(423602846,2,26966,0,1,1,3,1,'2024-12-28 06:58:10',847117,'2024-12-28 06:58:20',963148,0,'','',30,0,10.11603,0.847,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602847,2,26973,0,1,1,0,1,'2024-12-28 06:58:44',233592,'2024-12-28 06:58:44',369059,0,'','',30,0,0.13547,0.233,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602848,2,26967,0,1,1,3,1,'2024-12-28 06:58:39',220381,'2024-12-28 06:58:45',889531,0,'','',30,0,6.66915,0.22,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602849,2,23728,0,1,1,0,1,'2024-12-28 06:58:49',266810,'2024-12-28 06:58:49',309122,0,'','',30,0,0.04231,0.266,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602850,2,26972,0,1,1,3,1,'2024-12-28 06:58:49',289967,'2024-12-28 06:58:49',409939,0,'','',30,0,0.11997,0.289,3,'Unknown storage : /disk1 : ERROR','',''),(423602851,2,26946,0,1,1,3,1,'2024-12-28 06:58:51',306170,'2024-12-28 06:58:51',430195,0,'','',30,0,0.12402,0.306,3,'Unknown storage : /raid0 : ERROR','',''),(423602852,2,26932,0,1,1,1,1,'2024-12-28 06:58:51',308085,'2024-12-28 06:58:51',975255,0,'','',30,0,0.66717,0.308,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423602853,2,28617,0,1,1,2,1,'2024-12-28 06:58:53',314654,'2024-12-28 06:58:53',678043,0,'','',30,0,0.36339,0.314,2,'No process matching mysqld found : CRITICAL','',''),(423602854,2,28624,0,1,1,0,1,'2024-12-28 06:58:54',318752,'2024-12-28 06:58:54',644209,0,'','',30,0,0.32546,0.318,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602855,2,26931,0,1,1,0,1,'2024-12-28 06:58:58',369722,'2024-12-28 06:58:58',491967,0,'','',30,0,0.12225,0.369,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=69% cpu2=63% cpu3=59%',''),(423602856,2,26963,0,1,1,0,1,'2024-12-28 06:58:59',372858,'2024-12-28 06:58:59',427798,0,'','',30,0,0.05494,0.372,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602857,2,26957,0,1,1,0,1,'2024-12-28 06:58:59',385628,'2024-12-28 06:58:59',618431,0,'','',30,0,0.2328,0.385,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602858,2,28631,0,1,1,0,1,'2024-12-28 06:59:02',396547,'2024-12-28 06:59:02',702637,0,'','',30,0,0.30609,0.396,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602859,2,23727,0,1,1,2,1,'2024-12-28 06:59:04',401091,'2024-12-28 06:59:04',535802,0,'','',30,0,0.13471,0.4,2,'(null)','',''),(423602860,2,26974,0,1,1,0,1,'2024-12-28 06:59:12',462093,'2024-12-28 06:59:12',581596,0,'','',30,0,0.1195,0.462,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423602861,2,23729,0,1,1,2,1,'2024-12-28 06:59:12',461128,'2024-12-28 06:59:12',584296,0,'','',30,0,0.12317,0.46,2,'(null)','',''),(423602862,2,28636,0,1,1,3,1,'2024-12-28 06:59:05',419196,'2024-12-28 06:59:15',537671,0,'','',30,0,10.11848,0.419,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602863,2,26952,0,1,1,0,1,'2024-12-28 06:59:23',508665,'2024-12-28 06:59:23',518489,0,'','',30,0,0.00982,0.508,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602864,2,28625,0,1,1,2,1,'2024-12-28 06:59:23',510589,'2024-12-28 06:59:23',594873,0,'','',30,0,0.08428,0.51,2,'(null)','',''),(423602865,2,26933,0,1,1,2,1,'2024-12-28 06:59:23',512680,'2024-12-28 06:59:23',633432,0,'','',30,0,0.12075,0.512,2,'(null)','',''),(423602866,2,26947,0,1,1,1,1,'2024-12-28 06:59:24',516845,'2024-12-28 06:59:24',644465,0,'','',30,0,0.12762,0.516,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602867,2,27566,0,1,1,0,1,'2024-12-28 06:59:29',550192,'2024-12-28 06:59:29',597954,0,'','',30,0,0.04776,0.55,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602868,2,28632,0,1,1,2,1,'2024-12-28 06:59:32',577945,'2024-12-28 06:59:32',661821,0,'','',30,0,0.08388,0.577,2,'(null)','',''),(423602869,2,28628,0,1,1,0,1,'2024-12-28 06:59:32',579705,'2024-12-28 06:59:32',702958,0,'','',30,0,0.12325,0.579,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602870,2,26945,0,1,1,0,1,'2024-12-28 06:59:33',583176,'2024-12-28 06:59:33',711891,0,'','',30,0,0.12871,0.583,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602871,2,26944,0,1,1,0,1,'2024-12-28 06:59:33',585451,'2024-12-28 06:59:33',712607,0,'','',30,0,0.12716,0.585,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602872,2,26975,0,1,1,1,1,'2024-12-28 06:59:39',619744,'2024-12-28 06:59:40',285605,0,'','',30,0,0.66586,0.619,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602873,2,23730,0,1,1,2,1,'2024-12-28 06:59:40',622938,'2024-12-28 06:59:41',695363,0,'','',30,0,1.07242,0.622,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602874,2,26968,0,1,1,3,1,'2024-12-28 06:59:33',587447,'2024-12-28 06:59:43',696558,0,'','',30,0,10.10911,0.587,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602875,2,26934,0,1,1,0,1,'2024-12-28 06:59:44',657001,'2024-12-28 06:59:44',797075,0,'','',30,0,0.14007,0.656,0,'Load : 6.11 5.84 5.83 : OK','load_1_min=6.11;9;30 load_5_min=5.84;15;35 load_15_min=5.83;20;40',''),(423602876,2,28626,0,1,1,0,1,'2024-12-28 06:59:52',706962,'2024-12-28 06:59:52',712186,0,'','',30,0,0.00522,0.706,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602877,2,28618,0,1,1,0,1,'2024-12-28 06:59:52',708645,'2024-12-28 06:59:52',833869,0,'','',30,0,0.12522,0.708,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602878,2,26948,0,1,1,0,1,'2024-12-28 06:59:52',710041,'2024-12-28 06:59:52',834347,0,'','',30,0,0.12431,0.71,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423602879,2,26951,0,1,1,0,1,'2024-12-28 06:59:57',741239,'2024-12-28 06:59:57',893734,0,'','',30,0,0.15249,0.741,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423602880,2,28284,0,1,1,0,1,'2024-12-28 07:00:00',749006,'2024-12-28 07:00:00',754117,0,'','',30,0,0.00511,0.748,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602881,2,28637,0,1,1,0,1,'2024-12-28 07:00:00',750940,'2024-12-28 07:00:00',760802,0,'','',30,0,0.00986,0.75,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602882,2,26955,0,1,1,0,1,'2024-12-28 07:00:00',753046,'2024-12-28 07:00:00',875552,0,'','',30,0,0.12251,0.753,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423602883,2,28629,0,1,1,0,1,'2024-12-28 07:00:00',754996,'2024-12-28 07:00:00',877671,0,'','',30,0,0.12268,0.754,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602884,2,26969,0,1,1,2,1,'2024-12-28 07:00:03',779772,'2024-12-28 07:00:05',785186,0,'','',30,0,2.00541,0.779,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602885,2,26976,0,1,1,2,1,'2024-12-28 07:00:10',808449,'2024-12-28 07:00:10',928486,0,'','',30,0,0.12004,0.808,2,'(null)','',''),(423602886,2,26928,0,1,1,2,1,'2024-12-28 07:00:13',828205,'2024-12-28 07:00:13',948533,0,'','',30,0,0.12033,0.828,2,'(null)','',''),(423602887,2,26935,0,1,1,0,1,'2024-12-28 07:00:14',831527,'2024-12-28 07:00:14',840717,0,'','',30,0,0.00919,0.831,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602888,2,28619,0,1,1,0,1,'2024-12-28 07:00:19',852727,'2024-12-28 07:00:19',976371,0,'','',30,0,0.12364,0.852,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423602889,2,26953,0,1,1,0,1,'2024-12-28 07:00:20',856040,'2024-12-28 07:00:20',980024,0,'','',30,0,0.12398,0.856,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602890,2,26949,0,1,1,1,1,'2024-12-28 07:00:20',857110,'2024-12-28 07:00:21',529129,0,'','',30,0,0.67202,0.857,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602891,2,23725,0,1,1,2,1,'2024-12-28 07:00:23',892078,'2024-12-28 07:00:24',5681,0,'','',30,0,0.12098,0.892,2,'(null)','',''),(423602892,2,28627,0,1,1,2,1,'2024-12-28 07:00:23',894060,'2024-12-28 07:00:24',12,0,'','',30,0,0.12089,0.894,2,'(null)','',''),(423602893,2,28623,0,1,1,0,1,'2024-12-28 07:00:23',895904,'2024-12-28 07:00:24',25,0,'','',30,0,0.13602,0.895,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423602894,2,28630,0,1,1,0,1,'2024-12-28 07:00:32',955555,'2024-12-28 07:00:33',7,0,'','',30,0,0.12264,0.955,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602895,2,26943,0,1,1,2,1,'2024-12-28 07:00:32',957585,'2024-12-28 07:00:33',0,0,'','',30,0,0.13008,0.957,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602896,2,26962,0,1,1,0,1,'2024-12-28 07:00:32',959590,'2024-12-28 07:00:33',200385,0,'','',30,0,0.2408,0.959,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602897,2,26929,0,1,1,2,1,'2024-12-28 07:00:32',961683,'2024-12-28 07:00:34',968049,0,'','',30,0,2.00637,0.961,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602898,2,26954,0,1,1,0,1,'2024-12-28 07:00:40',999915,'2024-12-28 07:00:41',122879,0,'','',30,0,0.12296,0.999,0,'/var: 37%left(17784MB/48432MB) (>10%) : OK','\'/var\'=30648MB;43589;46010;0;48432',''),(423602899,2,26977,0,1,1,0,1,'2024-12-28 07:00:42',48,'2024-12-28 07:00:42',144450,0,'','',30,0,0.13835,0.006,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423602900,2,26964,0,1,1,3,1,'2024-12-28 07:00:33',963789,'2024-12-28 07:00:44',60,0,'','',30,0,10.11116,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602901,2,28280,0,1,1,0,1,'2024-12-28 07:00:44',4362,'2024-12-28 07:00:44',139946,0,'','',30,0,0.12953,0.01,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423602902,2,26960,0,1,1,0,1,'2024-12-28 07:00:44',5401,'2024-12-28 07:00:44',158867,0,'','',30,0,0.14644,0.012,0,'Load : 1.26 1.31 1.38 : OK','load_1_min=1.26;2;6 load_5_min=1.31;3;7 load_15_min=1.38;4;9',''),(423602903,2,28616,0,1,1,0,1,'2024-12-28 07:00:44',101,'2024-12-28 07:00:44',416362,0,'','',30,0,0.40177,0.014,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602904,2,28620,0,1,1,1,1,'2024-12-28 07:00:44',7344,'2024-12-28 07:00:44',682968,0,'','',30,0,0.66671,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602905,2,26978,0,1,1,0,1,'2024-12-28 07:00:49',34,'2024-12-28 07:00:49',20982,0,'','',30,0,0.00791,0.042,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602906,2,26971,0,1,1,0,1,'2024-12-28 07:00:49',36,'2024-12-28 07:00:49',165736,0,'','',30,0,0.12084,0.044,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602907,2,23726,0,1,1,2,1,'2024-12-28 07:00:50',4,'2024-12-28 07:00:52',361,0,'','',30,0,2.00614,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602908,2,26970,0,1,1,3,1,'2024-12-28 07:00:45',1,'2024-12-28 07:00:55',129730,0,'','',30,0,10.11039,0.019,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602909,2,26965,0,1,1,3,1,'2024-12-28 07:00:45',8900,'2024-12-28 07:00:55',132182,0,'','',30,0,10.11088,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602910,2,28282,0,1,1,0,1,'2024-12-28 07:00:55',48,'2024-12-28 07:00:55',194005,0,'','',30,0,0.13314,0.06,0,'Load : 0.32 0.12 0.10 : OK','load_1_min=0.32;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423602911,2,26930,0,1,1,0,1,'2024-12-28 07:01:03',0,'2024-12-28 07:01:03',217032,0,'','',30,0,0.12677,0.09,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602912,2,26956,0,1,1,1,1,'2024-12-28 07:01:03',0,'2024-12-28 07:01:03',758558,0,'','',30,0,0.66615,0.092,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423602913,2,28622,0,1,1,2,1,'2024-12-28 07:01:07',114094,'2024-12-28 07:01:07',235926,0,'','',30,0,0.12183,0.114,2,'(null)','',''),(423602914,2,26950,0,1,1,2,1,'2024-12-28 07:01:08',118461,'2024-12-28 07:01:08',239763,0,'','',30,0,0.1213,0.118,2,'(null)','',''),(423602915,2,26961,0,1,1,0,1,'2024-12-28 07:01:09',123481,'2024-12-28 07:01:09',132014,0,'','',30,0,0.00853,0.123,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602916,2,26955,0,1,1,0,1,'2024-12-28 07:01:09',125934,'2024-12-28 07:01:09',253651,0,'','',30,0,0.12772,0.125,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=67%',''),(423602917,2,26944,0,1,1,0,1,'2024-12-28 07:01:09',126808,'2024-12-28 07:01:09',265327,0,'','',30,0,0.13852,0.126,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602918,2,28281,0,1,1,1,1,'2024-12-28 07:01:10',129826,'2024-12-28 07:01:10',813029,0,'','',30,0,0.6832,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602919,2,26972,0,1,1,3,1,'2024-12-28 07:01:15',163889,'2024-12-28 07:01:15',285205,0,'','',30,0,0.12132,0.163,3,'Unknown storage : /disk1 : ERROR','',''),(423602920,2,26966,0,1,1,3,1,'2024-12-28 07:01:10',131834,'2024-12-28 07:01:20',249038,0,'','',30,0,10.1172,0.131,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602921,2,26973,0,1,1,0,1,'2024-12-28 07:01:44',278233,'2024-12-28 07:01:44',399049,0,'','',30,0,0.12082,0.278,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602922,2,26967,0,1,1,3,1,'2024-12-28 07:01:39',238403,'2024-12-28 07:01:45',907472,0,'','',30,0,6.66907,0.238,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602923,2,23728,0,1,1,0,1,'2024-12-28 07:01:49',291529,'2024-12-28 07:01:49',340485,0,'','',30,0,0.04896,0.291,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602924,2,26972,0,1,1,3,1,'2024-12-28 07:01:49',318618,'2024-12-28 07:01:49',439608,0,'','',30,0,0.12099,0.318,3,'Unknown storage : /disk1 : ERROR','',''),(423602925,2,26946,0,1,1,3,1,'2024-12-28 07:01:51',337235,'2024-12-28 07:01:51',462339,0,'','',30,0,0.1251,0.337,3,'Unknown storage : /raid0 : ERROR','',''),(423602926,2,26932,0,1,1,1,1,'2024-12-28 07:01:51',339173,'2024-12-28 07:01:52',5194,0,'','',30,0,0.67294,0.339,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423602927,2,28617,0,1,1,2,1,'2024-12-28 07:01:53',344227,'2024-12-28 07:01:53',848981,0,'','',30,0,0.50475,0.344,2,'No process matching mysqld found : CRITICAL','',''),(423602928,2,28624,0,1,1,0,1,'2024-12-28 07:01:54',483394,'2024-12-28 07:01:54',800133,0,'','',30,0,0.31674,0.483,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602929,2,26931,0,1,1,0,1,'2024-12-28 07:01:58',515396,'2024-12-28 07:01:58',639118,0,'','',30,0,0.12372,0.515,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=67% cpu2=62% cpu3=55%',''),(423602930,2,26963,0,1,1,0,1,'2024-12-28 07:01:59',519704,'2024-12-28 07:01:59',568049,0,'','',30,0,0.04834,0.519,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423602931,2,26957,0,1,1,0,1,'2024-12-28 07:01:59',522139,'2024-12-28 07:01:59',755513,0,'','',30,0,0.23337,0.522,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423602932,2,28631,0,1,1,0,1,'2024-12-28 07:02:02',536764,'2024-12-28 07:02:02',850368,0,'','',30,0,0.3136,0.536,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423602933,2,23727,0,1,1,2,1,'2024-12-28 07:02:04',542357,'2024-12-28 07:02:04',663193,0,'','',30,0,0.12084,0.542,2,'(null)','',''),(423602934,2,26974,0,1,1,0,1,'2024-12-28 07:02:12',600896,'2024-12-28 07:02:12',722493,0,'','',30,0,0.1216,0.6,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423602935,2,23729,0,1,1,2,1,'2024-12-28 07:02:12',604067,'2024-12-28 07:02:12',729297,0,'','',30,0,0.12523,0.604,2,'(null)','',''),(423602936,2,28636,0,1,1,3,1,'2024-12-28 07:02:05',546714,'2024-12-28 07:02:15',665815,0,'','',30,0,10.1191,0.546,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602937,2,26952,0,1,1,0,1,'2024-12-28 07:02:23',632494,'2024-12-28 07:02:23',641124,0,'','',30,0,0.00863,0.632,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602938,2,28625,0,1,1,2,1,'2024-12-28 07:02:23',634680,'2024-12-28 07:02:23',726868,0,'','',30,0,0.09219,0.634,2,'(null)','',''),(423602939,2,26933,0,1,1,2,1,'2024-12-28 07:02:23',636889,'2024-12-28 07:02:23',759648,0,'','',30,0,0.12276,0.636,2,'(null)','',''),(423602940,2,26947,0,1,1,1,1,'2024-12-28 07:02:24',640700,'2024-12-28 07:02:24',800378,0,'','',30,0,0.15968,0.64,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423602941,2,27566,0,1,1,0,1,'2024-12-28 07:02:29',718176,'2024-12-28 07:02:29',767834,0,'','',30,0,0.04966,0.718,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423602942,2,28632,0,1,1,2,1,'2024-12-28 07:02:32',734039,'2024-12-28 07:02:32',826811,0,'','',30,0,0.09277,0.734,2,'(null)','',''),(423602943,2,28628,0,1,1,0,1,'2024-12-28 07:02:32',736043,'2024-12-28 07:02:32',858564,0,'','',30,0,0.12252,0.736,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602944,2,26944,0,1,1,0,1,'2024-12-28 07:02:33',741247,'2024-12-28 07:02:33',870555,0,'','',30,0,0.12931,0.741,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602945,2,26945,0,1,1,0,1,'2024-12-28 07:02:33',739265,'2024-12-28 07:02:33',877494,0,'','',30,0,0.13823,0.739,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423602946,2,26975,0,1,1,1,1,'2024-12-28 07:02:39',764982,'2024-12-28 07:02:40',430400,0,'','',30,0,0.66542,0.764,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423602947,2,23730,0,1,1,2,1,'2024-12-28 07:02:40',769284,'2024-12-28 07:02:42',775612,0,'','',30,0,2.00633,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602948,2,26968,0,1,1,3,1,'2024-12-28 07:02:33',742245,'2024-12-28 07:02:43',861431,0,'','',30,0,10.11919,0.742,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423602949,2,26934,0,1,1,0,1,'2024-12-28 07:02:44',792289,'2024-12-28 07:02:44',964432,0,'','',30,0,0.17214,0.792,0,'Load : 5.84 5.82 5.82 : OK','load_1_min=5.84;9;30 load_5_min=5.82;15;35 load_15_min=5.82;20;40',''),(423602950,2,28626,0,1,1,0,1,'2024-12-28 07:02:52',811178,'2024-12-28 07:02:52',818125,0,'','',30,0,0.00695,0.811,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602951,2,28618,0,1,1,0,1,'2024-12-28 07:02:52',813268,'2024-12-28 07:02:52',936607,0,'','',30,0,0.12334,0.813,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602952,2,26948,0,1,1,0,1,'2024-12-28 07:02:52',814236,'2024-12-28 07:02:52',939501,0,'','',30,0,0.12526,0.814,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423602953,2,26951,0,1,1,0,1,'2024-12-28 07:02:57',829066,'2024-12-28 07:02:57',978259,0,'','',30,0,0.14919,0.829,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602954,2,28284,0,1,1,0,1,'2024-12-28 07:03:00',834757,'2024-12-28 07:03:00',840287,0,'','',30,0,0.00553,0.834,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602955,2,28637,0,1,1,0,1,'2024-12-28 07:03:00',836992,'2024-12-28 07:03:00',846396,0,'','',30,0,0.0094,0.836,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423602956,2,26955,0,1,1,0,1,'2024-12-28 07:03:00',838863,'2024-12-28 07:03:00',961265,0,'','',30,0,0.1224,0.838,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423602957,2,28629,0,1,1,0,1,'2024-12-28 07:03:00',840959,'2024-12-28 07:03:00',963815,0,'','',30,0,0.12286,0.84,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602958,2,26969,0,1,1,2,1,'2024-12-28 07:03:03',851314,'2024-12-28 07:03:05',858025,0,'','',30,0,2.00671,0.851,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423602959,2,26976,0,1,1,2,1,'2024-12-28 07:03:10',872536,'2024-12-28 07:03:10',993184,0,'','',30,0,0.12065,0.872,2,'(null)','',''),(423602960,2,26928,0,1,1,2,1,'2024-12-28 07:03:13',892053,'2024-12-28 07:03:14',4765,0,'','',30,0,0.11918,0.892,2,'(null)','',''),(423602961,2,26935,0,1,1,0,1,'2024-12-28 07:03:14',895243,'2024-12-28 07:03:14',904351,0,'','',30,0,0.00911,0.895,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602962,2,28619,0,1,1,0,1,'2024-12-28 07:03:19',914137,'2024-12-28 07:03:20',31,0,'','',30,0,0.12372,0.914,0,'CPU utilization percentage : 9.125%','avg=9.125%;90;95;0;100 cpu0=1% cpu1=18% cpu2=23% cpu3=17% cpu4=1% cpu5=3% cpu6=1% cpu7=9%',''),(423602963,2,26953,0,1,1,0,1,'2024-12-28 07:03:20',917318,'2024-12-28 07:03:21',17189,0,'','',30,0,0.12413,0.917,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423602964,2,26949,0,1,1,1,1,'2024-12-28 07:03:20',918396,'2024-12-28 07:03:21',587006,0,'','',30,0,0.66861,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602965,2,23725,0,1,1,2,1,'2024-12-28 07:03:23',935947,'2024-12-28 07:03:24',24010,0,'','',30,0,0.12076,0.935,2,'(null)','',''),(423602966,2,28627,0,1,1,2,1,'2024-12-28 07:03:23',937915,'2024-12-28 07:03:24',5,0,'','',30,0,0.1208,0.937,2,'(null)','',''),(423602967,2,28623,0,1,1,0,1,'2024-12-28 07:03:23',939996,'2024-12-28 07:03:24',30773,0,'','',30,0,0.13407,0.939,0,'Load : 0.83 0.46 0.22 : OK','load_1_min=0.83;2;6 load_5_min=0.46;3;7 load_15_min=0.22;4;9',''),(423602968,2,28630,0,1,1,0,1,'2024-12-28 07:03:32',985612,'2024-12-28 07:03:33',108096,0,'','',30,0,0.12248,0.985,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423602969,2,26943,0,1,1,2,1,'2024-12-28 07:03:32',987648,'2024-12-28 07:03:33',118293,0,'','',30,0,0.13065,0.987,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423602970,2,26962,0,1,1,0,1,'2024-12-28 07:03:32',988693,'2024-12-28 07:03:33',227083,0,'','',30,0,0.23839,0.988,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423602971,2,26929,0,1,1,2,1,'2024-12-28 07:03:32',990691,'2024-12-28 07:03:34',996516,0,'','',30,0,2.00583,0.99,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602972,2,26954,0,1,1,0,1,'2024-12-28 07:03:40',28,'2024-12-28 07:03:40',160096,0,'','',30,0,0.12528,0.034,0,'/var: 37%left(17783MB/48432MB) (>10%) : OK','\'/var\'=30649MB;43589;46010;0;48432',''),(423602973,2,26977,0,1,1,0,1,'2024-12-28 07:03:42',41,'2024-12-28 07:03:42',190686,0,'','',30,0,0.13876,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423602974,2,26964,0,1,1,3,1,'2024-12-28 07:03:33',994650,'2024-12-28 07:03:44',105321,0,'','',30,0,10.11067,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602975,2,28280,0,1,1,0,1,'2024-12-28 07:03:44',23711,'2024-12-28 07:03:44',181106,0,'','',30,0,0.12487,0.056,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=1% cpu1=17% cpu2=1% cpu3=1% cpu4=1% cpu5=3% cpu6=1% cpu7=5%',''),(423602976,2,26960,0,1,1,0,1,'2024-12-28 07:03:44',24272,'2024-12-28 07:03:44',198886,0,'','',30,0,0.14157,0.057,0,'Load : 1.61 1.35 1.37 : OK','load_1_min=1.61;2;6 load_5_min=1.35;3;7 load_15_min=1.37;4;9',''),(423602977,2,28616,0,1,1,0,1,'2024-12-28 07:03:44',5,'2024-12-28 07:03:44',461072,0,'','',30,0,0.40178,0.059,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423602978,2,28620,0,1,1,1,1,'2024-12-28 07:03:44',3108,'2024-12-28 07:03:44',728256,0,'','',30,0,0.66781,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602979,2,26978,0,1,1,0,1,'2024-12-28 07:03:49',0,'2024-12-28 07:03:49',0,0,'','',30,0,0.01161,0.084,0,'OK - 192.168.77.208: rta 0.339ms, lost 0%','rta=0.339ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602980,2,26971,0,1,1,0,1,'2024-12-28 07:03:49',0,'2024-12-28 07:03:49',206854,0,'','',30,0,0.12045,0.086,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423602981,2,23726,0,1,1,2,1,'2024-12-28 07:03:50',0,'2024-12-28 07:03:52',0,0,'','',30,0,2.00687,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423602982,2,26970,0,1,1,3,1,'2024-12-28 07:03:45',421,'2024-12-28 07:03:55',174595,0,'','',30,0,10.11001,0.064,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602983,2,26965,0,1,1,3,1,'2024-12-28 07:03:45',28157,'2024-12-28 07:03:55',178416,0,'','',30,0,10.11164,0.066,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602984,2,28282,0,1,1,0,1,'2024-12-28 07:03:55',103397,'2024-12-28 07:03:55',238928,0,'','',30,0,0.13553,0.103,0,'Load : 0.52 0.43 0.22 : OK','load_1_min=0.52;2;6 load_5_min=0.43;3;7 load_15_min=0.22;4;9',''),(423602985,2,26930,0,1,1,0,1,'2024-12-28 07:04:03',122778,'2024-12-28 07:04:03',246010,0,'','',30,0,0.12323,0.122,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423602986,2,26956,0,1,1,1,1,'2024-12-28 07:04:03',124765,'2024-12-28 07:04:03',789762,0,'','',30,0,0.665,0.124,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423602987,2,28622,0,1,1,2,1,'2024-12-28 07:04:07',157422,'2024-12-28 07:04:07',277694,0,'','',30,0,0.12027,0.157,2,'(null)','',''),(423602988,2,26950,0,1,1,2,1,'2024-12-28 07:04:08',160600,'2024-12-28 07:04:08',281818,0,'','',30,0,0.12122,0.16,2,'(null)','',''),(423602989,2,26961,0,1,1,0,1,'2024-12-28 07:04:09',163790,'2024-12-28 07:04:09',175087,0,'','',30,0,0.0113,0.163,0,'OK - 192.168.77.8: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602990,2,26955,0,1,1,0,1,'2024-12-28 07:04:09',164840,'2024-12-28 07:04:09',287472,0,'','',30,0,0.12263,0.164,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423602991,2,26944,0,1,1,0,1,'2024-12-28 07:04:09',166857,'2024-12-28 07:04:09',295954,0,'','',30,0,0.1291,0.166,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423602992,2,28281,0,1,1,1,1,'2024-12-28 07:04:10',171037,'2024-12-28 07:04:10',838345,0,'','',30,0,0.66731,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423602993,2,26972,0,1,1,3,1,'2024-12-28 07:04:15',211140,'2024-12-28 07:04:15',330467,0,'','',30,0,0.11933,0.211,3,'Unknown storage : /disk1 : ERROR','',''),(423602994,2,26966,0,1,1,3,1,'2024-12-28 07:04:10',173255,'2024-12-28 07:04:20',288668,0,'','',30,0,10.11541,0.173,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423602995,2,26973,0,1,1,0,1,'2024-12-28 07:04:44',356334,'2024-12-28 07:04:44',477200,0,'','',30,0,0.12087,0.356,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423602996,2,26967,0,1,1,3,1,'2024-12-28 07:04:39',331375,'2024-12-28 07:04:45',997371,0,'','',30,0,6.666,0.331,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423602997,2,23728,0,1,1,0,1,'2024-12-28 07:04:49',392761,'2024-12-28 07:04:49',411991,0,'','',30,0,0.01923,0.392,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423602998,2,26972,0,1,1,3,1,'2024-12-28 07:04:49',394865,'2024-12-28 07:04:49',515020,0,'','',30,0,0.12015,0.394,3,'Unknown storage : /disk1 : ERROR','',''),(423602999,2,26946,0,1,1,3,1,'2024-12-28 07:04:51',420726,'2024-12-28 07:04:51',545261,0,'','',30,0,0.12454,0.42,3,'Unknown storage : /raid0 : ERROR','',''),(423603000,2,26932,0,1,1,1,1,'2024-12-28 07:04:51',422675,'2024-12-28 07:04:52',0,0,'','',30,0,0.66581,0.422,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423603001,2,28617,0,1,1,2,1,'2024-12-28 07:04:53',427921,'2024-12-28 07:04:53',790238,0,'','',30,0,0.36232,0.427,2,'No process matching mysqld found : CRITICAL','',''),(423603002,2,28624,0,1,1,0,1,'2024-12-28 07:04:54',431100,'2024-12-28 07:04:54',729680,0,'','',30,0,0.29858,0.431,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603003,2,26931,0,1,1,0,1,'2024-12-28 07:04:58',456752,'2024-12-28 07:04:58',578454,0,'','',30,0,0.1217,0.456,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=78% cpu1=70% cpu2=62% cpu3=58%',''),(423603004,2,26963,0,1,1,0,1,'2024-12-28 07:04:59',459934,'2024-12-28 07:04:59',504685,0,'','',30,0,0.04475,0.459,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603005,2,26957,0,1,1,0,1,'2024-12-28 07:04:59',461888,'2024-12-28 07:04:59',694290,0,'','',30,0,0.2324,0.461,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603006,2,28631,0,1,1,0,1,'2024-12-28 07:05:02',484437,'2024-12-28 07:05:02',784909,0,'','',30,0,0.30047,0.484,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603007,2,23727,0,1,1,2,1,'2024-12-28 07:05:04',488765,'2024-12-28 07:05:04',609313,0,'','',30,0,0.12055,0.488,2,'(null)','',''),(423603008,2,26974,0,1,1,0,1,'2024-12-28 07:05:12',558110,'2024-12-28 07:05:12',678108,0,'','',30,0,0.12,0.558,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423603009,2,23729,0,1,1,2,1,'2024-12-28 07:05:12',560145,'2024-12-28 07:05:12',681211,0,'','',30,0,0.12107,0.56,2,'(null)','',''),(423603010,2,28636,0,1,1,3,1,'2024-12-28 07:05:05',491963,'2024-12-28 07:05:15',610728,0,'','',30,0,10.11876,0.491,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603011,2,26952,0,1,1,0,1,'2024-12-28 07:05:23',608930,'2024-12-28 07:05:23',618988,0,'','',30,0,0.01006,0.608,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603012,2,28625,0,1,1,2,1,'2024-12-28 07:05:23',610881,'2024-12-28 07:05:23',694859,0,'','',30,0,0.08398,0.61,2,'(null)','',''),(423603013,2,26933,0,1,1,2,1,'2024-12-28 07:05:23',613013,'2024-12-28 07:05:23',734387,0,'','',30,0,0.12137,0.612,2,'(null)','',''),(423603014,2,26947,0,1,1,1,1,'2024-12-28 07:05:24',617169,'2024-12-28 07:05:24',744771,0,'','',30,0,0.1276,0.617,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603015,2,27566,0,1,1,0,1,'2024-12-28 07:05:29',679925,'2024-12-28 07:05:29',730295,0,'','',30,0,0.05037,0.679,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423603016,2,28632,0,1,1,2,1,'2024-12-28 07:05:32',704414,'2024-12-28 07:05:32',788823,0,'','',30,0,0.08441,0.704,2,'(null)','',''),(423603017,2,28628,0,1,1,0,1,'2024-12-28 07:05:32',705510,'2024-12-28 07:05:32',828966,0,'','',30,0,0.12346,0.705,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603018,2,26944,0,1,1,0,1,'2024-12-28 07:05:33',708659,'2024-12-28 07:05:33',838890,0,'','',30,0,0.13023,0.708,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603019,2,26945,0,1,1,0,1,'2024-12-28 07:05:33',711082,'2024-12-28 07:05:33',840923,0,'','',30,0,0.12984,0.711,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603020,2,26975,0,1,1,1,1,'2024-12-28 07:05:39',751624,'2024-12-28 07:05:40',420722,0,'','',30,0,0.6691,0.751,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603021,2,23730,0,1,1,2,1,'2024-12-28 07:05:40',752701,'2024-12-28 07:05:41',820553,0,'','',30,0,1.06785,0.752,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603022,2,26968,0,1,1,3,1,'2024-12-28 07:05:33',712032,'2024-12-28 07:05:43',821480,0,'','',30,0,10.10945,0.711,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603023,2,26934,0,1,1,0,1,'2024-12-28 07:05:44',780566,'2024-12-28 07:05:44',919350,0,'','',30,0,0.13878,0.78,0,'Load : 6.36 6.00 5.88 : OK','load_1_min=6.36;9;30 load_5_min=6.00;15;35 load_15_min=5.88;20;40',''),(423603024,2,28626,0,1,1,0,1,'2024-12-28 07:05:52',853639,'2024-12-28 07:05:52',859783,0,'','',30,0,0.00614,0.853,0,'OK - 172.50.1.2: rta 0.053ms, lost 0%','rta=0.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603025,2,28618,0,1,1,0,1,'2024-12-28 07:05:52',855815,'2024-12-28 07:05:52',979381,0,'','',30,0,0.12357,0.855,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603026,2,26948,0,1,1,0,1,'2024-12-28 07:05:52',857764,'2024-12-28 07:05:52',982053,0,'','',30,0,0.12429,0.857,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423603027,2,26951,0,1,1,0,1,'2024-12-28 07:05:57',878908,'2024-12-28 07:05:58',13079,0,'','',30,0,0.15252,0.878,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603028,2,28284,0,1,1,0,1,'2024-12-28 07:06:00',885893,'2024-12-28 07:06:00',895074,0,'','',30,0,0.00918,0.885,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603029,2,28637,0,1,1,0,1,'2024-12-28 07:06:00',886843,'2024-12-28 07:06:00',895971,0,'','',30,0,0.00913,0.886,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603030,2,26955,0,1,1,0,1,'2024-12-28 07:06:00',888841,'2024-12-28 07:06:01',0,0,'','',30,0,0.12083,0.888,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=73%',''),(423603031,2,28629,0,1,1,0,1,'2024-12-28 07:06:00',891018,'2024-12-28 07:06:01',755,0,'','',30,0,0.12262,0.89,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603032,2,26969,0,1,1,2,1,'2024-12-28 07:06:03',29853,'2024-12-28 07:06:05',7,0,'','',30,0,2.00612,0.072,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603033,2,26976,0,1,1,2,1,'2024-12-28 07:06:10',0,'2024-12-28 07:06:10',206328,0,'','',30,0,0.12014,0.086,2,'(null)','',''),(423603034,2,26928,0,1,1,2,1,'2024-12-28 07:06:13',105894,'2024-12-28 07:06:13',225701,0,'','',30,0,0.11981,0.105,2,'(null)','',''),(423603035,2,26935,0,1,1,0,1,'2024-12-28 07:06:14',110200,'2024-12-28 07:06:14',119949,0,'','',30,0,0.00975,0.11,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603036,2,28619,0,1,1,0,1,'2024-12-28 07:06:19',126408,'2024-12-28 07:06:19',250480,0,'','',30,0,0.12407,0.126,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423603037,2,26953,0,1,1,0,1,'2024-12-28 07:06:20',129748,'2024-12-28 07:06:20',253098,0,'','',30,0,0.12335,0.129,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603038,2,26949,0,1,1,1,1,'2024-12-28 07:06:20',131729,'2024-12-28 07:06:20',801155,0,'','',30,0,0.66943,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603039,2,23725,0,1,1,2,1,'2024-12-28 07:06:23',166530,'2024-12-28 07:06:23',287197,0,'','',30,0,0.12067,0.166,2,'(null)','',''),(423603040,2,28627,0,1,1,2,1,'2024-12-28 07:06:23',168544,'2024-12-28 07:06:23',289215,0,'','',30,0,0.12067,0.168,2,'(null)','',''),(423603041,2,28623,0,1,1,0,1,'2024-12-28 07:06:23',170638,'2024-12-28 07:06:23',304600,0,'','',30,0,0.13396,0.17,0,'Load : 0.08 0.27 0.18 : OK','load_1_min=0.08;2;6 load_5_min=0.27;3;7 load_15_min=0.18;4;9',''),(423603042,2,28630,0,1,1,0,1,'2024-12-28 07:06:32',220847,'2024-12-28 07:06:32',343289,0,'','',30,0,0.12244,0.22,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603043,2,26943,0,1,1,2,1,'2024-12-28 07:06:32',222830,'2024-12-28 07:06:32',350292,0,'','',30,0,0.12746,0.222,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603044,2,26962,0,1,1,0,1,'2024-12-28 07:06:32',225007,'2024-12-28 07:06:32',463944,0,'','',30,0,0.23894,0.224,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603045,2,26929,0,1,1,2,1,'2024-12-28 07:06:32',227150,'2024-12-28 07:06:34',233439,0,'','',30,0,2.00629,0.227,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603046,2,26954,0,1,1,0,1,'2024-12-28 07:06:40',261788,'2024-12-28 07:06:40',385331,0,'','',30,0,0.12354,0.261,0,'/var: 37%left(17783MB/48432MB) (>10%) : OK','\'/var\'=30649MB;43589;46010;0;48432',''),(423603047,2,26977,0,1,1,0,1,'2024-12-28 07:06:42',282500,'2024-12-28 07:06:42',421313,0,'','',30,0,0.13881,0.282,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603048,2,26964,0,1,1,3,1,'2024-12-28 07:06:33',230114,'2024-12-28 07:06:43',340899,0,'','',30,0,10.11078,0.229,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603049,2,28280,0,1,1,0,1,'2024-12-28 07:06:44',287895,'2024-12-28 07:06:44',412084,0,'','',30,0,0.12419,0.287,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423603050,2,26960,0,1,1,0,1,'2024-12-28 07:06:44',289983,'2024-12-28 07:06:44',429727,0,'','',30,0,0.13974,0.289,0,'Load : 1.39 1.39 1.37 : OK','load_1_min=1.39;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423603051,2,28616,0,1,1,0,1,'2024-12-28 07:06:44',291918,'2024-12-28 07:06:44',689919,0,'','',30,0,0.398,0.291,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603052,2,28620,0,1,1,1,1,'2024-12-28 07:06:44',294243,'2024-12-28 07:06:44',955955,0,'','',30,0,0.66171,0.294,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603053,2,26978,0,1,1,0,1,'2024-12-28 07:06:49',332433,'2024-12-28 07:06:49',343040,0,'','',30,0,0.01061,0.332,0,'OK - 192.168.77.208: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603054,2,26971,0,1,1,0,1,'2024-12-28 07:06:49',334459,'2024-12-28 07:06:49',454966,0,'','',30,0,0.12051,0.334,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603055,2,23726,0,1,1,2,1,'2024-12-28 07:06:50',338619,'2024-12-28 07:06:52',345138,0,'','',30,0,2.00652,0.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603056,2,26970,0,1,1,3,1,'2024-12-28 07:06:45',297883,'2024-12-28 07:06:55',408373,0,'','',30,0,10.11049,0.297,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603057,2,26965,0,1,1,3,1,'2024-12-28 07:06:45',299860,'2024-12-28 07:06:55',410961,0,'','',30,0,10.1111,0.299,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603058,2,28282,0,1,1,0,1,'2024-12-28 07:06:55',366480,'2024-12-28 07:06:55',500792,0,'','',30,0,0.13431,0.366,0,'Load : 0.05 0.24 0.17 : OK','load_1_min=0.05;2;6 load_5_min=0.24;3;7 load_15_min=0.17;4;9',''),(423603059,2,26930,0,1,1,0,1,'2024-12-28 07:07:03',421629,'2024-12-28 07:07:03',547605,0,'','',30,0,0.12598,0.421,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603060,2,26956,0,1,1,1,1,'2024-12-28 07:07:03',422672,'2024-12-28 07:07:04',0,0,'','',30,0,0.66563,0.422,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423603061,2,28622,0,1,1,2,1,'2024-12-28 07:07:07',444148,'2024-12-28 07:07:07',565255,0,'','',30,0,0.12111,0.444,2,'(null)','',''),(423603062,2,26950,0,1,1,2,1,'2024-12-28 07:07:08',448326,'2024-12-28 07:07:08',568407,0,'','',30,0,0.12008,0.448,2,'(null)','',''),(423603063,2,26961,0,1,1,0,1,'2024-12-28 07:07:09',451487,'2024-12-28 07:07:09',459863,0,'','',30,0,0.00838,0.451,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603064,2,26955,0,1,1,0,1,'2024-12-28 07:07:09',453436,'2024-12-28 07:07:09',575443,0,'','',30,0,0.12201,0.453,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423603065,2,26944,0,1,1,0,1,'2024-12-28 07:07:09',455630,'2024-12-28 07:07:09',589719,0,'','',30,0,0.13409,0.455,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603066,2,28281,0,1,1,1,1,'2024-12-28 07:07:10',458725,'2024-12-28 07:07:11',124647,0,'','',30,0,0.66592,0.458,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603067,2,26972,0,1,1,3,1,'2024-12-28 07:07:15',506567,'2024-12-28 07:07:15',625585,0,'','',30,0,0.11902,0.506,3,'Unknown storage : /disk1 : ERROR','',''),(423603068,2,26966,0,1,1,3,1,'2024-12-28 07:07:10',460943,'2024-12-28 07:07:20',576724,0,'','',30,0,10.11578,0.46,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603069,2,26973,0,1,1,0,1,'2024-12-28 07:07:44',674275,'2024-12-28 07:07:44',823564,0,'','',30,0,0.14929,0.674,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603070,2,26967,0,1,1,3,1,'2024-12-28 07:07:39',653686,'2024-12-28 07:07:46',320418,0,'','',30,0,6.66673,0.653,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603071,2,23728,0,1,1,0,1,'2024-12-28 07:07:49',707476,'2024-12-28 07:07:49',727043,0,'','',30,0,0.01957,0.707,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603072,2,26972,0,1,1,3,1,'2024-12-28 07:07:49',709451,'2024-12-28 07:07:49',828767,0,'','',30,0,0.11932,0.709,3,'Unknown storage : /disk1 : ERROR','',''),(423603073,2,26946,0,1,1,3,1,'2024-12-28 07:07:51',729941,'2024-12-28 07:07:51',855244,0,'','',30,0,0.1253,0.729,3,'Unknown storage : /raid0 : ERROR','',''),(423603074,2,26932,0,1,1,1,1,'2024-12-28 07:07:51',731838,'2024-12-28 07:07:52',398288,0,'','',30,0,0.66645,0.731,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423603075,2,28617,0,1,1,2,1,'2024-12-28 07:07:53',738056,'2024-12-28 07:07:54',102046,0,'','',30,0,0.36399,0.737,2,'No process matching mysqld found : CRITICAL','',''),(423603076,2,28624,0,1,1,0,1,'2024-12-28 07:07:54',742241,'2024-12-28 07:07:55',19373,0,'','',30,0,0.30341,0.742,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603077,2,26931,0,1,1,0,1,'2024-12-28 07:07:58',788654,'2024-12-28 07:07:58',910451,0,'','',30,0,0.1218,0.788,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=80% cpu1=66% cpu2=60% cpu3=55%',''),(423603078,2,26963,0,1,1,0,1,'2024-12-28 07:07:59',791816,'2024-12-28 07:07:59',836434,0,'','',30,0,0.04462,0.791,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603079,2,26957,0,1,1,0,1,'2024-12-28 07:07:59',793519,'2024-12-28 07:08:00',20,0,'','',30,0,0.23137,0.793,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603080,2,28631,0,1,1,0,1,'2024-12-28 07:08:02',833338,'2024-12-28 07:08:03',150513,0,'','',30,0,0.31717,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603081,2,23727,0,1,1,2,1,'2024-12-28 07:08:04',837647,'2024-12-28 07:08:04',957123,0,'','',30,0,0.11948,0.837,2,'(null)','',''),(423603082,2,26974,0,1,1,0,1,'2024-12-28 07:08:12',916987,'2024-12-28 07:08:13',2007,0,'','',30,0,0.12029,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423603083,2,23729,0,1,1,2,1,'2024-12-28 07:08:12',918981,'2024-12-28 07:08:13',3,0,'','',30,0,0.12087,0.918,2,'(null)','',''),(423603084,2,28636,0,1,1,3,1,'2024-12-28 07:08:05',841827,'2024-12-28 07:08:15',960188,0,'','',30,0,10.11836,0.841,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603085,2,26952,0,1,1,0,1,'2024-12-28 07:08:23',966802,'2024-12-28 07:08:23',975494,0,'','',30,0,0.00869,0.966,0,'OK - 192.168.77.29: rta 0.176ms, lost 0%','rta=0.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603086,2,28625,0,1,1,2,1,'2024-12-28 07:08:23',969021,'2024-12-28 07:08:24',343,0,'','',30,0,0.08377,0.968,2,'(null)','',''),(423603087,2,26933,0,1,1,2,1,'2024-12-28 07:08:23',970100,'2024-12-28 07:08:24',0,0,'','',30,0,0.12234,0.97,2,'(null)','',''),(423603088,2,26947,0,1,1,1,1,'2024-12-28 07:08:24',974297,'2024-12-28 07:08:25',100879,0,'','',30,0,0.12658,0.974,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603089,2,27566,0,1,1,0,1,'2024-12-28 07:08:29',8407,'2024-12-28 07:08:29',3673,0,'','',30,0,0.05099,0.02,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423603090,2,28632,0,1,1,2,1,'2024-12-28 07:08:32',13378,'2024-12-28 07:08:32',132453,0,'','',30,0,0.10035,0.031,2,'(null)','',''),(423603091,2,28628,0,1,1,0,1,'2024-12-28 07:08:32',324,'2024-12-28 07:08:32',173769,0,'','',30,0,0.12328,0.05,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603092,2,26944,0,1,1,0,1,'2024-12-28 07:08:33',2914,'2024-12-28 07:08:33',184031,0,'','',30,0,0.1286,0.055,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603093,2,26945,0,1,1,0,1,'2024-12-28 07:08:33',24497,'2024-12-28 07:08:33',186535,0,'','',30,0,0.12887,0.057,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603094,2,26975,0,1,1,1,1,'2024-12-28 07:08:39',0,'2024-12-28 07:08:39',746999,0,'','',30,0,0.66624,0.08,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603095,2,23730,0,1,1,2,1,'2024-12-28 07:08:40',0,'2024-12-28 07:08:41',167421,0,'','',30,0,1.08357,0.083,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603096,2,26968,0,1,1,3,1,'2024-12-28 07:08:33',5,'2024-12-28 07:08:43',169597,0,'','',30,0,10.11028,0.059,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603097,2,26934,0,1,1,0,1,'2024-12-28 07:08:44',105943,'2024-12-28 07:08:44',245258,0,'','',30,0,0.13931,0.105,0,'Load : 6.05 6.11 5.94 : OK','load_1_min=6.05;9;30 load_5_min=6.11;15;35 load_15_min=5.94;20;40',''),(423603098,2,28626,0,1,1,0,1,'2024-12-28 07:08:52',146918,'2024-12-28 07:08:52',152903,0,'','',30,0,0.00598,0.146,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603099,2,28618,0,1,1,0,1,'2024-12-28 07:08:52',148992,'2024-12-28 07:08:52',270907,0,'','',30,0,0.12191,0.148,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603100,2,26948,0,1,1,0,1,'2024-12-28 07:08:52',151070,'2024-12-28 07:08:52',275859,0,'','',30,0,0.12479,0.151,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=0%',''),(423603101,2,26951,0,1,1,0,1,'2024-12-28 07:08:57',165241,'2024-12-28 07:08:57',317329,0,'','',30,0,0.15209,0.165,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603102,2,28284,0,1,1,0,1,'2024-12-28 07:09:00',172042,'2024-12-28 07:09:00',177241,0,'','',30,0,0.0052,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603103,2,28637,0,1,1,0,1,'2024-12-28 07:09:00',173930,'2024-12-28 07:09:00',183624,0,'','',30,0,0.00969,0.173,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603104,2,26955,0,1,1,0,1,'2024-12-28 07:09:00',176000,'2024-12-28 07:09:00',300946,0,'','',30,0,0.12495,0.175,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423603105,2,28629,0,1,1,0,1,'2024-12-28 07:09:00',177959,'2024-12-28 07:09:00',301337,0,'','',30,0,0.12338,0.177,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603106,2,26969,0,1,1,2,1,'2024-12-28 07:09:03',202775,'2024-12-28 07:09:05',209078,0,'','',30,0,2.0063,0.202,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603107,2,26976,0,1,1,2,1,'2024-12-28 07:09:10',240488,'2024-12-28 07:09:10',360862,0,'','',30,0,0.12037,0.24,2,'(null)','',''),(423603108,2,26928,0,1,1,2,1,'2024-12-28 07:09:13',268234,'2024-12-28 07:09:13',387027,0,'','',30,0,0.11879,0.268,2,'(null)','',''),(423603109,2,26935,0,1,1,0,1,'2024-12-28 07:09:14',271425,'2024-12-28 07:09:14',281274,0,'','',30,0,0.00985,0.271,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603110,2,28619,0,1,1,0,1,'2024-12-28 07:09:19',306761,'2024-12-28 07:09:19',430095,0,'','',30,0,0.12333,0.306,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423603111,2,26953,0,1,1,0,1,'2024-12-28 07:09:20',309957,'2024-12-28 07:09:20',433786,0,'','',30,0,0.12383,0.309,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603112,2,26949,0,1,1,1,1,'2024-12-28 07:09:20',311651,'2024-12-28 07:09:20',983777,0,'','',30,0,0.67213,0.311,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603113,2,23725,0,1,1,2,1,'2024-12-28 07:09:23',343581,'2024-12-28 07:09:23',465004,0,'','',30,0,0.12142,0.343,2,'(null)','',''),(423603114,2,28627,0,1,1,2,1,'2024-12-28 07:09:23',345533,'2024-12-28 07:09:23',466291,0,'','',30,0,0.12076,0.345,2,'(null)','',''),(423603115,2,28623,0,1,1,0,1,'2024-12-28 07:09:23',347550,'2024-12-28 07:09:23',481801,0,'','',30,0,0.13425,0.347,0,'Load : 0.07 0.18 0.16 : OK','load_1_min=0.07;2;6 load_5_min=0.18;3;7 load_15_min=0.16;4;9',''),(423603116,2,28630,0,1,1,0,1,'2024-12-28 07:09:32',397871,'2024-12-28 07:09:32',520110,0,'','',30,0,0.12224,0.397,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603117,2,26943,0,1,1,2,1,'2024-12-28 07:09:32',399901,'2024-12-28 07:09:32',533367,0,'','',30,0,0.13347,0.399,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603118,2,26962,0,1,1,0,1,'2024-12-28 07:09:32',401975,'2024-12-28 07:09:32',641091,0,'','',30,0,0.23912,0.401,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603119,2,26929,0,1,1,2,1,'2024-12-28 07:09:32',404081,'2024-12-28 07:09:34',411717,0,'','',30,0,2.00764,0.404,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603120,2,26954,0,1,1,0,1,'2024-12-28 07:09:40',440084,'2024-12-28 07:09:40',563862,0,'','',30,0,0.12378,0.44,0,'/var: 37%left(17782MB/48432MB) (>10%) : OK','\'/var\'=30649MB;43589;46010;0;48432',''),(423603121,2,26977,0,1,1,0,1,'2024-12-28 07:09:42',456517,'2024-12-28 07:09:42',594665,0,'','',30,0,0.13815,0.456,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603122,2,26964,0,1,1,3,1,'2024-12-28 07:09:33',407217,'2024-12-28 07:09:43',517615,0,'','',30,0,10.1104,0.407,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603123,2,28280,0,1,1,0,1,'2024-12-28 07:09:44',462045,'2024-12-28 07:09:44',586059,0,'','',30,0,0.12401,0.462,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423603124,2,26960,0,1,1,0,1,'2024-12-28 07:09:44',463938,'2024-12-28 07:09:44',604021,0,'','',30,0,0.14008,0.463,0,'Load : 1.12 1.24 1.32 : OK','load_1_min=1.12;2;6 load_5_min=1.24;3;7 load_15_min=1.32;4;9',''),(423603125,2,28616,0,1,1,0,1,'2024-12-28 07:09:44',465960,'2024-12-28 07:09:44',872062,0,'','',30,0,0.4061,0.465,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0','');
INSERT INTO `nagios_servicechecks` VALUES (423603126,2,28620,0,1,1,1,1,'2024-12-28 07:09:44',468130,'2024-12-28 07:09:45',134750,0,'','',30,0,0.66662,0.468,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603127,2,26978,0,1,1,0,1,'2024-12-28 07:09:49',503149,'2024-12-28 07:09:49',513140,0,'','',30,0,0.00999,0.503,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603128,2,26971,0,1,1,0,1,'2024-12-28 07:09:49',505060,'2024-12-28 07:09:49',668368,0,'','',30,0,0.16331,0.505,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603129,2,23726,0,1,1,2,1,'2024-12-28 07:09:50',508509,'2024-12-28 07:09:52',514798,0,'','',30,0,2.00629,0.508,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603130,2,26970,0,1,1,3,1,'2024-12-28 07:09:45',471191,'2024-12-28 07:09:55',580263,0,'','',30,0,10.10907,0.471,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603131,2,26965,0,1,1,3,1,'2024-12-28 07:09:45',473388,'2024-12-28 07:09:55',584850,0,'','',30,0,10.11146,0.473,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603132,2,28282,0,1,1,0,1,'2024-12-28 07:09:55',534607,'2024-12-28 07:09:55',669069,0,'','',30,0,0.13446,0.534,0,'Load : 0.10 0.17 0.16 : OK','load_1_min=0.10;2;6 load_5_min=0.17;3;7 load_15_min=0.16;4;9',''),(423603133,2,26930,0,1,1,0,1,'2024-12-28 07:10:03',594711,'2024-12-28 07:10:03',720748,0,'','',30,0,0.12604,0.594,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603134,2,26956,0,1,1,1,1,'2024-12-28 07:10:03',595754,'2024-12-28 07:10:04',260668,0,'','',30,0,0.66491,0.595,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423603135,2,28622,0,1,1,2,1,'2024-12-28 07:10:07',629531,'2024-12-28 07:10:07',749401,0,'','',30,0,0.11987,0.629,2,'(null)','',''),(423603136,2,26950,0,1,1,2,1,'2024-12-28 07:10:08',632838,'2024-12-28 07:10:08',752807,0,'','',30,0,0.11997,0.632,2,'(null)','',''),(423603137,2,26961,0,1,1,0,1,'2024-12-28 07:10:09',637103,'2024-12-28 07:10:09',646440,0,'','',30,0,0.00934,0.637,0,'OK - 192.168.77.8: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603138,2,26955,0,1,1,0,1,'2024-12-28 07:10:09',638782,'2024-12-28 07:10:09',763662,0,'','',30,0,0.12488,0.638,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423603139,2,26944,0,1,1,0,1,'2024-12-28 07:10:09',640155,'2024-12-28 07:10:09',768750,0,'','',30,0,0.12859,0.64,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603140,2,28281,0,1,1,1,1,'2024-12-28 07:10:10',643355,'2024-12-28 07:10:11',310167,0,'','',30,0,0.66681,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603141,2,26972,0,1,1,3,1,'2024-12-28 07:10:15',685083,'2024-12-28 07:10:15',803558,0,'','',30,0,0.11847,0.685,3,'Unknown storage : /disk1 : ERROR','',''),(423603142,2,26966,0,1,1,3,1,'2024-12-28 07:10:10',645514,'2024-12-28 07:10:20',760891,0,'','',30,0,10.11538,0.645,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603143,2,26973,0,1,1,0,1,'2024-12-28 07:10:44',830036,'2024-12-28 07:10:44',950036,0,'','',30,0,0.12,0.83,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603144,2,26967,0,1,1,3,1,'2024-12-28 07:10:39',804141,'2024-12-28 07:10:46',473432,0,'','',30,0,6.66929,0.804,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603145,2,23728,0,1,1,0,1,'2024-12-28 07:10:49',865873,'2024-12-28 07:10:49',892662,0,'','',30,0,0.02679,0.865,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603146,2,26972,0,1,1,3,1,'2024-12-28 07:10:49',867797,'2024-12-28 07:10:49',988045,0,'','',30,0,0.12025,0.867,3,'Unknown storage : /disk1 : ERROR','',''),(423603147,2,26946,0,1,1,3,1,'2024-12-28 07:10:51',898862,'2024-12-28 07:10:52',10416,0,'','',30,0,0.1254,0.898,3,'Unknown storage : /raid0 : ERROR','',''),(423603148,2,26932,0,1,1,1,1,'2024-12-28 07:10:51',900810,'2024-12-28 07:10:52',568355,0,'','',30,0,0.66755,0.9,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423603149,2,28617,0,1,1,2,1,'2024-12-28 07:10:53',906556,'2024-12-28 07:10:54',269606,0,'','',30,0,0.36305,0.906,2,'No process matching mysqld found : CRITICAL','',''),(423603150,2,28624,0,1,1,0,1,'2024-12-28 07:10:54',909686,'2024-12-28 07:10:55',210809,0,'','',30,0,0.30112,0.909,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603151,2,26931,0,1,1,0,1,'2024-12-28 07:10:58',952336,'2024-12-28 07:10:59',30646,0,'','',30,0,0.12133,0.952,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=56%',''),(423603152,2,26963,0,1,1,0,1,'2024-12-28 07:10:59',956529,'2024-12-28 07:11:00',702,0,'','',30,0,0.04475,0.956,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603153,2,26957,0,1,1,0,1,'2024-12-28 07:10:59',958488,'2024-12-28 07:11:00',191153,0,'','',30,0,0.23267,0.958,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603154,2,28631,0,1,1,0,1,'2024-12-28 07:11:02',989049,'2024-12-28 07:11:03',290346,0,'','',30,0,0.3013,0.989,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603155,2,23727,0,1,1,2,1,'2024-12-28 07:11:04',993362,'2024-12-28 07:11:05',113186,0,'','',30,0,0.11982,0.993,2,'(null)','',''),(423603156,2,26974,0,1,1,0,1,'2024-12-28 07:11:12',4,'2024-12-28 07:11:12',168794,0,'','',30,0,0.12021,0.048,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423603157,2,23729,0,1,1,2,1,'2024-12-28 07:11:12',40,'2024-12-28 07:11:12',171831,0,'','',30,0,0.12091,0.05,2,'(null)','',''),(423603158,2,28636,0,1,1,3,1,'2024-12-28 07:11:05',996538,'2024-12-28 07:11:16',115736,0,'','',30,0,10.1192,0.996,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603159,2,26952,0,1,1,0,1,'2024-12-28 07:11:23',101034,'2024-12-28 07:11:23',114737,0,'','',30,0,0.0137,0.101,0,'OK - 192.168.77.29: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603160,2,28625,0,1,1,2,1,'2024-12-28 07:11:23',102697,'2024-12-28 07:11:23',189501,0,'','',30,0,0.0868,0.102,2,'(null)','',''),(423603161,2,26933,0,1,1,2,1,'2024-12-28 07:11:23',103723,'2024-12-28 07:11:23',225305,0,'','',30,0,0.12158,0.103,2,'(null)','',''),(423603162,2,26947,0,1,1,1,1,'2024-12-28 07:11:24',108058,'2024-12-28 07:11:24',236302,0,'','',30,0,0.12824,0.108,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603163,2,27566,0,1,1,0,1,'2024-12-28 07:11:29',129369,'2024-12-28 07:11:29',182025,0,'','',30,0,0.05266,0.129,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603164,2,28632,0,1,1,2,1,'2024-12-28 07:11:32',138864,'2024-12-28 07:11:32',222519,0,'','',30,0,0.08365,0.138,2,'(null)','',''),(423603165,2,28628,0,1,1,0,1,'2024-12-28 07:11:32',140889,'2024-12-28 07:11:32',262190,0,'','',30,0,0.1213,0.14,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603166,2,26944,0,1,1,0,1,'2024-12-28 07:11:33',145057,'2024-12-28 07:11:33',273383,0,'','',30,0,0.12833,0.145,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603167,2,26945,0,1,1,0,1,'2024-12-28 07:11:33',146995,'2024-12-28 07:11:33',277620,0,'','',30,0,0.13062,0.146,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603168,2,26975,0,1,1,1,1,'2024-12-28 07:11:39',170134,'2024-12-28 07:11:39',838028,0,'','',30,0,0.66789,0.17,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603169,2,23730,0,1,1,2,1,'2024-12-28 07:11:40',174214,'2024-12-28 07:11:41',257596,0,'','',30,0,1.08338,0.174,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603170,2,26968,0,1,1,3,1,'2024-12-28 07:11:33',148911,'2024-12-28 07:11:43',258691,0,'','',30,0,10.10978,0.148,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603171,2,26934,0,1,1,0,1,'2024-12-28 07:11:44',210871,'2024-12-28 07:11:44',350221,0,'','',30,0,0.13935,0.21,0,'Load : 5.56 5.94 5.91 : OK','load_1_min=5.56;9;30 load_5_min=5.94;15;35 load_15_min=5.91;20;40',''),(423603172,2,28626,0,1,1,0,1,'2024-12-28 07:11:52',265216,'2024-12-28 07:11:52',270368,0,'','',30,0,0.00515,0.265,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603173,2,28618,0,1,1,0,1,'2024-12-28 07:11:52',267180,'2024-12-28 07:11:52',388567,0,'','',30,0,0.12139,0.267,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603174,2,26948,0,1,1,0,1,'2024-12-28 07:11:52',269290,'2024-12-28 07:11:52',394757,0,'','',30,0,0.12547,0.269,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603175,2,26951,0,1,1,0,1,'2024-12-28 07:11:57',295031,'2024-12-28 07:11:57',446017,0,'','',30,0,0.15099,0.295,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603176,2,28284,0,1,1,0,1,'2024-12-28 07:12:00',301539,'2024-12-28 07:12:00',306666,0,'','',30,0,0.00513,0.301,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603177,2,28637,0,1,1,0,1,'2024-12-28 07:12:00',303509,'2024-12-28 07:12:00',313007,0,'','',30,0,0.0095,0.303,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603178,2,28629,0,1,1,0,1,'2024-12-28 07:12:00',306602,'2024-12-28 07:12:00',430401,0,'','',30,0,0.1238,0.306,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603179,2,26955,0,1,1,0,1,'2024-12-28 07:12:00',305600,'2024-12-28 07:12:00',430405,0,'','',30,0,0.1248,0.305,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423603180,2,26969,0,1,1,2,1,'2024-12-28 07:12:03',332179,'2024-12-28 07:12:05',339354,0,'','',30,0,2.00718,0.332,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603181,2,26976,0,1,1,2,1,'2024-12-28 07:12:10',365330,'2024-12-28 07:12:10',485994,0,'','',30,0,0.12066,0.365,2,'(null)','',''),(423603182,2,26928,0,1,1,2,1,'2024-12-28 07:12:13',393828,'2024-12-28 07:12:13',513842,0,'','',30,0,0.12001,0.393,2,'(null)','',''),(423603183,2,26935,0,1,1,0,1,'2024-12-28 07:12:14',398011,'2024-12-28 07:12:14',407381,0,'','',30,0,0.00937,0.397,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603184,2,28619,0,1,1,0,1,'2024-12-28 07:12:19',424853,'2024-12-28 07:12:19',549341,0,'','',30,0,0.12449,0.424,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423603185,2,26953,0,1,1,0,1,'2024-12-28 07:12:20',428062,'2024-12-28 07:12:20',550731,0,'','',30,0,0.12267,0.428,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603186,2,26949,0,1,1,1,1,'2024-12-28 07:12:20',429999,'2024-12-28 07:12:21',104670,0,'','',30,0,0.67467,0.429,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603187,2,23725,0,1,1,2,1,'2024-12-28 07:12:23',453536,'2024-12-28 07:12:23',574378,0,'','',30,0,0.12084,0.453,2,'(null)','',''),(423603188,2,28627,0,1,1,2,1,'2024-12-28 07:12:23',455483,'2024-12-28 07:12:23',579411,0,'','',30,0,0.12393,0.455,2,'(null)','',''),(423603189,2,28623,0,1,1,0,1,'2024-12-28 07:12:23',457565,'2024-12-28 07:12:23',592680,0,'','',30,0,0.13512,0.457,0,'Load : 0.08 0.15 0.15 : OK','load_1_min=0.08;2;6 load_5_min=0.15;3;7 load_15_min=0.15;4;9',''),(423603190,2,28630,0,1,1,0,1,'2024-12-28 07:12:32',517073,'2024-12-28 07:12:32',639297,0,'','',30,0,0.12222,0.517,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603191,2,26943,0,1,1,2,1,'2024-12-28 07:12:32',519109,'2024-12-28 07:12:32',649093,0,'','',30,0,0.12998,0.519,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603192,2,26962,0,1,1,0,1,'2024-12-28 07:12:32',521197,'2024-12-28 07:12:32',765856,0,'','',30,0,0.24466,0.521,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603193,2,26929,0,1,1,2,1,'2024-12-28 07:12:32',523362,'2024-12-28 07:12:34',529621,0,'','',30,0,2.00626,0.523,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603194,2,26954,0,1,1,0,1,'2024-12-28 07:12:40',569433,'2024-12-28 07:12:40',691814,0,'','',30,0,0.12238,0.569,0,'/var: 37%left(17782MB/48432MB) (>10%) : OK','\'/var\'=30650MB;43589;46010;0;48432',''),(423603195,2,26977,0,1,1,0,1,'2024-12-28 07:12:42',591773,'2024-12-28 07:12:42',728641,0,'','',30,0,0.13687,0.591,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603196,2,26964,0,1,1,3,1,'2024-12-28 07:12:33',526301,'2024-12-28 07:12:43',638036,0,'','',30,0,10.11173,0.526,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603197,2,28280,0,1,1,0,1,'2024-12-28 07:12:44',596113,'2024-12-28 07:12:44',722294,0,'','',30,0,0.12618,0.596,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423603198,2,26960,0,1,1,0,1,'2024-12-28 07:12:44',598028,'2024-12-28 07:12:44',737283,0,'','',30,0,0.13925,0.598,0,'Load : 1.21 1.27 1.31 : OK','load_1_min=1.21;2;6 load_5_min=1.27;3;7 load_15_min=1.31;4;9',''),(423603199,2,28616,0,1,1,0,1,'2024-12-28 07:12:44',600157,'2024-12-28 07:12:45',869,0,'','',30,0,0.40139,0.6,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603200,2,28620,0,1,1,1,1,'2024-12-28 07:12:44',602356,'2024-12-28 07:12:45',268687,0,'','',30,0,0.66633,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603201,2,26978,0,1,1,0,1,'2024-12-28 07:12:49',639130,'2024-12-28 07:12:49',733653,0,'','',30,0,0.09452,0.639,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603202,2,26971,0,1,1,0,1,'2024-12-28 07:12:49',641118,'2024-12-28 07:12:49',857816,0,'','',30,0,0.2167,0.641,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603203,2,23726,0,1,1,2,1,'2024-12-28 07:12:50',645518,'2024-12-28 07:12:52',652495,0,'','',30,0,2.00698,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603204,2,26970,0,1,1,3,1,'2024-12-28 07:12:45',605252,'2024-12-28 07:12:55',715799,0,'','',30,0,10.11055,0.605,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603205,2,26965,0,1,1,3,1,'2024-12-28 07:12:45',607482,'2024-12-28 07:12:55',719032,0,'','',30,0,10.11155,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603206,2,28282,0,1,1,0,1,'2024-12-28 07:12:55',676608,'2024-12-28 07:12:55',813159,0,'','',30,0,0.13655,0.676,0,'Load : 0.11 0.15 0.15 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.15;4;9',''),(423603207,2,26930,0,1,1,0,1,'2024-12-28 07:13:03',734240,'2024-12-28 07:13:03',858081,0,'','',30,0,0.12384,0.734,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603208,2,26956,0,1,1,1,1,'2024-12-28 07:13:03',735929,'2024-12-28 07:13:04',400382,0,'','',30,0,0.66445,0.735,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423603209,2,28622,0,1,1,2,1,'2024-12-28 07:13:07',766232,'2024-12-28 07:13:07',886174,0,'','',30,0,0.11994,0.766,2,'(null)','',''),(423603210,2,26950,0,1,1,2,1,'2024-12-28 07:13:08',768522,'2024-12-28 07:13:08',887512,0,'','',30,0,0.11899,0.768,2,'(null)','',''),(423603211,2,26961,0,1,1,0,1,'2024-12-28 07:13:09',771743,'2024-12-28 07:13:09',779820,0,'','',30,0,0.00808,0.771,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603212,2,26955,0,1,1,0,1,'2024-12-28 07:13:09',773684,'2024-12-28 07:13:09',895873,0,'','',30,0,0.12219,0.773,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423603213,2,26944,0,1,1,0,1,'2024-12-28 07:13:09',775883,'2024-12-28 07:13:09',909183,0,'','',30,0,0.1333,0.775,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603214,2,28281,0,1,1,1,1,'2024-12-28 07:13:10',780022,'2024-12-28 07:13:11',451895,0,'','',30,0,0.67187,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603215,2,26972,0,1,1,3,1,'2024-12-28 07:13:15',830302,'2024-12-28 07:13:15',949742,0,'','',30,0,0.11944,0.83,3,'Unknown storage : /disk1 : ERROR','',''),(423603216,2,26966,0,1,1,3,1,'2024-12-28 07:13:10',782177,'2024-12-28 07:13:20',897874,0,'','',30,0,10.1157,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603217,2,26973,0,1,1,0,1,'2024-12-28 07:13:44',989660,'2024-12-28 07:13:45',111227,0,'','',30,0,0.12157,0.989,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603218,2,26967,0,1,1,3,1,'2024-12-28 07:13:39',962613,'2024-12-28 07:13:46',630632,0,'','',30,0,6.66802,0.962,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603219,2,23728,0,1,1,0,1,'2024-12-28 07:13:49',101,'2024-12-28 07:13:49',28,0,'','',30,0,0.02036,0.014,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603220,2,26972,0,1,1,3,1,'2024-12-28 07:13:49',116,'2024-12-28 07:13:49',136906,0,'','',30,0,0.12041,0.016,3,'Unknown storage : /disk1 : ERROR','',''),(423603221,2,26946,0,1,1,3,1,'2024-12-28 07:13:51',225,'2024-12-28 07:13:51',160255,0,'','',30,0,0.12607,0.034,3,'Unknown storage : /raid0 : ERROR','',''),(423603222,2,26932,0,1,1,1,1,'2024-12-28 07:13:51',240,'2024-12-28 07:13:51',706426,0,'','',30,0,0.67033,0.036,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423603223,2,28617,0,1,1,2,1,'2024-12-28 07:13:53',3,'2024-12-28 07:13:53',403083,0,'','',30,0,0.36337,0.039,2,'No process matching mysqld found : CRITICAL','',''),(423603224,2,28624,0,1,1,0,1,'2024-12-28 07:13:54',18458,'2024-12-28 07:13:54',352652,0,'','',30,0,0.30862,0.043,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603225,2,26931,0,1,1,0,1,'2024-12-28 07:13:58',0,'2024-12-28 07:13:58',205815,0,'','',30,0,0.12479,0.08,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=63% cpu3=56%',''),(423603226,2,26963,0,1,1,0,1,'2024-12-28 07:13:59',0,'2024-12-28 07:13:59',129026,0,'','',30,0,0.04475,0.084,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603227,2,26957,0,1,1,0,1,'2024-12-28 07:13:59',0,'2024-12-28 07:13:59',319790,0,'','',30,0,0.23351,0.086,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603228,2,28631,0,1,1,0,1,'2024-12-28 07:14:02',0,'2024-12-28 07:14:02',398076,0,'','',30,0,0.30107,0.096,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603229,2,23727,0,1,1,2,1,'2024-12-28 07:14:04',100523,'2024-12-28 07:14:04',220874,0,'','',30,0,0.12035,0.1,2,'(null)','',''),(423603230,2,26974,0,1,1,0,1,'2024-12-28 07:14:12',122522,'2024-12-28 07:14:12',241353,0,'','',30,0,0.11883,0.122,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423603231,2,23729,0,1,1,2,1,'2024-12-28 07:14:12',124555,'2024-12-28 07:14:12',247362,0,'','',30,0,0.12281,0.124,2,'(null)','',''),(423603232,2,28636,0,1,1,3,1,'2024-12-28 07:14:05',102741,'2024-12-28 07:14:15',221998,0,'','',30,0,10.11926,0.102,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603233,2,26952,0,1,1,0,1,'2024-12-28 07:14:23',159275,'2024-12-28 07:14:23',167256,0,'','',30,0,0.00798,0.159,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603234,2,28625,0,1,1,2,1,'2024-12-28 07:14:23',161335,'2024-12-28 07:14:23',245527,0,'','',30,0,0.08419,0.161,2,'(null)','',''),(423603235,2,26933,0,1,1,2,1,'2024-12-28 07:14:23',163221,'2024-12-28 07:14:23',284531,0,'','',30,0,0.12131,0.163,2,'(null)','',''),(423603236,2,26947,0,1,1,1,1,'2024-12-28 07:14:24',165381,'2024-12-28 07:14:24',294417,0,'','',30,0,0.12904,0.165,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603237,2,27566,0,1,1,0,1,'2024-12-28 07:14:29',217620,'2024-12-28 07:14:29',271612,0,'','',30,0,0.05399,0.217,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423603238,2,28632,0,1,1,2,1,'2024-12-28 07:14:32',249022,'2024-12-28 07:14:32',333273,0,'','',30,0,0.08425,0.248,2,'(null)','',''),(423603239,2,28628,0,1,1,0,1,'2024-12-28 07:14:32',251206,'2024-12-28 07:14:32',372987,0,'','',30,0,0.12178,0.251,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603240,2,26944,0,1,1,0,1,'2024-12-28 07:14:33',255178,'2024-12-28 07:14:33',382533,0,'','',30,0,0.12735,0.255,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603241,2,26945,0,1,1,0,1,'2024-12-28 07:14:33',257076,'2024-12-28 07:14:33',386748,0,'','',30,0,0.12967,0.257,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603242,2,26975,0,1,1,1,1,'2024-12-28 07:14:39',286249,'2024-12-28 07:14:39',953405,0,'','',30,0,0.66716,0.286,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603243,2,23730,0,1,1,2,1,'2024-12-28 07:14:40',289374,'2024-12-28 07:14:41',367952,0,'','',30,0,1.07858,0.289,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603244,2,26968,0,1,1,3,1,'2024-12-28 07:14:33',259049,'2024-12-28 07:14:43',369459,0,'','',30,0,10.11041,0.259,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603245,2,26934,0,1,1,0,1,'2024-12-28 07:14:44',326016,'2024-12-28 07:14:44',463813,0,'','',30,0,0.1378,0.325,0,'Load : 5.61 5.82 5.87 : OK','load_1_min=5.61;9;30 load_5_min=5.82;15;35 load_15_min=5.87;20;40',''),(423603246,2,28626,0,1,1,0,1,'2024-12-28 07:14:52',370343,'2024-12-28 07:14:52',375692,0,'','',30,0,0.00535,0.37,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603247,2,28618,0,1,1,0,1,'2024-12-28 07:14:52',372352,'2024-12-28 07:14:52',494297,0,'','',30,0,0.12194,0.372,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603248,2,26948,0,1,1,0,1,'2024-12-28 07:14:52',374477,'2024-12-28 07:14:52',498248,0,'','',30,0,0.12377,0.374,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603249,2,26951,0,1,1,0,1,'2024-12-28 07:14:57',398178,'2024-12-28 07:14:57',549853,0,'','',30,0,0.15168,0.398,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603250,2,28284,0,1,1,0,1,'2024-12-28 07:15:00',405719,'2024-12-28 07:15:00',410916,0,'','',30,0,0.0052,0.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603251,2,28637,0,1,1,0,1,'2024-12-28 07:15:00',407655,'2024-12-28 07:15:00',418808,0,'','',30,0,0.01115,0.407,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603252,2,28629,0,1,1,0,1,'2024-12-28 07:15:00',409510,'2024-12-28 07:15:00',531723,0,'','',30,0,0.12221,0.409,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603253,2,26955,0,1,1,0,1,'2024-12-28 07:15:00',411950,'2024-12-28 07:15:00',534845,0,'','',30,0,0.1229,0.411,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423603254,2,26969,0,1,1,2,1,'2024-12-28 07:15:03',433447,'2024-12-28 07:15:05',439315,0,'','',30,0,2.00587,0.433,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603255,2,26976,0,1,1,2,1,'2024-12-28 07:15:10',468565,'2024-12-28 07:15:10',588652,0,'','',30,0,0.12009,0.468,2,'(null)','',''),(423603256,2,26928,0,1,1,2,1,'2024-12-28 07:15:13',505076,'2024-12-28 07:15:13',626478,0,'','',30,0,0.1214,0.505,2,'(null)','',''),(423603257,2,26935,0,1,1,0,1,'2024-12-28 07:15:14',508249,'2024-12-28 07:15:14',516945,0,'','',30,0,0.0087,0.508,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603258,2,28619,0,1,1,0,1,'2024-12-28 07:15:19',536066,'2024-12-28 07:15:19',659988,0,'','',30,0,0.12392,0.536,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423603259,2,26953,0,1,1,0,1,'2024-12-28 07:15:20',539258,'2024-12-28 07:15:20',663564,0,'','',30,0,0.12431,0.539,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603260,2,26949,0,1,1,1,1,'2024-12-28 07:15:20',541024,'2024-12-28 07:15:21',207525,0,'','',30,0,0.6665,0.541,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603261,2,23725,0,1,1,2,1,'2024-12-28 07:15:23',579642,'2024-12-28 07:15:23',700746,0,'','',30,0,0.1211,0.579,2,'(null)','',''),(423603262,2,28627,0,1,1,2,1,'2024-12-28 07:15:23',581855,'2024-12-28 07:15:23',706561,0,'','',30,0,0.12471,0.581,2,'(null)','',''),(423603263,2,28623,0,1,1,0,1,'2024-12-28 07:15:23',583943,'2024-12-28 07:15:23',719682,0,'','',30,0,0.13574,0.583,0,'Load : 0.04 0.11 0.13 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.13;4;9',''),(423603264,2,28630,0,1,1,0,1,'2024-12-28 07:15:32',640942,'2024-12-28 07:15:32',762629,0,'','',30,0,0.12169,0.64,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603265,2,26943,0,1,1,2,1,'2024-12-28 07:15:32',642866,'2024-12-28 07:15:32',838575,0,'','',30,0,0.19571,0.642,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603266,2,26962,0,1,1,0,1,'2024-12-28 07:15:32',644823,'2024-12-28 07:15:32',883176,0,'','',30,0,0.23835,0.644,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603267,2,26929,0,1,1,2,1,'2024-12-28 07:15:32',646981,'2024-12-28 07:15:34',653581,0,'','',30,0,2.0066,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603268,2,26954,0,1,1,0,1,'2024-12-28 07:15:40',685285,'2024-12-28 07:15:40',809275,0,'','',30,0,0.12399,0.685,0,'/var: 37%left(17782MB/48432MB) (>10%) : OK','\'/var\'=30650MB;43589;46010;0;48432',''),(423603269,2,26977,0,1,1,0,1,'2024-12-28 07:15:42',709613,'2024-12-28 07:15:42',847509,0,'','',30,0,0.1379,0.709,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603270,2,26964,0,1,1,3,1,'2024-12-28 07:15:33',649132,'2024-12-28 07:15:43',759707,0,'','',30,0,10.11058,0.649,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603271,2,28280,0,1,1,0,1,'2024-12-28 07:15:44',714949,'2024-12-28 07:15:44',839505,0,'','',30,0,0.12456,0.714,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423603272,2,26960,0,1,1,0,1,'2024-12-28 07:15:44',716921,'2024-12-28 07:15:44',856616,0,'','',30,0,0.1397,0.716,0,'Load : 1.72 1.43 1.36 : OK','load_1_min=1.72;2;6 load_5_min=1.43;3;7 load_15_min=1.36;4;9',''),(423603273,2,28616,0,1,1,0,1,'2024-12-28 07:15:44',718988,'2024-12-28 07:15:45',120256,0,'','',30,0,0.40127,0.718,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603274,2,28620,0,1,1,1,1,'2024-12-28 07:15:44',721166,'2024-12-28 07:15:45',399706,0,'','',30,0,0.67854,0.721,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603275,2,26978,0,1,1,0,1,'2024-12-28 07:15:49',758427,'2024-12-28 07:15:49',768231,0,'','',30,0,0.0098,0.758,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603276,2,26971,0,1,1,0,1,'2024-12-28 07:15:49',759498,'2024-12-28 07:15:49',882313,0,'','',30,0,0.12281,0.759,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603277,2,23726,0,1,1,2,1,'2024-12-28 07:15:50',762838,'2024-12-28 07:15:52',768889,0,'','',30,0,2.00605,0.762,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603278,2,26970,0,1,1,3,1,'2024-12-28 07:15:45',725244,'2024-12-28 07:15:55',835774,0,'','',30,0,10.11053,0.725,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603279,2,26965,0,1,1,3,1,'2024-12-28 07:15:45',727546,'2024-12-28 07:15:55',838845,0,'','',30,0,10.1113,0.727,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603280,2,28282,0,1,1,0,1,'2024-12-28 07:15:55',790525,'2024-12-28 07:15:55',924485,0,'','',30,0,0.13396,0.79,0,'Load : 0.09 0.11 0.13 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.13;4;9',''),(423603281,2,26930,0,1,1,0,1,'2024-12-28 07:16:03',851303,'2024-12-28 07:16:03',984135,0,'','',30,0,0.13283,0.851,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603282,2,26956,0,1,1,1,1,'2024-12-28 07:16:03',853326,'2024-12-28 07:16:04',523346,0,'','',30,0,0.67002,0.853,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423603283,2,28622,0,1,1,2,1,'2024-12-28 07:16:07',887841,'2024-12-28 07:16:08',0,0,'','',30,0,0.12055,0.887,2,'(null)','',''),(423603284,2,26950,0,1,1,2,1,'2024-12-28 07:16:08',890068,'2024-12-28 07:16:09',4534,0,'','',30,0,0.1206,0.89,2,'(null)','',''),(423603285,2,26961,0,1,1,0,1,'2024-12-28 07:16:09',893152,'2024-12-28 07:16:09',904119,0,'','',30,0,0.01097,0.893,0,'OK - 192.168.77.8: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603286,2,26955,0,1,1,0,1,'2024-12-28 07:16:09',895104,'2024-12-28 07:16:10',119,0,'','',30,0,0.12168,0.895,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423603287,2,26944,0,1,1,0,1,'2024-12-28 07:16:09',897295,'2024-12-28 07:16:10',24,0,'','',30,0,0.13352,0.897,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603288,2,28281,0,1,1,1,1,'2024-12-28 07:16:10',901182,'2024-12-28 07:16:11',569345,0,'','',30,0,0.66816,0.901,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603289,2,26972,0,1,1,3,1,'2024-12-28 07:16:15',955842,'2024-12-28 07:16:16',31510,0,'','',30,0,0.11958,0.955,3,'Unknown storage : /disk1 : ERROR','',''),(423603290,2,26966,0,1,1,3,1,'2024-12-28 07:16:10',903460,'2024-12-28 07:16:21',8321,0,'','',30,0,10.11674,0.903,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603291,2,26973,0,1,1,0,1,'2024-12-28 07:16:44',109613,'2024-12-28 07:16:44',230745,0,'','',30,0,0.12113,0.109,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603292,2,26967,0,1,1,3,1,'2024-12-28 07:16:39',0,'2024-12-28 07:16:45',749909,0,'','',30,0,6.66695,0.082,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603293,2,23728,0,1,1,0,1,'2024-12-28 07:16:49',147406,'2024-12-28 07:16:49',167095,0,'','',30,0,0.01969,0.147,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603294,2,26972,0,1,1,3,1,'2024-12-28 07:16:49',149510,'2024-12-28 07:16:49',270215,0,'','',30,0,0.12071,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423603295,2,26946,0,1,1,3,1,'2024-12-28 07:16:51',179302,'2024-12-28 07:16:51',307202,0,'','',30,0,0.1279,0.179,3,'Unknown storage : /raid0 : ERROR','',''),(423603296,2,26932,0,1,1,1,1,'2024-12-28 07:16:51',181036,'2024-12-28 07:16:51',846665,0,'','',30,0,0.66563,0.181,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423603297,2,28617,0,1,1,2,1,'2024-12-28 07:16:53',185982,'2024-12-28 07:16:53',549506,0,'','',30,0,0.36352,0.185,2,'No process matching mysqld found : CRITICAL','',''),(423603298,2,28624,0,1,1,0,1,'2024-12-28 07:16:54',189221,'2024-12-28 07:16:54',490547,0,'','',30,0,0.30133,0.189,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603299,2,26931,0,1,1,0,1,'2024-12-28 07:16:58',218187,'2024-12-28 07:16:58',340705,0,'','',30,0,0.12252,0.218,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=60%',''),(423603300,2,26963,0,1,1,0,1,'2024-12-28 07:16:59',221428,'2024-12-28 07:16:59',266312,0,'','',30,0,0.04488,0.221,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603301,2,26957,0,1,1,0,1,'2024-12-28 07:16:59',223437,'2024-12-28 07:16:59',456236,0,'','',30,0,0.2328,0.223,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603302,2,28631,0,1,1,0,1,'2024-12-28 07:17:02',248018,'2024-12-28 07:17:02',555774,0,'','',30,0,0.30776,0.247,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603303,2,23727,0,1,1,2,1,'2024-12-28 07:17:04',254443,'2024-12-28 07:17:04',373528,0,'','',30,0,0.11908,0.254,2,'(null)','',''),(423603304,2,26974,0,1,1,0,1,'2024-12-28 07:17:12',338040,'2024-12-28 07:17:12',458878,0,'','',30,0,0.12084,0.337,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423603305,2,23729,0,1,1,2,1,'2024-12-28 07:17:12',339966,'2024-12-28 07:17:12',460902,0,'','',30,0,0.12094,0.339,2,'(null)','',''),(423603306,2,28636,0,1,1,3,1,'2024-12-28 07:17:05',258660,'2024-12-28 07:17:15',376848,0,'','',30,0,10.11819,0.258,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603307,2,26952,0,1,1,0,1,'2024-12-28 07:17:23',403423,'2024-12-28 07:17:23',417172,0,'','',30,0,0.01375,0.403,0,'OK - 192.168.77.29: rta 0.329ms, lost 0%','rta=0.329ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603308,2,28625,0,1,1,2,1,'2024-12-28 07:17:23',404389,'2024-12-28 07:17:23',488660,0,'','',30,0,0.08427,0.404,2,'(null)','',''),(423603309,2,26933,0,1,1,2,1,'2024-12-28 07:17:23',406370,'2024-12-28 07:17:23',529650,0,'','',30,0,0.12328,0.406,2,'(null)','',''),(423603310,2,26947,0,1,1,1,1,'2024-12-28 07:17:24',410808,'2024-12-28 07:17:24',539303,0,'','',30,0,0.12849,0.41,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603311,2,27566,0,1,1,0,1,'2024-12-28 07:17:29',452818,'2024-12-28 07:17:29',508535,0,'','',30,0,0.05572,0.452,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423603312,2,28632,0,1,1,2,1,'2024-12-28 07:17:32',477420,'2024-12-28 07:17:32',561795,0,'','',30,0,0.08438,0.477,2,'(null)','',''),(423603313,2,28628,0,1,1,0,1,'2024-12-28 07:17:32',479585,'2024-12-28 07:17:32',601965,0,'','',30,0,0.12238,0.479,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603314,2,26944,0,1,1,0,1,'2024-12-28 07:17:33',482560,'2024-12-28 07:17:33',611849,0,'','',30,0,0.12929,0.482,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603315,2,26945,0,1,1,0,1,'2024-12-28 07:17:33',484566,'2024-12-28 07:17:33',612359,0,'','',30,0,0.12779,0.484,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603316,2,26975,0,1,1,1,1,'2024-12-28 07:17:39',517997,'2024-12-28 07:17:40',183281,0,'','',30,0,0.66528,0.517,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603317,2,23730,0,1,1,2,1,'2024-12-28 07:17:40',521069,'2024-12-28 07:17:41',595181,0,'','',30,0,1.07411,0.521,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603318,2,26968,0,1,1,3,1,'2024-12-28 07:17:33',486632,'2024-12-28 07:17:43',597670,0,'','',30,0,10.11104,0.486,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603319,2,26934,0,1,1,0,1,'2024-12-28 07:17:44',569533,'2024-12-28 07:17:44',710562,0,'','',30,0,0.14103,0.569,0,'Load : 5.46 5.77 5.84 : OK','load_1_min=5.46;9;30 load_5_min=5.77;15;35 load_15_min=5.84;20;40',''),(423603320,2,28626,0,1,1,0,1,'2024-12-28 07:17:52',733872,'2024-12-28 07:17:52',739381,0,'','',30,0,0.00551,0.733,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603321,2,28618,0,1,1,0,1,'2024-12-28 07:17:52',735810,'2024-12-28 07:17:52',860832,0,'','',30,0,0.12502,0.735,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603322,2,26948,0,1,1,0,1,'2024-12-28 07:17:52',736951,'2024-12-28 07:17:52',861896,0,'','',30,0,0.12495,0.736,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423603323,2,26951,0,1,1,0,1,'2024-12-28 07:17:57',760729,'2024-12-28 07:17:57',912211,0,'','',30,0,0.15148,0.76,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603324,2,28284,0,1,1,0,1,'2024-12-28 07:18:00',767255,'2024-12-28 07:18:00',772936,0,'','',30,0,0.00568,0.767,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603325,2,28637,0,1,1,0,1,'2024-12-28 07:18:00',769250,'2024-12-28 07:18:00',778622,0,'','',30,0,0.00937,0.769,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603326,2,28629,0,1,1,0,1,'2024-12-28 07:18:00',771470,'2024-12-28 07:18:00',893344,0,'','',30,0,0.12187,0.771,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603327,2,26955,0,1,1,0,1,'2024-12-28 07:18:00',773668,'2024-12-28 07:18:00',894865,0,'','',30,0,0.1212,0.773,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423603328,2,26969,0,1,1,2,1,'2024-12-28 07:18:03',793991,'2024-12-28 07:18:05',800558,0,'','',30,0,2.00657,0.793,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603329,2,26976,0,1,1,2,1,'2024-12-28 07:18:10',826232,'2024-12-28 07:18:10',946652,0,'','',30,0,0.12042,0.826,2,'(null)','',''),(423603330,2,26928,0,1,1,2,1,'2024-12-28 07:18:13',856737,'2024-12-28 07:18:13',976507,0,'','',30,0,0.11977,0.856,2,'(null)','',''),(423603331,2,26935,0,1,1,0,1,'2024-12-28 07:18:14',859926,'2024-12-28 07:18:14',869141,0,'','',30,0,0.00921,0.859,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603332,2,28619,0,1,1,0,1,'2024-12-28 07:18:19',887760,'2024-12-28 07:18:20',5316,0,'','',30,0,0.12454,0.887,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423603333,2,26953,0,1,1,0,1,'2024-12-28 07:18:20',890958,'2024-12-28 07:18:21',5834,0,'','',30,0,0.12235,0.89,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603334,2,26949,0,1,1,1,1,'2024-12-28 07:18:20',892920,'2024-12-28 07:18:21',559100,0,'','',30,0,0.66618,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603335,2,23725,0,1,1,2,1,'2024-12-28 07:18:23',928454,'2024-12-28 07:18:24',4,0,'','',30,0,0.12093,0.928,2,'(null)','',''),(423603336,2,28627,0,1,1,2,1,'2024-12-28 07:18:23',930430,'2024-12-28 07:18:24',41,0,'','',30,0,0.12149,0.93,2,'(null)','',''),(423603337,2,28623,0,1,1,0,1,'2024-12-28 07:18:23',932627,'2024-12-28 07:18:24',55,0,'','',30,0,0.13519,0.932,0,'Load : 0.14 0.12 0.13 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.13;4;9',''),(423603338,2,28630,0,1,1,0,1,'2024-12-28 07:18:32',0,'2024-12-28 07:18:32',123401,0,'','',30,0,0.12244,0,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603339,2,26943,0,1,1,2,1,'2024-12-28 07:18:32',2,'2024-12-28 07:18:32',131337,0,'','',30,0,0.12839,0.002,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603340,2,26962,0,1,1,0,1,'2024-12-28 07:18:32',2403,'2024-12-28 07:18:32',249608,0,'','',30,0,0.24507,0.004,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603341,2,26929,0,1,1,2,1,'2024-12-28 07:18:32',3505,'2024-12-28 07:18:34',707,0,'','',30,0,2.00638,0.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603342,2,26954,0,1,1,0,1,'2024-12-28 07:18:40',25,'2024-12-28 07:18:40',154439,0,'','',30,0,0.12261,0.031,0,'/var: 37%left(17781MB/48432MB) (>10%) : OK','\'/var\'=30651MB;43589;46010;0;48432',''),(423603343,2,26977,0,1,1,0,1,'2024-12-28 07:18:42',3,'2024-12-28 07:18:42',175990,0,'','',30,0,0.13683,0.039,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603344,2,26964,0,1,1,3,1,'2024-12-28 07:18:33',0,'2024-12-28 07:18:43',121305,0,'','',30,0,10.11162,0.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603345,2,28280,0,1,1,0,1,'2024-12-28 07:18:44',292,'2024-12-28 07:18:44',169348,0,'','',30,0,0.12485,0.044,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423603346,2,26960,0,1,1,0,1,'2024-12-28 07:18:44',19742,'2024-12-28 07:18:44',188722,0,'','',30,0,0.14229,0.046,0,'Load : 1.79 1.52 1.40 : OK','load_1_min=1.79;2;6 load_5_min=1.52;3;7 load_15_min=1.40;4;9',''),(423603347,2,28616,0,1,1,0,1,'2024-12-28 07:18:44',4,'2024-12-28 07:18:44',451561,0,'','',30,0,0.40296,0.048,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603348,2,28620,0,1,1,1,1,'2024-12-28 07:18:44',20968,'2024-12-28 07:18:44',717975,0,'','',30,0,0.66722,0.05,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603349,2,26978,0,1,1,0,1,'2024-12-28 07:18:49',0,'2024-12-28 07:18:49',109354,0,'','',30,0,0.02476,0.084,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603350,2,26971,0,1,1,0,1,'2024-12-28 07:18:49',0,'2024-12-28 07:18:49',226640,0,'','',30,0,0.14007,0.086,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603351,2,23726,0,1,1,2,1,'2024-12-28 07:18:50',109802,'2024-12-28 07:18:52',116884,0,'','',30,0,2.00708,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603352,2,26970,0,1,1,3,1,'2024-12-28 07:18:45',22959,'2024-12-28 07:18:55',164029,0,'','',30,0,10.10937,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603353,2,26965,0,1,1,3,1,'2024-12-28 07:18:45',46,'2024-12-28 07:18:55',168551,0,'','',30,0,10.11161,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603354,2,28282,0,1,1,0,1,'2024-12-28 07:18:55',125793,'2024-12-28 07:18:55',262676,0,'','',30,0,0.13688,0.125,0,'Load : 0.08 0.10 0.12 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.12;4;9',''),(423603355,2,26930,0,1,1,0,1,'2024-12-28 07:19:03',158705,'2024-12-28 07:19:03',283386,0,'','',30,0,0.12468,0.158,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603356,2,26956,0,1,1,1,1,'2024-12-28 07:19:03',160818,'2024-12-28 07:19:03',836589,0,'','',30,0,0.67577,0.16,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423603357,2,28622,0,1,1,2,1,'2024-12-28 07:19:07',181337,'2024-12-28 07:19:07',301384,0,'','',30,0,0.12005,0.181,2,'(null)','',''),(423603358,2,26950,0,1,1,2,1,'2024-12-28 07:19:08',185632,'2024-12-28 07:19:08',304610,0,'','',30,0,0.11898,0.185,2,'(null)','',''),(423603359,2,26961,0,1,1,0,1,'2024-12-28 07:19:09',189850,'2024-12-28 07:19:09',198285,0,'','',30,0,0.00843,0.189,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603360,2,26955,0,1,1,0,1,'2024-12-28 07:19:09',191801,'2024-12-28 07:19:09',313207,0,'','',30,0,0.12141,0.191,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423603361,2,26944,0,1,1,0,1,'2024-12-28 07:19:09',194015,'2024-12-28 07:19:09',323006,0,'','',30,0,0.12899,0.193,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603362,2,28281,0,1,1,1,1,'2024-12-28 07:19:10',198014,'2024-12-28 07:19:10',864014,0,'','',30,0,0.666,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603363,2,26972,0,1,1,3,1,'2024-12-28 07:19:15',246574,'2024-12-28 07:19:15',366406,0,'','',30,0,0.11983,0.246,3,'Unknown storage : /disk1 : ERROR','',''),(423603364,2,26966,0,1,1,3,1,'2024-12-28 07:19:10',200126,'2024-12-28 07:19:20',317125,0,'','',30,0,10.117,0.2,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603365,2,26973,0,1,1,0,1,'2024-12-28 07:19:44',401956,'2024-12-28 07:19:44',523206,0,'','',30,0,0.12125,0.401,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603366,2,26967,0,1,1,3,1,'2024-12-28 07:19:39',378883,'2024-12-28 07:19:46',38,0,'','',30,0,6.66805,0.378,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603367,2,23728,0,1,1,0,1,'2024-12-28 07:19:49',430337,'2024-12-28 07:19:49',456115,0,'','',30,0,0.02578,0.43,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603368,2,26972,0,1,1,3,1,'2024-12-28 07:19:49',432281,'2024-12-28 07:19:49',551890,0,'','',30,0,0.11961,0.432,3,'Unknown storage : /disk1 : ERROR','',''),(423603369,2,26946,0,1,1,3,1,'2024-12-28 07:19:51',456635,'2024-12-28 07:19:51',582296,0,'','',30,0,0.12566,0.456,3,'Unknown storage : /raid0 : ERROR','',''),(423603370,2,26932,0,1,1,1,1,'2024-12-28 07:19:51',458557,'2024-12-28 07:19:52',124368,0,'','',30,0,0.66581,0.458,1,'SNMP WARNING - 37 29 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423603371,2,28617,0,1,1,2,1,'2024-12-28 07:19:53',469311,'2024-12-28 07:19:53',833214,0,'','',30,0,0.3639,0.469,2,'No process matching mysqld found : CRITICAL','',''),(423603372,2,28624,0,1,1,0,1,'2024-12-28 07:19:54',472556,'2024-12-28 07:19:54',780322,0,'','',30,0,0.30777,0.472,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603373,2,26931,0,1,1,0,1,'2024-12-28 07:19:58',506530,'2024-12-28 07:19:58',628554,0,'','',30,0,0.12202,0.506,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=62% cpu3=58%',''),(423603374,2,26963,0,1,1,0,1,'2024-12-28 07:19:59',510925,'2024-12-28 07:19:59',555573,0,'','',30,0,0.04465,0.51,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603375,2,26957,0,1,1,0,1,'2024-12-28 07:19:59',512899,'2024-12-28 07:19:59',746397,0,'','',30,0,0.2335,0.512,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603376,2,28631,0,1,1,0,1,'2024-12-28 07:20:02',539899,'2024-12-28 07:20:02',858498,0,'','',30,0,0.3186,0.539,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603377,2,23727,0,1,1,2,1,'2024-12-28 07:20:04',544300,'2024-12-28 07:20:04',664687,0,'','',30,0,0.12039,0.544,2,'(null)','',''),(423603378,2,26974,0,1,1,0,1,'2024-12-28 07:20:12',634273,'2024-12-28 07:20:12',753060,0,'','',30,0,0.11879,0.634,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423603379,2,23729,0,1,1,2,1,'2024-12-28 07:20:12',636291,'2024-12-28 07:20:12',759285,0,'','',30,0,0.12299,0.636,2,'(null)','',''),(423603380,2,28636,0,1,1,3,1,'2024-12-28 07:20:05',547543,'2024-12-28 07:20:15',666610,0,'','',30,0,10.11907,0.547,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603381,2,26952,0,1,1,0,1,'2024-12-28 07:20:23',693200,'2024-12-28 07:20:23',701626,0,'','',30,0,0.00843,0.693,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603382,2,28625,0,1,1,2,1,'2024-12-28 07:20:23',695439,'2024-12-28 07:20:23',779237,0,'','',30,0,0.0838,0.695,2,'(null)','',''),(423603383,2,26933,0,1,1,2,1,'2024-12-28 07:20:23',697133,'2024-12-28 07:20:23',817640,0,'','',30,0,0.12051,0.697,2,'(null)','',''),(423603384,2,26947,0,1,1,1,1,'2024-12-28 07:20:24',701309,'2024-12-28 07:20:24',828928,0,'','',30,0,0.12762,0.701,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603385,2,27566,0,1,1,0,1,'2024-12-28 07:20:29',749699,'2024-12-28 07:20:29',808314,0,'','',30,0,0.05862,0.749,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423603386,2,28632,0,1,1,2,1,'2024-12-28 07:20:32',783440,'2024-12-28 07:20:32',866889,0,'','',30,0,0.08345,0.783,2,'(null)','',''),(423603387,2,28628,0,1,1,0,1,'2024-12-28 07:20:32',785424,'2024-12-28 07:20:32',908086,0,'','',30,0,0.12266,0.785,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603388,2,26944,0,1,1,0,1,'2024-12-28 07:20:33',788730,'2024-12-28 07:20:33',916323,0,'','',30,0,0.12759,0.788,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603389,2,26945,0,1,1,0,1,'2024-12-28 07:20:33',790962,'2024-12-28 07:20:33',919397,0,'','',30,0,0.12843,0.79,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603390,2,26975,0,1,1,1,1,'2024-12-28 07:20:39',837405,'2024-12-28 07:20:40',510015,0,'','',30,0,0.67261,0.837,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603391,2,23730,0,1,1,2,1,'2024-12-28 07:20:40',840616,'2024-12-28 07:20:41',899649,0,'','',30,0,1.05903,0.84,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603392,2,26968,0,1,1,3,1,'2024-12-28 07:20:33',791811,'2024-12-28 07:20:43',900609,0,'','',30,0,10.1088,0.791,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603393,2,26934,0,1,1,0,1,'2024-12-28 07:20:44',860432,'2024-12-28 07:20:45',206,0,'','',30,0,0.13988,0.86,0,'Load : 5.41 5.69 5.79 : OK','load_1_min=5.41;9;30 load_5_min=5.69;15;35 load_15_min=5.79;20;40',''),(423603394,2,28626,0,1,1,0,1,'2024-12-28 07:20:52',908482,'2024-12-28 07:20:52',913641,0,'','',30,0,0.00516,0.908,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603395,2,28618,0,1,1,0,1,'2024-12-28 07:20:52',910465,'2024-12-28 07:20:53',13996,0,'','',30,0,0.12279,0.91,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603396,2,26948,0,1,1,0,1,'2024-12-28 07:20:52',912647,'2024-12-28 07:20:53',3,0,'','',30,0,0.1254,0.912,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603397,2,26951,0,1,1,0,1,'2024-12-28 07:20:57',937773,'2024-12-28 07:20:58',0,0,'','',30,0,0.15313,0.937,0,'Load : 0.11 0.03 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423603398,2,28284,0,1,1,0,1,'2024-12-28 07:21:00',944562,'2024-12-28 07:21:00',949989,0,'','',30,0,0.00543,0.944,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603399,2,28637,0,1,1,0,1,'2024-12-28 07:21:00',946609,'2024-12-28 07:21:00',955918,0,'','',30,0,0.00931,0.946,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603400,2,28629,0,1,1,0,1,'2024-12-28 07:21:00',948790,'2024-12-28 07:21:01',29110,0,'','',30,0,0.12188,0.948,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603401,2,26955,0,1,1,0,1,'2024-12-28 07:21:00',950454,'2024-12-28 07:21:01',30294,0,'','',30,0,0.12267,0.95,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=88%',''),(423603402,2,26969,0,1,1,2,1,'2024-12-28 07:21:03',984463,'2024-12-28 07:21:05',990713,0,'','',30,0,2.00625,0.984,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603403,2,26976,0,1,1,2,1,'2024-12-28 07:21:10',1,'2024-12-28 07:21:10',140499,0,'','',30,0,0.12115,0.019,2,'(null)','',''),(423603404,2,26928,0,1,1,2,1,'2024-12-28 07:21:13',278,'2024-12-28 07:21:13',162640,0,'','',30,0,0.11995,0.042,2,'(null)','',''),(423603405,2,26935,0,1,1,0,1,'2024-12-28 07:21:14',38,'2024-12-28 07:21:14',367,0,'','',30,0,0.00885,0.046,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603406,2,28619,0,1,1,0,1,'2024-12-28 07:21:19',30862,'2024-12-28 07:21:19',198153,0,'','',30,0,0.12394,0.074,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423603407,2,26953,0,1,1,0,1,'2024-12-28 07:21:20',32567,'2024-12-28 07:21:20',200599,0,'','',30,0,0.12313,0.077,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603408,2,26949,0,1,1,1,1,'2024-12-28 07:21:20',7,'2024-12-28 07:21:20',747877,0,'','',30,0,0.66847,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603409,2,28627,0,1,1,2,1,'2024-12-28 07:21:23',115369,'2024-12-28 07:21:23',236594,0,'','',30,0,0.12122,0.115,2,'(null)','',''),(423603410,2,23725,0,1,1,2,1,'2024-12-28 07:21:23',0,'2024-12-28 07:21:23',238778,0,'','',30,0,0.1414,0.097,2,'(null)','',''),(423603411,2,28623,0,1,1,0,1,'2024-12-28 07:21:23',117396,'2024-12-28 07:21:23',251647,0,'','',30,0,0.13425,0.117,0,'Load : 0.10 0.10 0.11 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.11;4;9',''),(423603412,2,28630,0,1,1,0,1,'2024-12-28 07:21:32',151423,'2024-12-28 07:21:32',276560,0,'','',30,0,0.12514,0.151,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603413,2,26943,0,1,1,2,1,'2024-12-28 07:21:32',152462,'2024-12-28 07:21:32',287527,0,'','',30,0,0.13506,0.152,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603414,2,26962,0,1,1,0,1,'2024-12-28 07:21:32',154465,'2024-12-28 07:21:32',394576,0,'','',30,0,0.24011,0.154,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603415,2,26929,0,1,1,2,1,'2024-12-28 07:21:32',156669,'2024-12-28 07:21:34',163282,0,'','',30,0,2.00661,0.156,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603416,2,26954,0,1,1,0,1,'2024-12-28 07:21:40',200689,'2024-12-28 07:21:40',324008,0,'','',30,0,0.12332,0.2,0,'/var: 37%left(17781MB/48432MB) (>10%) : OK','\'/var\'=30651MB;43589;46010;0;48432',''),(423603417,2,26977,0,1,1,0,1,'2024-12-28 07:21:42',209032,'2024-12-28 07:21:42',346713,0,'','',30,0,0.13768,0.209,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603418,2,26964,0,1,1,3,1,'2024-12-28 07:21:33',160825,'2024-12-28 07:21:43',275490,0,'','',30,0,10.11467,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603419,2,28280,0,1,1,0,1,'2024-12-28 07:21:44',214355,'2024-12-28 07:21:44',338442,0,'','',30,0,0.12409,0.214,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423603420,2,26960,0,1,1,0,1,'2024-12-28 07:21:44',216287,'2024-12-28 07:21:44',367203,0,'','',30,0,0.15092,0.216,0,'Load : 1.44 1.53 1.42 : OK','load_1_min=1.44;2;6 load_5_min=1.53;3;7 load_15_min=1.42;4;9',''),(423603421,2,28616,0,1,1,0,1,'2024-12-28 07:21:44',218326,'2024-12-28 07:21:44',616314,0,'','',30,0,0.39799,0.218,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603422,2,28620,0,1,1,1,1,'2024-12-28 07:21:44',220514,'2024-12-28 07:21:44',887105,0,'','',30,0,0.66659,0.22,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603423,2,26978,0,1,1,0,1,'2024-12-28 07:21:49',243733,'2024-12-28 07:21:49',264115,0,'','',30,0,0.02038,0.243,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603424,2,26971,0,1,1,0,1,'2024-12-28 07:21:49',245768,'2024-12-28 07:21:49',377803,0,'','',30,0,0.13204,0.245,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603425,2,23726,0,1,1,2,1,'2024-12-28 07:21:50',249942,'2024-12-28 07:21:52',256675,0,'','',30,0,2.00673,0.249,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603426,2,26970,0,1,1,3,1,'2024-12-28 07:21:45',223493,'2024-12-28 07:21:55',333211,0,'','',30,0,10.10972,0.223,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603427,2,26965,0,1,1,3,1,'2024-12-28 07:21:45',225815,'2024-12-28 07:21:55',337320,0,'','',30,0,10.1115,0.225,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603428,2,28282,0,1,1,0,1,'2024-12-28 07:21:55',262258,'2024-12-28 07:21:55',400345,0,'','',30,0,0.13809,0.262,0,'Load : 0.06 0.09 0.10 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.10;4;9',''),(423603429,2,26930,0,1,1,0,1,'2024-12-28 07:22:03',294189,'2024-12-28 07:22:03',418781,0,'','',30,0,0.12459,0.294,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603430,2,26956,0,1,1,1,1,'2024-12-28 07:22:03',295831,'2024-12-28 07:22:03',964633,0,'','',30,0,0.6688,0.295,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423603431,2,28622,0,1,1,2,1,'2024-12-28 07:22:07',304422,'2024-12-28 07:22:07',425353,0,'','',30,0,0.12093,0.304,2,'(null)','',''),(423603432,2,26950,0,1,1,2,1,'2024-12-28 07:22:08',308673,'2024-12-28 07:22:08',427932,0,'','',30,0,0.11926,0.308,2,'(null)','',''),(423603433,2,26961,0,1,1,0,1,'2024-12-28 07:22:09',311944,'2024-12-28 07:22:09',319797,0,'','',30,0,0.00785,0.311,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603434,2,26955,0,1,1,0,1,'2024-12-28 07:22:09',313826,'2024-12-28 07:22:09',435602,0,'','',30,0,0.12178,0.313,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423603435,2,26944,0,1,1,0,1,'2024-12-28 07:22:09',315896,'2024-12-28 07:22:09',450200,0,'','',30,0,0.1343,0.315,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603436,2,28281,0,1,1,1,1,'2024-12-28 07:22:10',320237,'2024-12-28 07:22:10',985816,0,'','',30,0,0.66558,0.32,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603437,2,26972,0,1,1,3,1,'2024-12-28 07:22:15',348269,'2024-12-28 07:22:15',469206,0,'','',30,0,0.12094,0.348,3,'Unknown storage : /disk1 : ERROR','',''),(423603438,2,26966,0,1,1,3,1,'2024-12-28 07:22:10',322125,'2024-12-28 07:22:20',437627,0,'','',30,0,10.1155,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603439,2,26973,0,1,1,0,1,'2024-12-28 07:22:44',464766,'2024-12-28 07:22:44',586660,0,'','',30,0,0.12189,0.464,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603440,2,26967,0,1,1,3,1,'2024-12-28 07:22:39',439455,'2024-12-28 07:22:46',107319,0,'','',30,0,6.66786,0.439,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603441,2,23728,0,1,1,0,1,'2024-12-28 07:22:49',499946,'2024-12-28 07:22:49',525512,0,'','',30,0,0.02557,0.499,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603442,2,26972,0,1,1,3,1,'2024-12-28 07:22:49',501826,'2024-12-28 07:22:49',634186,0,'','',30,0,0.13236,0.501,3,'Unknown storage : /disk1 : ERROR','',''),(423603443,2,26946,0,1,1,3,1,'2024-12-28 07:22:51',520076,'2024-12-28 07:22:51',645233,0,'','',30,0,0.12516,0.52,3,'Unknown storage : /raid0 : ERROR','',''),(423603444,2,26932,0,1,1,1,1,'2024-12-28 07:22:51',522184,'2024-12-28 07:22:52',186075,0,'','',30,0,0.66389,0.522,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423603445,2,28617,0,1,1,2,1,'2024-12-28 07:22:53',528277,'2024-12-28 07:22:53',892246,0,'','',30,0,0.36397,0.528,2,'No process matching mysqld found : CRITICAL','',''),(423603446,2,28624,0,1,1,0,1,'2024-12-28 07:22:54',531500,'2024-12-28 07:22:54',838356,0,'','',30,0,0.30686,0.531,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603447,2,26931,0,1,1,0,1,'2024-12-28 07:22:58',569585,'2024-12-28 07:22:58',691514,0,'','',30,0,0.12193,0.569,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=61%',''),(423603448,2,26963,0,1,1,0,1,'2024-12-28 07:22:59',572879,'2024-12-28 07:22:59',617555,0,'','',30,0,0.04468,0.572,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603449,2,26957,0,1,1,0,1,'2024-12-28 07:22:59',574791,'2024-12-28 07:22:59',808147,0,'','',30,0,0.23336,0.574,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603450,2,28631,0,1,1,0,1,'2024-12-28 07:23:02',604686,'2024-12-28 07:23:02',914681,0,'','',30,0,0.31,0.604,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603451,2,23727,0,1,1,2,1,'2024-12-28 07:23:04',610238,'2024-12-28 07:23:04',729130,0,'','',30,0,0.11889,0.61,2,'(null)','',''),(423603452,2,26974,0,1,1,0,1,'2024-12-28 07:23:12',695752,'2024-12-28 07:23:12',815322,0,'','',30,0,0.11957,0.695,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423603453,2,23729,0,1,1,2,1,'2024-12-28 07:23:12',697750,'2024-12-28 07:23:12',818828,0,'','',30,0,0.12108,0.697,2,'(null)','',''),(423603454,2,28636,0,1,1,3,1,'2024-12-28 07:23:05',614447,'2024-12-28 07:23:15',732522,0,'','',30,0,10.11807,0.614,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603455,2,26952,0,1,1,0,1,'2024-12-28 07:23:23',753358,'2024-12-28 07:23:23',767582,0,'','',30,0,0.01422,0.753,0,'OK - 192.168.77.29: rta 0.352ms, lost 0%','rta=0.352ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603456,2,28625,0,1,1,2,1,'2024-12-28 07:23:23',755272,'2024-12-28 07:23:23',839548,0,'','',30,0,0.08428,0.755,2,'(null)','',''),(423603457,2,26933,0,1,1,2,1,'2024-12-28 07:23:23',757027,'2024-12-28 07:23:23',879255,0,'','',30,0,0.12223,0.757,2,'(null)','',''),(423603458,2,26947,0,1,1,1,1,'2024-12-28 07:23:24',760583,'2024-12-28 07:23:24',888759,0,'','',30,0,0.12818,0.76,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603459,2,27566,0,1,1,0,1,'2024-12-28 07:23:29',804954,'2024-12-28 07:23:29',865831,0,'','',30,0,0.06088,0.804,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603460,2,28632,0,1,1,2,1,'2024-12-28 07:23:32',823582,'2024-12-28 07:23:32',907215,0,'','',30,0,0.08363,0.823,2,'(null)','',''),(423603461,2,28628,0,1,1,0,1,'2024-12-28 07:23:32',825557,'2024-12-28 07:23:32',948022,0,'','',30,0,0.12247,0.825,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603462,2,26944,0,1,1,0,1,'2024-12-28 07:23:33',828886,'2024-12-28 07:23:33',959437,0,'','',30,0,0.13055,0.828,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603463,2,26945,0,1,1,0,1,'2024-12-28 07:23:33',830902,'2024-12-28 07:23:33',960417,0,'','',30,0,0.12951,0.83,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603464,2,26975,0,1,1,1,1,'2024-12-28 07:23:39',864306,'2024-12-28 07:23:40',529778,0,'','',30,0,0.66547,0.864,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603465,2,23730,0,1,1,2,1,'2024-12-28 07:23:40',867549,'2024-12-28 07:23:41',941098,0,'','',30,0,1.07355,0.867,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603466,2,26968,0,1,1,3,1,'2024-12-28 07:23:33',832738,'2024-12-28 07:23:43',942637,0,'','',30,0,10.1099,0.832,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603467,2,26934,0,1,1,0,1,'2024-12-28 07:23:44',900590,'2024-12-28 07:23:45',3,0,'','',30,0,0.13847,0.9,0,'Load : 5.92 5.78 5.81 : OK','load_1_min=5.92;9;30 load_5_min=5.78;15;35 load_15_min=5.81;20;40',''),(423603468,2,28626,0,1,1,0,1,'2024-12-28 07:23:52',952605,'2024-12-28 07:23:52',957590,0,'','',30,0,0.00498,0.952,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603469,2,28618,0,1,1,0,1,'2024-12-28 07:23:52',954585,'2024-12-28 07:23:53',32037,0,'','',30,0,0.12186,0.954,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603470,2,26948,0,1,1,0,1,'2024-12-28 07:23:52',956671,'2024-12-28 07:23:53',0,0,'','',30,0,0.12468,0.956,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603471,2,26951,0,1,1,0,1,'2024-12-28 07:23:57',983845,'2024-12-28 07:23:58',136579,0,'','',30,0,0.15273,0.983,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423603472,2,28284,0,1,1,0,1,'2024-12-28 07:24:00',989637,'2024-12-28 07:24:00',994901,0,'','',30,0,0.00526,0.989,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603473,2,28637,0,1,1,0,1,'2024-12-28 07:24:00',991570,'2024-12-28 07:24:01',811,0,'','',30,0,0.00988,0.991,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603474,2,26955,0,1,1,0,1,'2024-12-28 07:24:00',995840,'2024-12-28 07:24:01',118311,0,'','',30,0,0.12247,0.995,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423603475,2,28629,0,1,1,0,1,'2024-12-28 07:24:00',993420,'2024-12-28 07:24:01',119521,0,'','',30,0,0.1261,0.993,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603476,2,26969,0,1,1,2,1,'2024-12-28 07:24:03',6781,'2024-12-28 07:24:05',9129,0,'','',30,0,2.00648,0.015,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603477,2,26976,0,1,1,2,1,'2024-12-28 07:24:10',31,'2024-12-28 07:24:10',157658,0,'','',30,0,0.11979,0.037,2,'(null)','',''),(423603478,2,26928,0,1,1,2,1,'2024-12-28 07:24:13',3188,'2024-12-28 07:24:13',189852,0,'','',30,0,0.1282,0.061,2,'(null)','',''),(423603479,2,26935,0,1,1,0,1,'2024-12-28 07:24:14',52,'2024-12-28 07:24:14',30721,0,'','',30,0,0.0091,0.064,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603480,2,28619,0,1,1,0,1,'2024-12-28 07:24:19',0,'2024-12-28 07:24:19',204780,0,'','',30,0,0.12361,0.081,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423603481,2,26953,0,1,1,0,1,'2024-12-28 07:24:20',0,'2024-12-28 07:24:20',208351,0,'','',30,0,0.12396,0.084,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603482,2,26949,0,1,1,1,1,'2024-12-28 07:24:20',0,'2024-12-28 07:24:20',752976,0,'','',30,0,0.66688,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603483,2,23725,0,1,1,2,1,'2024-12-28 07:24:23',0,'2024-12-28 07:24:23',218416,0,'','',30,0,0.12126,0.097,2,'(null)','',''),(423603484,2,28627,0,1,1,2,1,'2024-12-28 07:24:23',0,'2024-12-28 07:24:23',218564,0,'','',30,0,0.12357,0.094,2,'(null)','',''),(423603485,2,28623,0,1,1,0,1,'2024-12-28 07:24:23',0,'2024-12-28 07:24:23',234909,0,'','',30,0,0.13587,0.098,0,'Load : 0.14 0.12 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423603486,2,28630,0,1,1,0,1,'2024-12-28 07:24:32',146507,'2024-12-28 07:24:32',268130,0,'','',30,0,0.12162,0.146,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603487,2,26943,0,1,1,2,1,'2024-12-28 07:24:32',148570,'2024-12-28 07:24:32',286376,0,'','',30,0,0.13781,0.148,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603488,2,26962,0,1,1,0,1,'2024-12-28 07:24:32',150657,'2024-12-28 07:24:32',389574,0,'','',30,0,0.23892,0.15,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603489,2,26929,0,1,1,2,1,'2024-12-28 07:24:32',152667,'2024-12-28 07:24:34',160066,0,'','',30,0,2.0074,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603490,2,26954,0,1,1,0,1,'2024-12-28 07:24:40',192871,'2024-12-28 07:24:40',315458,0,'','',30,0,0.12259,0.192,0,'/var: 37%left(17780MB/48432MB) (>10%) : OK','\'/var\'=30652MB;43589;46010;0;48432',''),(423603491,2,26977,0,1,1,0,1,'2024-12-28 07:24:42',217203,'2024-12-28 07:24:42',353912,0,'','',30,0,0.13671,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603492,2,26964,0,1,1,3,1,'2024-12-28 07:24:33',155727,'2024-12-28 07:24:43',265719,0,'','',30,0,10.10999,0.155,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603493,2,28280,0,1,1,0,1,'2024-12-28 07:24:44',222540,'2024-12-28 07:24:44',347109,0,'','',30,0,0.12457,0.222,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423603494,2,26960,0,1,1,0,1,'2024-12-28 07:24:44',224433,'2024-12-28 07:24:44',362937,0,'','',30,0,0.1385,0.224,0,'Load : 1.64 1.54 1.44 : OK','load_1_min=1.64;2;6 load_5_min=1.54;3;7 load_15_min=1.44;4;9',''),(423603495,2,28616,0,1,1,0,1,'2024-12-28 07:24:44',226579,'2024-12-28 07:24:44',626591,0,'','',30,0,0.40001,0.226,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603496,2,28620,0,1,1,1,1,'2024-12-28 07:24:44',228693,'2024-12-28 07:24:44',908199,0,'','',30,0,0.67951,0.228,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603497,2,26978,0,1,1,0,1,'2024-12-28 07:24:49',268091,'2024-12-28 07:24:49',276197,0,'','',30,0,0.00811,0.268,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603498,2,26971,0,1,1,0,1,'2024-12-28 07:24:49',270057,'2024-12-28 07:24:49',390892,0,'','',30,0,0.12083,0.27,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603499,2,23726,0,1,1,2,1,'2024-12-28 07:24:50',273254,'2024-12-28 07:24:52',279568,0,'','',30,0,2.00631,0.273,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603500,2,26970,0,1,1,3,1,'2024-12-28 07:24:45',232522,'2024-12-28 07:24:55',344258,0,'','',30,0,10.11174,0.232,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603501,2,26965,0,1,1,3,1,'2024-12-28 07:24:45',233503,'2024-12-28 07:24:55',344549,0,'','',30,0,10.11105,0.233,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603502,2,28282,0,1,1,0,1,'2024-12-28 07:24:55',300092,'2024-12-28 07:24:55',432767,0,'','',30,0,0.13267,0.3,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423603503,2,26930,0,1,1,0,1,'2024-12-28 07:25:03',351415,'2024-12-28 07:25:03',474462,0,'','',30,0,0.12305,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603504,2,26956,0,1,1,1,1,'2024-12-28 07:25:03',353442,'2024-12-28 07:25:04',1,0,'','',30,0,0.66493,0.353,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423603505,2,28622,0,1,1,2,1,'2024-12-28 07:25:07',382085,'2024-12-28 07:25:07',503023,0,'','',30,0,0.12094,0.382,2,'(null)','',''),(423603506,2,26950,0,1,1,2,1,'2024-12-28 07:25:08',385265,'2024-12-28 07:25:08',506610,0,'','',30,0,0.12134,0.385,2,'(null)','',''),(423603507,2,26961,0,1,1,0,1,'2024-12-28 07:25:09',388469,'2024-12-28 07:25:09',399010,0,'','',30,0,0.01054,0.388,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603508,2,26955,0,1,1,0,1,'2024-12-28 07:25:09',389506,'2024-12-28 07:25:09',510399,0,'','',30,0,0.12089,0.389,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423603509,2,26944,0,1,1,0,1,'2024-12-28 07:25:09',391513,'2024-12-28 07:25:09',519662,0,'','',30,0,0.12815,0.391,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603510,2,28281,0,1,1,1,1,'2024-12-28 07:25:10',395669,'2024-12-28 07:25:11',26378,0,'','',30,0,0.66774,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603511,2,26972,0,1,1,3,1,'2024-12-28 07:25:15',446398,'2024-12-28 07:25:15',565520,0,'','',30,0,0.11912,0.446,3,'Unknown storage : /disk1 : ERROR','',''),(423603512,2,26966,0,1,1,3,1,'2024-12-28 07:25:10',397631,'2024-12-28 07:25:20',513616,0,'','',30,0,10.11599,0.397,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603513,2,26973,0,1,1,0,1,'2024-12-28 07:25:44',628264,'2024-12-28 07:25:44',750153,0,'','',30,0,0.12189,0.628,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603514,2,26967,0,1,1,3,1,'2024-12-28 07:25:39',599161,'2024-12-28 07:25:46',266517,0,'','',30,0,6.66736,0.599,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603515,2,23728,0,1,1,0,1,'2024-12-28 07:25:49',654586,'2024-12-28 07:25:49',687761,0,'','',30,0,0.03318,0.654,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603516,2,26972,0,1,1,3,1,'2024-12-28 07:25:49',656539,'2024-12-28 07:25:49',793147,0,'','',30,0,0.13661,0.656,3,'Unknown storage : /disk1 : ERROR','',''),(423603517,2,26946,0,1,1,3,1,'2024-12-28 07:25:51',685685,'2024-12-28 07:25:51',809584,0,'','',30,0,0.1239,0.685,3,'Unknown storage : /raid0 : ERROR','',''),(423603518,2,26932,0,1,1,1,1,'2024-12-28 07:25:51',687599,'2024-12-28 07:25:52',355359,0,'','',30,0,0.66776,0.687,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423603519,2,28617,0,1,1,2,1,'2024-12-28 07:25:53',694611,'2024-12-28 07:25:54',46,0,'','',30,0,0.3622,0.694,2,'No process matching mysqld found : CRITICAL','',''),(423603520,2,28624,0,1,1,0,1,'2024-12-28 07:25:54',696775,'2024-12-28 07:25:54',996707,0,'','',30,0,0.29993,0.696,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603521,2,26931,0,1,1,0,1,'2024-12-28 07:25:58',741440,'2024-12-28 07:25:58',862584,0,'','',30,0,0.12114,0.741,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=67% cpu2=64% cpu3=58%',''),(423603522,2,26963,0,1,1,0,1,'2024-12-28 07:25:59',745647,'2024-12-28 07:25:59',790440,0,'','',30,0,0.04479,0.745,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603523,2,26957,0,1,1,0,1,'2024-12-28 07:25:59',747668,'2024-12-28 07:25:59',980933,0,'','',30,0,0.23327,0.747,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603524,2,28631,0,1,1,0,1,'2024-12-28 07:26:02',770205,'2024-12-28 07:26:03',6,0,'','',30,0,0.29915,0.77,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603525,2,23727,0,1,1,2,1,'2024-12-28 07:26:04',774532,'2024-12-28 07:26:04',895299,0,'','',30,0,0.12077,0.774,2,'(null)','',''),(423603526,2,26974,0,1,1,0,1,'2024-12-28 07:26:12',823881,'2024-12-28 07:26:12',943620,0,'','',30,0,0.11974,0.823,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423603527,2,23729,0,1,1,2,1,'2024-12-28 07:26:12',826030,'2024-12-28 07:26:12',947665,0,'','',30,0,0.12163,0.826,2,'(null)','',''),(423603528,2,28636,0,1,1,3,1,'2024-12-28 07:26:05',777724,'2024-12-28 07:26:15',898692,0,'','',30,0,10.12097,0.777,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603529,2,26952,0,1,1,0,1,'2024-12-28 07:26:23',882759,'2024-12-28 07:26:23',891121,0,'','',30,0,0.00836,0.882,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603530,2,28625,0,1,1,2,1,'2024-12-28 07:26:23',885059,'2024-12-28 07:26:23',968840,0,'','',30,0,0.08378,0.885,2,'(null)','',''),(423603531,2,26933,0,1,1,2,1,'2024-12-28 07:26:23',887025,'2024-12-28 07:26:24',0,0,'','',30,0,0.12174,0.886,2,'(null)','',''),(423603532,2,26947,0,1,1,1,1,'2024-12-28 07:26:24',891199,'2024-12-28 07:26:25',1,0,'','',30,0,0.12787,0.891,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603533,2,27566,0,1,1,0,1,'2024-12-28 07:26:29',932952,'2024-12-28 07:26:29',995661,0,'','',30,0,0.06271,0.932,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603534,2,28632,0,1,1,2,1,'2024-12-28 07:26:32',953443,'2024-12-28 07:26:33',16234,0,'','',30,0,0.08411,0.953,2,'(null)','',''),(423603535,2,28628,0,1,1,0,1,'2024-12-28 07:26:32',955491,'2024-12-28 07:26:33',7,0,'','',30,0,0.1229,0.955,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603536,2,26944,0,1,1,0,1,'2024-12-28 07:26:33',958724,'2024-12-28 07:26:34',0,0,'','',30,0,0.12893,0.958,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603537,2,26945,0,1,1,0,1,'2024-12-28 07:26:33',960944,'2024-12-28 07:26:34',0,0,'','',30,0,0.13113,0.96,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603538,2,26975,0,1,1,1,1,'2024-12-28 07:26:39',993424,'2024-12-28 07:26:40',657846,0,'','',30,0,0.66442,0.993,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603539,2,23730,0,1,1,2,1,'2024-12-28 07:26:40',996618,'2024-12-28 07:26:43',1568,0,'','',30,0,2.00642,0.996,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603540,2,26968,0,1,1,3,1,'2024-12-28 07:26:33',961883,'2024-12-28 07:26:44',3736,0,'','',30,0,10.11043,0.961,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603541,2,26934,0,1,1,0,1,'2024-12-28 07:26:44',1379,'2024-12-28 07:26:44',168147,0,'','',30,0,0.14271,0.025,0,'Load : 5.53 5.77 5.80 : OK','load_1_min=5.53;9;30 load_5_min=5.77;15;35 load_15_min=5.80;20;40',''),(423603542,2,28626,0,1,1,0,1,'2024-12-28 07:26:52',315,'2024-12-28 07:26:52',22062,0,'','',30,0,0.00566,0.047,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603543,2,28618,0,1,1,0,1,'2024-12-28 07:26:52',4,'2024-12-28 07:26:52',172495,0,'','',30,0,0.12324,0.049,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603544,2,26948,0,1,1,0,1,'2024-12-28 07:26:52',2591,'2024-12-28 07:26:52',175793,0,'','',30,0,0.12541,0.05,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423603545,2,26951,0,1,1,0,1,'2024-12-28 07:26:57',3559,'2024-12-28 07:26:57',219646,0,'','',30,0,0.15217,0.067,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423603546,2,28284,0,1,1,0,1,'2024-12-28 07:27:00',3859,'2024-12-28 07:27:00',7,0,'','',30,0,0.00527,0.074,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603547,2,28637,0,1,1,0,1,'2024-12-28 07:27:00',31849,'2024-12-28 07:27:00',0,0,'','',30,0,0.00969,0.076,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603548,2,28629,0,1,1,0,1,'2024-12-28 07:27:00',0,'2024-12-28 07:27:00',202426,0,'','',30,0,0.12223,0.08,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603549,2,26955,0,1,1,0,1,'2024-12-28 07:27:00',7,'2024-12-28 07:27:00',202437,0,'','',30,0,0.1242,0.078,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423603550,2,26969,0,1,1,2,1,'2024-12-28 07:27:03',101941,'2024-12-28 07:27:05',107543,0,'','',30,0,2.0056,0.101,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603551,2,26976,0,1,1,2,1,'2024-12-28 07:27:10',128739,'2024-12-28 07:27:10',249246,0,'','',30,0,0.12051,0.128,2,'(null)','',''),(423603552,2,26928,0,1,1,2,1,'2024-12-28 07:27:13',149431,'2024-12-28 07:27:13',269379,0,'','',30,0,0.11995,0.149,2,'(null)','',''),(423603553,2,26935,0,1,1,0,1,'2024-12-28 07:27:14',152684,'2024-12-28 07:27:14',161777,0,'','',30,0,0.00909,0.152,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603554,2,28619,0,1,1,0,1,'2024-12-28 07:27:19',183022,'2024-12-28 07:27:19',306307,0,'','',30,0,0.12329,0.183,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423603555,2,26953,0,1,1,0,1,'2024-12-28 07:27:20',187236,'2024-12-28 07:27:20',309427,0,'','',30,0,0.12219,0.187,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603556,2,26949,0,1,1,1,1,'2024-12-28 07:27:20',189163,'2024-12-28 07:27:20',856047,0,'','',30,0,0.66688,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603557,2,23725,0,1,1,2,1,'2024-12-28 07:27:23',224171,'2024-12-28 07:27:23',345361,0,'','',30,0,0.12119,0.224,2,'(null)','',''),(423603558,2,28627,0,1,1,2,1,'2024-12-28 07:27:23',226094,'2024-12-28 07:27:23',348328,0,'','',30,0,0.12223,0.226,2,'(null)','',''),(423603559,2,28623,0,1,1,0,1,'2024-12-28 07:27:23',228123,'2024-12-28 07:27:23',362104,0,'','',30,0,0.13398,0.228,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423603560,2,28630,0,1,1,0,1,'2024-12-28 07:27:32',307528,'2024-12-28 07:27:32',429471,0,'','',30,0,0.12194,0.307,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603561,2,26943,0,1,1,2,1,'2024-12-28 07:27:32',309436,'2024-12-28 07:27:32',439259,0,'','',30,0,0.12982,0.309,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603562,2,26962,0,1,1,0,1,'2024-12-28 07:27:32',311452,'2024-12-28 07:27:32',550030,0,'','',30,0,0.23858,0.311,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603563,2,26929,0,1,1,2,1,'2024-12-28 07:27:32',312573,'2024-12-28 07:27:34',320328,0,'','',30,0,2.00775,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603564,2,26954,0,1,1,0,1,'2024-12-28 07:27:40',344479,'2024-12-28 07:27:40',467578,0,'','',30,0,0.1231,0.344,0,'/var: 37%left(17780MB/48432MB) (>10%) : OK','\'/var\'=30652MB;43589;46010;0;48432',''),(423603565,2,26977,0,1,1,0,1,'2024-12-28 07:27:42',368887,'2024-12-28 07:27:42',507248,0,'','',30,0,0.13836,0.368,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603566,2,26964,0,1,1,3,1,'2024-12-28 07:27:33',315948,'2024-12-28 07:27:43',427000,0,'','',30,0,10.11105,0.315,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603567,2,28280,0,1,1,0,1,'2024-12-28 07:27:44',379309,'2024-12-28 07:27:44',504496,0,'','',30,0,0.12519,0.379,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423603568,2,26960,0,1,1,0,1,'2024-12-28 07:27:44',381313,'2024-12-28 07:27:44',549732,0,'','',30,0,0.16842,0.381,0,'Load : 1.69 1.65 1.50 : OK','load_1_min=1.69;2;6 load_5_min=1.65;3;7 load_15_min=1.50;4;9',''),(423603569,2,28616,0,1,1,0,1,'2024-12-28 07:27:44',383396,'2024-12-28 07:27:44',780986,0,'','',30,0,0.39759,0.383,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603570,2,28620,0,1,1,1,1,'2024-12-28 07:27:44',385537,'2024-12-28 07:27:45',29015,0,'','',30,0,0.68499,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603571,2,26978,0,1,1,0,1,'2024-12-28 07:27:49',427244,'2024-12-28 07:27:49',435254,0,'','',30,0,0.00801,0.427,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603572,2,26971,0,1,1,0,1,'2024-12-28 07:27:49',429196,'2024-12-28 07:27:49',599720,0,'','',30,0,0.17052,0.429,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603573,2,23726,0,1,1,2,1,'2024-12-28 07:27:50',432673,'2024-12-28 07:27:52',439236,0,'','',30,0,2.00656,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603574,2,26970,0,1,1,3,1,'2024-12-28 07:27:45',389420,'2024-12-28 07:27:55',497765,0,'','',30,0,10.10834,0.389,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603575,2,26965,0,1,1,3,1,'2024-12-28 07:27:45',391601,'2024-12-28 07:27:55',502960,0,'','',30,0,10.11136,0.391,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603576,2,28282,0,1,1,0,1,'2024-12-28 07:27:55',459750,'2024-12-28 07:27:55',593656,0,'','',30,0,0.13391,0.459,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423603577,2,26930,0,1,1,0,1,'2024-12-28 07:28:03',509872,'2024-12-28 07:28:03',636009,0,'','',30,0,0.12614,0.509,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603578,2,26956,0,1,1,1,1,'2024-12-28 07:28:03',510899,'2024-12-28 07:28:04',177872,0,'','',30,0,0.66697,0.51,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423603579,2,28622,0,1,1,2,1,'2024-12-28 07:28:07',541718,'2024-12-28 07:28:07',661913,0,'','',30,0,0.12019,0.541,2,'(null)','',''),(423603580,2,26950,0,1,1,2,1,'2024-12-28 07:28:08',544890,'2024-12-28 07:28:08',664397,0,'','',30,0,0.11951,0.544,2,'(null)','',''),(423603581,2,26961,0,1,1,0,1,'2024-12-28 07:28:09',548254,'2024-12-28 07:28:09',556574,0,'','',30,0,0.00832,0.548,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603582,2,26955,0,1,1,0,1,'2024-12-28 07:28:09',550173,'2024-12-28 07:28:09',672207,0,'','',30,0,0.12203,0.55,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423603583,2,26944,0,1,1,0,1,'2024-12-28 07:28:09',552367,'2024-12-28 07:28:09',685941,0,'','',30,0,0.13357,0.552,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603584,2,28281,0,1,1,1,1,'2024-12-28 07:28:10',555494,'2024-12-28 07:28:11',215011,0,'','',30,0,0.65952,0.555,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603585,2,26972,0,1,1,3,1,'2024-12-28 07:28:15',601759,'2024-12-28 07:28:15',721139,0,'','',30,0,0.11938,0.601,3,'Unknown storage : /disk1 : ERROR','',''),(423603586,2,26966,0,1,1,3,1,'2024-12-28 07:28:10',557345,'2024-12-28 07:28:20',674687,0,'','',30,0,10.11734,0.557,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603587,2,26973,0,1,1,0,1,'2024-12-28 07:28:44',754332,'2024-12-28 07:28:44',874669,0,'','',30,0,0.12034,0.754,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603588,2,26967,0,1,1,3,1,'2024-12-28 07:28:39',731494,'2024-12-28 07:28:46',401916,0,'','',30,0,6.67042,0.731,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603589,2,23728,0,1,1,0,1,'2024-12-28 07:28:49',787197,'2024-12-28 07:28:49',806198,0,'','',30,0,0.019,0.787,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603590,2,26972,0,1,1,3,1,'2024-12-28 07:28:49',789108,'2024-12-28 07:28:49',909513,0,'','',30,0,0.1204,0.789,3,'Unknown storage : /disk1 : ERROR','',''),(423603591,2,26946,0,1,1,3,1,'2024-12-28 07:28:51',819820,'2024-12-28 07:28:51',944547,0,'','',30,0,0.12473,0.819,3,'Unknown storage : /raid0 : ERROR','',''),(423603592,2,26932,0,1,1,1,1,'2024-12-28 07:28:51',821762,'2024-12-28 07:28:52',540721,0,'','',30,0,0.71896,0.821,1,'SNMP WARNING - 37 28 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423603593,2,28617,0,1,1,2,1,'2024-12-28 07:28:53',826831,'2024-12-28 07:28:54',188683,0,'','',30,0,0.36185,0.826,2,'No process matching mysqld found : CRITICAL','',''),(423603594,2,28624,0,1,1,0,1,'2024-12-28 07:28:54',831004,'2024-12-28 07:28:55',128377,0,'','',30,0,0.29737,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603595,2,26931,0,1,1,0,1,'2024-12-28 07:28:58',874658,'2024-12-28 07:28:58',996472,0,'','',30,0,0.12181,0.874,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=65% cpu2=61% cpu3=57%',''),(423603596,2,26963,0,1,1,0,1,'2024-12-28 07:28:59',877835,'2024-12-28 07:28:59',921870,0,'','',30,0,0.04403,0.877,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603597,2,26957,0,1,1,0,1,'2024-12-28 07:28:59',879779,'2024-12-28 07:29:00',112997,0,'','',30,0,0.23322,0.879,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603598,2,28631,0,1,1,0,1,'2024-12-28 07:29:02',905318,'2024-12-28 07:29:03',203875,0,'','',30,0,0.29856,0.905,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603599,2,23727,0,1,1,2,1,'2024-12-28 07:29:04',911646,'2024-12-28 07:29:05',209,0,'','',30,0,0.12053,0.911,2,'(null)','',''),(423603600,2,26974,0,1,1,0,1,'2024-12-28 07:29:12',984023,'2024-12-28 07:29:13',103247,0,'','',30,0,0.11922,0.983,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423603601,2,23729,0,1,1,2,1,'2024-12-28 07:29:12',986002,'2024-12-28 07:29:13',107904,0,'','',30,0,0.1219,0.985,2,'(null)','',''),(423603602,2,28636,0,1,1,3,1,'2024-12-28 07:29:05',914825,'2024-12-28 07:29:16',14681,0,'','',30,0,10.11971,0.914,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603603,2,26952,0,1,1,0,1,'2024-12-28 07:29:23',15809,'2024-12-28 07:29:23',18897,0,'','',30,0,0.00802,0.036,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603604,2,28625,0,1,1,2,1,'2024-12-28 07:29:23',3,'2024-12-28 07:29:23',123034,0,'','',30,0,0.08428,0.038,2,'(null)','',''),(423603605,2,26933,0,1,1,2,1,'2024-12-28 07:29:23',2096,'2024-12-28 07:29:23',162665,0,'','',30,0,0.12206,0.04,2,'(null)','',''),(423603606,2,26947,0,1,1,1,1,'2024-12-28 07:29:24',34,'2024-12-28 07:29:24',169838,0,'','',30,0,0.12693,0.042,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603607,2,27566,0,1,1,0,1,'2024-12-28 07:29:29',240752,'2024-12-28 07:29:29',304453,0,'','',30,0,0.0637,0.24,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603608,2,28632,0,1,1,2,1,'2024-12-28 07:29:32',249247,'2024-12-28 07:29:32',333552,0,'','',30,0,0.08431,0.249,2,'(null)','',''),(423603609,2,28628,0,1,1,0,1,'2024-12-28 07:29:32',251263,'2024-12-28 07:29:32',373998,0,'','',30,0,0.12273,0.251,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603610,2,26944,0,1,1,0,1,'2024-12-28 07:29:33',255464,'2024-12-28 07:29:33',384813,0,'','',30,0,0.12935,0.255,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603611,2,26945,0,1,1,0,1,'2024-12-28 07:29:33',257343,'2024-12-28 07:29:33',397186,0,'','',30,0,0.13984,0.257,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603612,2,26975,0,1,1,1,1,'2024-12-28 07:29:39',300274,'2024-12-28 07:29:39',966052,0,'','',30,0,0.66578,0.3,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603613,2,23730,0,1,1,2,1,'2024-12-28 07:29:40',303432,'2024-12-28 07:29:41',367709,0,'','',30,0,1.06428,0.303,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603614,2,26968,0,1,1,3,1,'2024-12-28 07:29:33',259275,'2024-12-28 07:29:43',369791,0,'','',30,0,10.11052,0.259,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603615,2,26934,0,1,1,0,1,'2024-12-28 07:29:44',348132,'2024-12-28 07:29:44',490260,0,'','',30,0,0.14213,0.348,0,'Load : 5.60 5.68 5.75 : OK','load_1_min=5.60;9;30 load_5_min=5.68;15;35 load_15_min=5.75;20;40',''),(423603616,2,28626,0,1,1,0,1,'2024-12-28 07:29:52',414213,'2024-12-28 07:29:52',420230,0,'','',30,0,0.00602,0.414,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603617,2,28618,0,1,1,0,1,'2024-12-28 07:29:52',415235,'2024-12-28 07:29:52',540690,0,'','',30,0,0.12546,0.415,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603618,2,26948,0,1,1,0,1,'2024-12-28 07:29:52',417236,'2024-12-28 07:29:52',543980,0,'','',30,0,0.12674,0.417,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423603619,2,26951,0,1,1,0,1,'2024-12-28 07:29:57',444974,'2024-12-28 07:29:57',597905,0,'','',30,0,0.15293,0.444,0,'Load : 0.13 0.04 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423603620,2,28284,0,1,1,0,1,'2024-12-28 07:30:00',451497,'2024-12-28 07:30:00',456709,0,'','',30,0,0.00521,0.451,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603621,2,28637,0,1,1,0,1,'2024-12-28 07:30:00',453460,'2024-12-28 07:30:00',462866,0,'','',30,0,0.00941,0.453,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603622,2,28629,0,1,1,0,1,'2024-12-28 07:30:00',455586,'2024-12-28 07:30:00',577329,0,'','',30,0,0.12174,0.455,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603623,2,26955,0,1,1,0,1,'2024-12-28 07:30:00',457860,'2024-12-28 07:30:00',580515,0,'','',30,0,0.12266,0.457,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423603624,2,26969,0,1,1,2,1,'2024-12-28 07:30:03',484210,'2024-12-28 07:30:05',490633,0,'','',30,0,2.00642,0.484,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603625,2,26976,0,1,1,2,1,'2024-12-28 07:30:10',509311,'2024-12-28 07:30:10',629386,0,'','',30,0,0.12008,0.509,2,'(null)','',''),(423603626,2,26928,0,1,1,2,1,'2024-12-28 07:30:13',543831,'2024-12-28 07:30:13',663211,0,'','',30,0,0.11938,0.543,2,'(null)','',''),(423603627,2,26935,0,1,1,0,1,'2024-12-28 07:30:14',547011,'2024-12-28 07:30:14',562670,0,'','',30,0,0.01566,0.546,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%','rta=0.530ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603628,2,28619,0,1,1,0,1,'2024-12-28 07:30:19',577836,'2024-12-28 07:30:19',711622,0,'','',30,0,0.13379,0.577,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423603629,2,26953,0,1,1,0,1,'2024-12-28 07:30:20',581012,'2024-12-28 07:30:20',704291,0,'','',30,0,0.12328,0.58,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603630,2,26949,0,1,1,1,1,'2024-12-28 07:30:20',583006,'2024-12-28 07:30:21',249692,0,'','',30,0,0.66669,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603631,2,23725,0,1,1,2,1,'2024-12-28 07:30:23',616698,'2024-12-28 07:30:23',737522,0,'','',30,0,0.12082,0.616,2,'(null)','',''),(423603632,2,28627,0,1,1,2,1,'2024-12-28 07:30:23',618648,'2024-12-28 07:30:23',740331,0,'','',30,0,0.12168,0.618,2,'(null)','',''),(423603633,2,28623,0,1,1,0,1,'2024-12-28 07:30:23',620716,'2024-12-28 07:30:23',754526,0,'','',30,0,0.13381,0.62,0,'Load : 0.14 0.15 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423603634,2,28630,0,1,1,0,1,'2024-12-28 07:30:32',680254,'2024-12-28 07:30:32',802054,0,'','',30,0,0.1218,0.68,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603635,2,26943,0,1,1,2,1,'2024-12-28 07:30:32',682328,'2024-12-28 07:30:32',814372,0,'','',30,0,0.13204,0.682,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603636,2,26962,0,1,1,0,1,'2024-12-28 07:30:32',684384,'2024-12-28 07:30:32',923223,0,'','',30,0,0.23884,0.684,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603637,2,26929,0,1,1,2,1,'2024-12-28 07:30:32',686526,'2024-12-28 07:30:34',692766,0,'','',30,0,2.00624,0.686,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603638,2,26954,0,1,1,0,1,'2024-12-28 07:30:40',718433,'2024-12-28 07:30:40',841658,0,'','',30,0,0.12323,0.718,0,'/var: 37%left(17779MB/48432MB) (>10%) : OK','\'/var\'=30652MB;43589;46010;0;48432',''),(423603639,2,26977,0,1,1,0,1,'2024-12-28 07:30:42',750953,'2024-12-28 07:30:42',891811,0,'','',30,0,0.14086,0.75,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603640,2,26964,0,1,1,3,1,'2024-12-28 07:30:33',689289,'2024-12-28 07:30:43',802421,0,'','',30,0,10.11313,0.689,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603641,2,28280,0,1,1,0,1,'2024-12-28 07:30:44',755456,'2024-12-28 07:30:44',882550,0,'','',30,0,0.12709,0.755,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423603642,2,26960,0,1,1,0,1,'2024-12-28 07:30:44',756519,'2024-12-28 07:30:44',915754,0,'','',30,0,0.15923,0.756,0,'Load : 1.09 1.52 1.48 : OK','load_1_min=1.09;2;6 load_5_min=1.52;3;7 load_15_min=1.48;4;9',''),(423603643,2,28616,0,1,1,0,1,'2024-12-28 07:30:44',758519,'2024-12-28 07:30:45',156685,0,'','',30,0,0.39817,0.758,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603644,2,28620,0,1,1,1,1,'2024-12-28 07:30:44',759636,'2024-12-28 07:30:45',424817,0,'','',30,0,0.66518,0.759,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603645,2,26978,0,1,1,0,1,'2024-12-28 07:30:49',807929,'2024-12-28 07:30:49',816303,0,'','',30,0,0.00837,0.807,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603646,2,26971,0,1,1,0,1,'2024-12-28 07:30:49',810282,'2024-12-28 07:30:49',931919,0,'','',30,0,0.12164,0.81,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603647,2,23726,0,1,1,2,1,'2024-12-28 07:30:50',812296,'2024-12-28 07:30:52',818918,0,'','',30,0,2.00662,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603648,2,26970,0,1,1,3,1,'2024-12-28 07:30:45',763747,'2024-12-28 07:30:55',873155,0,'','',30,0,10.10941,0.763,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603649,2,26965,0,1,1,3,1,'2024-12-28 07:30:45',766001,'2024-12-28 07:30:55',876355,0,'','',30,0,10.11035,0.765,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603650,2,28282,0,1,1,0,1,'2024-12-28 07:30:55',843618,'2024-12-28 07:30:55',980278,0,'','',30,0,0.13666,0.843,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423603651,2,26930,0,1,1,0,1,'2024-12-28 07:31:03',908325,'2024-12-28 07:31:04',208,0,'','',30,0,0.12376,0.908,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603652,2,26956,0,1,1,1,1,'2024-12-28 07:31:03',910349,'2024-12-28 07:31:04',577520,0,'','',30,0,0.66717,0.91,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423603653,2,28622,0,1,1,2,1,'2024-12-28 07:31:07',941543,'2024-12-28 07:31:08',25315,0,'','',30,0,0.1198,0.941,2,'(null)','',''),(423603654,2,26950,0,1,1,2,1,'2024-12-28 07:31:08',944797,'2024-12-28 07:31:09',27018,0,'','',30,0,0.11982,0.944,2,'(null)','',''),(423603655,2,26961,0,1,1,0,1,'2024-12-28 07:31:09',948012,'2024-12-28 07:31:09',955773,0,'','',30,0,0.00776,0.947,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603656,2,26955,0,1,1,0,1,'2024-12-28 07:31:09',949934,'2024-12-28 07:31:10',30009,0,'','',30,0,0.12254,0.949,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423603657,2,26944,0,1,1,0,1,'2024-12-28 07:31:09',952051,'2024-12-28 07:31:10',0,0,'','',30,0,0.13051,0.952,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603658,2,28281,0,1,1,1,1,'2024-12-28 07:31:10',956356,'2024-12-28 07:31:11',622167,0,'','',30,0,0.66581,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603659,2,26972,0,1,1,3,1,'2024-12-28 07:31:15',0,'2024-12-28 07:31:15',128403,0,'','',30,0,0.11912,0.009,3,'Unknown storage : /disk1 : ERROR','',''),(423603660,2,26966,0,1,1,3,1,'2024-12-28 07:31:10',958226,'2024-12-28 07:31:21',480,0,'','',30,0,10.11586,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603661,2,26973,0,1,1,0,1,'2024-12-28 07:31:44',117559,'2024-12-28 07:31:44',239592,0,'','',30,0,0.12203,0.117,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603662,2,26967,0,1,1,3,1,'2024-12-28 07:31:39',0,'2024-12-28 07:31:45',758566,0,'','',30,0,6.66711,0.091,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603663,2,23728,0,1,1,0,1,'2024-12-28 07:31:49',154867,'2024-12-28 07:31:49',181515,0,'','',30,0,0.02665,0.154,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603664,2,26972,0,1,1,3,1,'2024-12-28 07:31:49',156863,'2024-12-28 07:31:49',277396,0,'','',30,0,0.12053,0.156,3,'Unknown storage : /disk1 : ERROR','',''),(423603665,2,26946,0,1,1,3,1,'2024-12-28 07:31:51',189247,'2024-12-28 07:31:51',314773,0,'','',30,0,0.12553,0.189,3,'Unknown storage : /raid0 : ERROR','',''),(423603666,2,26932,0,1,1,1,1,'2024-12-28 07:31:51',191197,'2024-12-28 07:31:51',875505,0,'','',30,0,0.68431,0.191,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423603667,2,28617,0,1,1,2,1,'2024-12-28 07:31:53',197821,'2024-12-28 07:31:53',560817,0,'','',30,0,0.363,0.197,2,'No process matching mysqld found : CRITICAL','',''),(423603668,2,28624,0,1,1,0,1,'2024-12-28 07:31:54',201102,'2024-12-28 07:31:54',508133,0,'','',30,0,0.30703,0.201,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603669,2,26931,0,1,1,0,1,'2024-12-28 07:31:58',223143,'2024-12-28 07:31:58',361623,0,'','',30,0,0.13848,0.223,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=68% cpu2=61% cpu3=58%',''),(423603670,2,26963,0,1,1,0,1,'2024-12-28 07:31:59',226396,'2024-12-28 07:31:59',270799,0,'','',30,0,0.0444,0.226,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603671,2,26957,0,1,1,0,1,'2024-12-28 07:31:59',228321,'2024-12-28 07:31:59',462287,0,'','',30,0,0.23397,0.228,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603672,2,28631,0,1,1,0,1,'2024-12-28 07:32:02',263154,'2024-12-28 07:32:02',581721,0,'','',30,0,0.31857,0.263,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603673,2,23727,0,1,1,2,1,'2024-12-28 07:32:04',268685,'2024-12-28 07:32:04',388717,0,'','',30,0,0.12003,0.268,2,'(null)','',''),(423603674,2,26974,0,1,1,0,1,'2024-12-28 07:32:12',338748,'2024-12-28 07:32:12',459337,0,'','',30,0,0.12059,0.338,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423603675,2,23729,0,1,1,2,1,'2024-12-28 07:32:12',340538,'2024-12-28 07:32:12',462638,0,'','',30,0,0.1221,0.34,2,'(null)','',''),(423603676,2,28636,0,1,1,3,1,'2024-12-28 07:32:05',270885,'2024-12-28 07:32:15',387845,0,'','',30,0,10.11696,0.27,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603677,2,26952,0,1,1,0,1,'2024-12-28 07:32:23',398450,'2024-12-28 07:32:23',408103,0,'','',30,0,0.00965,0.398,0,'OK - 192.168.77.29: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603678,2,28625,0,1,1,2,1,'2024-12-28 07:32:23',400366,'2024-12-28 07:32:23',483903,0,'','',30,0,0.08354,0.4,2,'(null)','',''),(423603679,2,26933,0,1,1,2,1,'2024-12-28 07:32:23',402453,'2024-12-28 07:32:23',522771,0,'','',30,0,0.12032,0.402,2,'(null)','',''),(423603680,2,26947,0,1,1,1,1,'2024-12-28 07:32:24',405767,'2024-12-28 07:32:24',533174,0,'','',30,0,0.12741,0.405,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603681,2,27566,0,1,1,0,1,'2024-12-28 07:32:29',458990,'2024-12-28 07:32:29',524589,0,'','',30,0,0.0656,0.458,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603682,2,28632,0,1,1,2,1,'2024-12-28 07:32:32',482772,'2024-12-28 07:32:32',565858,0,'','',30,0,0.08309,0.482,2,'(null)','',''),(423603683,2,28628,0,1,1,0,1,'2024-12-28 07:32:32',484746,'2024-12-28 07:32:32',608159,0,'','',30,0,0.12341,0.484,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603684,2,26944,0,1,1,0,1,'2024-12-28 07:32:33',488063,'2024-12-28 07:32:33',616811,0,'','',30,0,0.12875,0.488,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603685,2,26945,0,1,1,0,1,'2024-12-28 07:32:33',490256,'2024-12-28 07:32:33',619278,0,'','',30,0,0.12902,0.49,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603686,2,26975,0,1,1,1,1,'2024-12-28 07:32:39',524560,'2024-12-28 07:32:40',266494,0,'','',30,0,0.74193,0.524,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603687,2,23730,0,1,1,2,1,'2024-12-28 07:32:40',528966,'2024-12-28 07:32:41',600239,0,'','',30,0,1.07127,0.528,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603688,2,26968,0,1,1,3,1,'2024-12-28 07:32:33',491092,'2024-12-28 07:32:43',601099,0,'','',30,0,10.11001,0.491,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603689,2,26934,0,1,1,0,1,'2024-12-28 07:32:44',548959,'2024-12-28 07:32:44',688385,0,'','',30,0,0.13943,0.548,0,'Load : 5.20 5.62 5.72 : OK','load_1_min=5.20;9;30 load_5_min=5.62;15;35 load_15_min=5.72;20;40',''),(423603690,2,28626,0,1,1,0,1,'2024-12-28 07:32:52',672387,'2024-12-28 07:32:52',677825,0,'','',30,0,0.00544,0.672,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603691,2,28618,0,1,1,0,1,'2024-12-28 07:32:52',674364,'2024-12-28 07:32:52',795634,0,'','',30,0,0.12127,0.674,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603692,2,26948,0,1,1,0,1,'2024-12-28 07:32:52',676553,'2024-12-28 07:32:52',801244,0,'','',30,0,0.12469,0.676,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603693,2,26951,0,1,1,0,1,'2024-12-28 07:32:57',701678,'2024-12-28 07:32:57',853848,0,'','',30,0,0.15217,0.701,0,'Load : 0.19 0.07 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423603694,2,28284,0,1,1,0,1,'2024-12-28 07:33:00',707437,'2024-12-28 07:33:00',712849,0,'','',30,0,0.00541,0.707,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603695,2,28637,0,1,1,0,1,'2024-12-28 07:33:00',709463,'2024-12-28 07:33:00',722698,0,'','',30,0,0.01324,0.709,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603696,2,28629,0,1,1,0,1,'2024-12-28 07:33:00',711655,'2024-12-28 07:33:00',833620,0,'','',30,0,0.12197,0.711,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603697,2,26955,0,1,1,0,1,'2024-12-28 07:33:00',713823,'2024-12-28 07:33:00',836100,0,'','',30,0,0.12228,0.713,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423603698,2,26969,0,1,1,2,1,'2024-12-28 07:33:03',745110,'2024-12-28 07:33:05',752339,0,'','',30,0,2.00723,0.745,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603699,2,26976,0,1,1,2,1,'2024-12-28 07:33:10',776949,'2024-12-28 07:33:10',896780,0,'','',30,0,0.11983,0.776,2,'(null)','',''),(423603700,2,26928,0,1,1,2,1,'2024-12-28 07:33:13',810690,'2024-12-28 07:33:13',929827,0,'','',30,0,0.11914,0.81,2,'(null)','',''),(423603701,2,26935,0,1,1,0,1,'2024-12-28 07:33:14',813929,'2024-12-28 07:33:14',822834,0,'','',30,0,0.0089,0.813,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603702,2,28619,0,1,1,0,1,'2024-12-28 07:33:19',847200,'2024-12-28 07:33:19',971211,0,'','',30,0,0.12401,0.847,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423603703,2,26953,0,1,1,0,1,'2024-12-28 07:33:20',850449,'2024-12-28 07:33:20',973993,0,'','',30,0,0.12354,0.85,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603704,2,26949,0,1,1,1,1,'2024-12-28 07:33:20',852446,'2024-12-28 07:33:21',519843,0,'','',30,0,0.6674,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603705,2,23725,0,1,1,2,1,'2024-12-28 07:33:23',880183,'2024-12-28 07:33:24',6,0,'','',30,0,0.12051,0.88,2,'(null)','',''),(423603706,2,28627,0,1,1,2,1,'2024-12-28 07:33:23',882130,'2024-12-28 07:33:24',1577,0,'','',30,0,0.12092,0.882,2,'(null)','',''),(423603707,2,28623,0,1,1,0,1,'2024-12-28 07:33:23',884251,'2024-12-28 07:33:24',1,0,'','',30,0,0.13555,0.884,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423603708,2,28630,0,1,1,0,1,'2024-12-28 07:33:32',940770,'2024-12-28 07:33:33',26082,0,'','',30,0,0.12197,0.94,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603709,2,26943,0,1,1,2,1,'2024-12-28 07:33:32',942787,'2024-12-28 07:33:33',28996,0,'','',30,0,0.12772,0.942,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603710,2,26962,0,1,1,0,1,'2024-12-28 07:33:32',944936,'2024-12-28 07:33:33',182378,0,'','',30,0,0.23744,0.944,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603711,2,26929,0,1,1,2,1,'2024-12-28 07:33:32',946667,'2024-12-28 07:33:34',952409,0,'','',30,0,2.00574,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603712,2,26954,0,1,1,0,1,'2024-12-28 07:33:40',980594,'2024-12-28 07:33:41',104180,0,'','',30,0,0.12359,0.98,0,'/var: 37%left(17779MB/48432MB) (>10%) : OK','\'/var\'=30653MB;43589;46010;0;48432',''),(423603713,2,26977,0,1,1,0,1,'2024-12-28 07:33:42',98,'2024-12-28 07:33:42',139781,0,'','',30,0,0.13835,0.001,0,'Load : 0.04 0.04 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423603714,2,26964,0,1,1,3,1,'2024-12-28 07:33:33',950066,'2024-12-28 07:33:44',49,0,'','',30,0,10.1119,0.949,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603715,2,28280,0,1,1,0,1,'2024-12-28 07:33:44',414,'2024-12-28 07:33:44',131375,0,'','',30,0,0.12501,0.006,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423603716,2,26960,0,1,1,0,1,'2024-12-28 07:33:44',0,'2024-12-28 07:33:44',166772,0,'','',30,0,0.15835,0.008,0,'Load : 1.34 1.33 1.40 : OK','load_1_min=1.34;2;6 load_5_min=1.33;3;7 load_15_min=1.40;4;9',''),(423603717,2,28616,0,1,1,0,1,'2024-12-28 07:33:44',4466,'2024-12-28 07:33:44',412163,0,'','',30,0,0.4016,0.01,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603718,2,28620,0,1,1,1,1,'2024-12-28 07:33:44',5584,'2024-12-28 07:33:44',687066,0,'','',30,0,0.67435,0.012,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603719,2,26978,0,1,1,0,1,'2024-12-28 07:33:49',3,'2024-12-28 07:33:49',20184,0,'','',30,0,0.00794,0.039,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603720,2,26971,0,1,1,0,1,'2024-12-28 07:33:49',17141,'2024-12-28 07:33:49',163408,0,'','',30,0,0.12204,0.041,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603721,2,23726,0,1,1,2,1,'2024-12-28 07:33:50',18918,'2024-12-28 07:33:52',21541,0,'','',30,0,2.0073,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603722,2,26970,0,1,1,3,1,'2024-12-28 07:33:45',7116,'2024-12-28 07:33:55',125903,0,'','',30,0,10.11019,0.015,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603723,2,26965,0,1,1,3,1,'2024-12-28 07:33:45',15,'2024-12-28 07:33:55',129278,0,'','',30,0,10.11136,0.017,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603724,2,28282,0,1,1,0,1,'2024-12-28 07:33:55',47,'2024-12-28 07:33:55',191713,0,'','',30,0,0.13381,0.057,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423603725,2,26930,0,1,1,0,1,'2024-12-28 07:34:03',0,'2024-12-28 07:34:03',213648,0,'','',30,0,0.12258,0.091,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603726,2,26956,0,1,1,1,1,'2024-12-28 07:34:03',0,'2024-12-28 07:34:03',760441,0,'','',30,0,0.66751,0.092,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423603727,2,28622,0,1,1,2,1,'2024-12-28 07:34:07',114037,'2024-12-28 07:34:07',233803,0,'','',30,0,0.11977,0.114,2,'(null)','',''),(423603728,2,26950,0,1,1,2,1,'2024-12-28 07:34:08',118388,'2024-12-28 07:34:08',238679,0,'','',30,0,0.12029,0.118,2,'(null)','',''),(423603729,2,26961,0,1,1,0,1,'2024-12-28 07:34:09',121655,'2024-12-28 07:34:09',128950,0,'','',30,0,0.0073,0.121,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603730,2,26955,0,1,1,0,1,'2024-12-28 07:34:09',123578,'2024-12-28 07:34:09',246137,0,'','',30,0,0.12256,0.123,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423603731,2,26944,0,1,1,0,1,'2024-12-28 07:34:09',125679,'2024-12-28 07:34:09',254677,0,'','',30,0,0.129,0.125,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603732,2,28281,0,1,1,1,1,'2024-12-28 07:34:10',128895,'2024-12-28 07:34:10',795725,0,'','',30,0,0.66683,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603733,2,26972,0,1,1,3,1,'2024-12-28 07:34:15',166132,'2024-12-28 07:34:15',285249,0,'','',30,0,0.11912,0.166,3,'Unknown storage : /disk1 : ERROR','',''),(423603734,2,26966,0,1,1,3,1,'2024-12-28 07:34:10',130762,'2024-12-28 07:34:20',247549,0,'','',30,0,10.11679,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603735,2,26973,0,1,1,0,1,'2024-12-28 07:34:44',306366,'2024-12-28 07:34:44',427437,0,'','',30,0,0.12107,0.306,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603736,2,26967,0,1,1,3,1,'2024-12-28 07:34:39',282266,'2024-12-28 07:34:45',948853,0,'','',30,0,6.66659,0.282,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603737,2,23728,0,1,1,0,1,'2024-12-28 07:34:49',346726,'2024-12-28 07:34:49',366453,0,'','',30,0,0.01973,0.346,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603738,2,26972,0,1,1,3,1,'2024-12-28 07:34:49',348646,'2024-12-28 07:34:49',469243,0,'','',30,0,0.1206,0.348,3,'Unknown storage : /disk1 : ERROR','',''),(423603739,2,26946,0,1,1,3,1,'2024-12-28 07:34:51',364683,'2024-12-28 07:34:51',489708,0,'','',30,0,0.12502,0.364,3,'Unknown storage : /raid0 : ERROR','',''),(423603740,2,26932,0,1,1,1,1,'2024-12-28 07:34:51',366837,'2024-12-28 07:34:52',264,0,'','',30,0,0.67425,0.366,1,'SNMP WARNING - 38 29 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423603741,2,28617,0,1,1,2,1,'2024-12-28 07:34:53',370838,'2024-12-28 07:34:53',734081,0,'','',30,0,0.36324,0.37,2,'No process matching mysqld found : CRITICAL','',''),(423603742,2,28624,0,1,1,0,1,'2024-12-28 07:34:54',375204,'2024-12-28 07:34:54',682396,0,'','',30,0,0.30719,0.375,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603743,2,26931,0,1,1,0,1,'2024-12-28 07:34:58',421238,'2024-12-28 07:34:58',542645,0,'','',30,0,0.12141,0.421,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=58%',''),(423603744,2,26963,0,1,1,0,1,'2024-12-28 07:34:59',424491,'2024-12-28 07:34:59',469388,0,'','',30,0,0.0449,0.424,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603745,2,26957,0,1,1,0,1,'2024-12-28 07:34:59',426408,'2024-12-28 07:34:59',659174,0,'','',30,0,0.23277,0.426,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603746,2,28631,0,1,1,0,1,'2024-12-28 07:35:02',456250,'2024-12-28 07:35:02',765962,0,'','',30,0,0.30971,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603747,2,23727,0,1,1,2,1,'2024-12-28 07:35:04',460779,'2024-12-28 07:35:04',580496,0,'','',30,0,0.11972,0.46,2,'(null)','',''),(423603748,2,26974,0,1,1,0,1,'2024-12-28 07:35:12',529844,'2024-12-28 07:35:12',650692,0,'','',30,0,0.12085,0.529,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423603749,2,23729,0,1,1,2,1,'2024-12-28 07:35:12',531811,'2024-12-28 07:35:12',653800,0,'','',30,0,0.12199,0.531,2,'(null)','',''),(423603750,2,28636,0,1,1,3,1,'2024-12-28 07:35:05',463984,'2024-12-28 07:35:15',582410,0,'','',30,0,10.11843,0.463,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603751,2,26952,0,1,1,0,1,'2024-12-28 07:35:23',597710,'2024-12-28 07:35:23',606189,0,'','',30,0,0.00848,0.597,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603752,2,28625,0,1,1,2,1,'2024-12-28 07:35:23',599976,'2024-12-28 07:35:23',684533,0,'','',30,0,0.08456,0.599,2,'(null)','',''),(423603753,2,26933,0,1,1,2,1,'2024-12-28 07:35:23',600841,'2024-12-28 07:35:23',723030,0,'','',30,0,0.12219,0.6,2,'(null)','',''),(423603754,2,26947,0,1,1,1,1,'2024-12-28 07:35:24',604895,'2024-12-28 07:35:24',732029,0,'','',30,0,0.12713,0.604,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603755,2,27566,0,1,1,0,1,'2024-12-28 07:35:29',652627,'2024-12-28 07:35:29',720284,0,'','',30,0,0.06766,0.652,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603756,2,28632,0,1,1,2,1,'2024-12-28 07:35:32',677132,'2024-12-28 07:35:32',761048,0,'','',30,0,0.08392,0.677,2,'(null)','',''),(423603757,2,28628,0,1,1,0,1,'2024-12-28 07:35:32',679189,'2024-12-28 07:35:32',802300,0,'','',30,0,0.12311,0.679,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603758,2,26944,0,1,1,0,1,'2024-12-28 07:35:33',683368,'2024-12-28 07:35:33',811919,0,'','',30,0,0.12855,0.683,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603759,2,26945,0,1,1,0,1,'2024-12-28 07:35:33',685623,'2024-12-28 07:35:33',823950,0,'','',30,0,0.13833,0.685,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603760,2,26975,0,1,1,1,1,'2024-12-28 07:35:39',719413,'2024-12-28 07:35:40',385942,0,'','',30,0,0.66653,0.719,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603761,2,23730,0,1,1,2,1,'2024-12-28 07:35:40',722617,'2024-12-28 07:35:41',796261,0,'','',30,0,1.07364,0.722,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603762,2,26968,0,1,1,3,1,'2024-12-28 07:35:33',687706,'2024-12-28 07:35:43',797831,0,'','',30,0,10.11013,0.687,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603763,2,26934,0,1,1,0,1,'2024-12-28 07:35:44',759286,'2024-12-28 07:35:44',897000,0,'','',30,0,0.13771,0.759,0,'Load : 6.20 5.82 5.77 : OK','load_1_min=6.20;9;30 load_5_min=5.82;15;35 load_15_min=5.77;20;40',''),(423603764,2,28626,0,1,1,0,1,'2024-12-28 07:35:52',800603,'2024-12-28 07:35:52',805789,0,'','',30,0,0.00519,0.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603765,2,28618,0,1,1,0,1,'2024-12-28 07:35:52',802622,'2024-12-28 07:35:52',924774,0,'','',30,0,0.12215,0.802,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603766,2,26948,0,1,1,0,1,'2024-12-28 07:35:52',804782,'2024-12-28 07:35:52',929628,0,'','',30,0,0.12485,0.804,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423603767,2,26951,0,1,1,0,1,'2024-12-28 07:35:57',827461,'2024-12-28 07:35:57',978590,0,'','',30,0,0.15113,0.827,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423603768,2,28284,0,1,1,0,1,'2024-12-28 07:36:00',835990,'2024-12-28 07:36:00',841310,0,'','',30,0,0.00532,0.835,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603769,2,28637,0,1,1,0,1,'2024-12-28 07:36:00',837975,'2024-12-28 07:36:00',847383,0,'','',30,0,0.00941,0.837,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603770,2,28629,0,1,1,0,1,'2024-12-28 07:36:00',840158,'2024-12-28 07:36:00',962898,0,'','',30,0,0.12274,0.84,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603771,2,26955,0,1,1,0,1,'2024-12-28 07:36:00',841870,'2024-12-28 07:36:00',964575,0,'','',30,0,0.1227,0.841,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423603772,2,26969,0,1,1,2,1,'2024-12-28 07:36:03',859289,'2024-12-28 07:36:05',865746,0,'','',30,0,2.00646,0.859,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603773,2,26976,0,1,1,2,1,'2024-12-28 07:36:10',894908,'2024-12-28 07:36:11',7331,0,'','',30,0,0.12133,0.894,2,'(null)','',''),(423603774,2,26928,0,1,1,2,1,'2024-12-28 07:36:13',926402,'2024-12-28 07:36:14',19304,0,'','',30,0,0.11915,0.926,2,'(null)','',''),(423603775,2,26935,0,1,1,0,1,'2024-12-28 07:36:14',929581,'2024-12-28 07:36:14',938552,0,'','',30,0,0.00897,0.929,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603776,2,28619,0,1,1,0,1,'2024-12-28 07:36:19',954397,'2024-12-28 07:36:20',63,0,'','',30,0,0.12343,0.954,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423603777,2,26953,0,1,1,0,1,'2024-12-28 07:36:20',957589,'2024-12-28 07:36:21',0,0,'','',30,0,0.12421,0.957,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603778,2,26949,0,1,1,1,1,'2024-12-28 07:36:20',959560,'2024-12-28 07:36:21',629084,0,'','',30,0,0.66952,0.959,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603779,2,23725,0,1,1,2,1,'2024-12-28 07:36:23',982110,'2024-12-28 07:36:24',106608,0,'','',30,0,0.1245,0.982,2,'(null)','',''),(423603780,2,28627,0,1,1,2,1,'2024-12-28 07:36:23',983154,'2024-12-28 07:36:24',106625,0,'','',30,0,0.12347,0.983,2,'(null)','',''),(423603781,2,28623,0,1,1,0,1,'2024-12-28 07:36:23',985218,'2024-12-28 07:36:24',121728,0,'','',30,0,0.13651,0.985,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423603782,2,28630,0,1,1,0,1,'2024-12-28 07:36:32',2385,'2024-12-28 07:36:32',169426,0,'','',30,0,0.12421,0.045,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603783,2,26943,0,1,1,2,1,'2024-12-28 07:36:32',2503,'2024-12-28 07:36:32',175229,0,'','',30,0,0.12815,0.047,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603784,2,26962,0,1,1,0,1,'2024-12-28 07:36:32',20347,'2024-12-28 07:36:32',286689,0,'','',30,0,0.23912,0.047,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603785,2,26929,0,1,1,2,1,'2024-12-28 07:36:32',4,'2024-12-28 07:36:34',45,0,'','',30,0,2.00616,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603786,2,26954,0,1,1,0,1,'2024-12-28 07:36:40',0,'2024-12-28 07:36:40',213885,0,'','',30,0,0.1233,0.09,0,'/var: 37%left(17779MB/48432MB) (>10%) : OK','\'/var\'=30653MB;43589;46010;0;48432',''),(423603787,2,26977,0,1,1,0,1,'2024-12-28 07:36:42',0,'2024-12-28 07:36:42',235495,0,'','',30,0,0.13756,0.097,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423603788,2,26964,0,1,1,3,1,'2024-12-28 07:36:33',21914,'2024-12-28 07:36:43',162760,0,'','',30,0,10.11013,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603789,2,28280,0,1,1,0,1,'2024-12-28 07:36:44',102255,'2024-12-28 07:36:44',226391,0,'','',30,0,0.12414,0.102,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423603790,2,26960,0,1,1,0,1,'2024-12-28 07:36:44',104255,'2024-12-28 07:36:44',243318,0,'','',30,0,0.13906,0.104,0,'Load : 1.61 1.42 1.41 : OK','load_1_min=1.61;2;6 load_5_min=1.42;3;7 load_15_min=1.41;4;9',''),(423603791,2,28616,0,1,1,0,1,'2024-12-28 07:36:44',106352,'2024-12-28 07:36:44',504515,0,'','',30,0,0.39816,0.106,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603792,2,28620,0,1,1,1,1,'2024-12-28 07:36:44',108510,'2024-12-28 07:36:44',776105,0,'','',30,0,0.6676,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603793,2,26978,0,1,1,0,1,'2024-12-28 07:36:49',139087,'2024-12-28 07:36:49',163084,0,'','',30,0,0.024,0.139,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603794,2,26971,0,1,1,0,1,'2024-12-28 07:36:49',157232,'2024-12-28 07:36:49',279672,0,'','',30,0,0.12244,0.157,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603795,2,23726,0,1,1,2,1,'2024-12-28 07:36:50',162311,'2024-12-28 07:36:52',168640,0,'','',30,0,2.00633,0.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603796,2,26965,0,1,1,3,1,'2024-12-28 07:36:45',114498,'2024-12-28 07:36:55',226603,0,'','',30,0,10.1121,0.114,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603797,2,26970,0,1,1,3,1,'2024-12-28 07:36:45',112525,'2024-12-28 07:36:55',226605,0,'','',30,0,10.11408,0.112,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603798,2,28282,0,1,1,0,1,'2024-12-28 07:36:55',176266,'2024-12-28 07:36:55',311648,0,'','',30,0,0.13538,0.176,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423603799,2,26930,0,1,1,0,1,'2024-12-28 07:37:03',201630,'2024-12-28 07:37:03',328361,0,'','',30,0,0.12673,0.201,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603800,2,26956,0,1,1,1,1,'2024-12-28 07:37:03',203599,'2024-12-28 07:37:03',874612,0,'','',30,0,0.67101,0.203,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423603801,2,28622,0,1,1,2,1,'2024-12-28 07:37:07',221134,'2024-12-28 07:37:07',341051,0,'','',30,0,0.11992,0.221,2,'(null)','',''),(423603802,2,26950,0,1,1,2,1,'2024-12-28 07:37:08',224309,'2024-12-28 07:37:08',345242,0,'','',30,0,0.12093,0.224,2,'(null)','',''),(423603803,2,26961,0,1,1,0,1,'2024-12-28 07:37:09',227472,'2024-12-28 07:37:09',235453,0,'','',30,0,0.00798,0.227,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603804,2,26955,0,1,1,0,1,'2024-12-28 07:37:09',229430,'2024-12-28 07:37:09',350911,0,'','',30,0,0.12148,0.229,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423603805,2,26944,0,1,1,0,1,'2024-12-28 07:37:09',231511,'2024-12-28 07:37:09',365037,0,'','',30,0,0.13353,0.231,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603806,2,28281,0,1,1,1,1,'2024-12-28 07:37:10',234656,'2024-12-28 07:37:10',905948,0,'','',30,0,0.67129,0.234,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603807,2,26972,0,1,1,3,1,'2024-12-28 07:37:15',279196,'2024-12-28 07:37:15',411229,0,'','',30,0,0.13203,0.279,3,'Unknown storage : /disk1 : ERROR','',''),(423603808,2,26966,0,1,1,3,1,'2024-12-28 07:37:10',236581,'2024-12-28 07:37:20',353252,0,'','',30,0,10.11667,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603809,2,26973,0,1,1,0,1,'2024-12-28 07:37:44',394912,'2024-12-28 07:37:44',517445,0,'','',30,0,0.12253,0.394,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603810,2,26967,0,1,1,3,1,'2024-12-28 07:37:39',374009,'2024-12-28 07:37:46',3,0,'','',30,0,6.66577,0.373,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603811,2,23728,0,1,1,0,1,'2024-12-28 07:37:49',422895,'2024-12-28 07:37:49',449243,0,'','',30,0,0.02635,0.422,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603812,2,26972,0,1,1,3,1,'2024-12-28 07:37:49',424784,'2024-12-28 07:37:49',555968,0,'','',30,0,0.13118,0.424,3,'Unknown storage : /disk1 : ERROR','',''),(423603813,2,26946,0,1,1,3,1,'2024-12-28 07:37:51',458605,'2024-12-28 07:37:51',585038,0,'','',30,0,0.12643,0.458,3,'Unknown storage : /raid0 : ERROR','',''),(423603814,2,26932,0,1,1,1,1,'2024-12-28 07:37:51',460553,'2024-12-28 07:37:52',128757,0,'','',30,0,0.6682,0.46,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423603815,2,28617,0,1,1,2,1,'2024-12-28 07:37:53',467688,'2024-12-28 07:37:53',830656,0,'','',30,0,0.36297,0.467,2,'No process matching mysqld found : CRITICAL','',''),(423603816,2,28624,0,1,1,0,1,'2024-12-28 07:37:54',469936,'2024-12-28 07:37:54',777147,0,'','',30,0,0.30721,0.469,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603817,2,26931,0,1,1,0,1,'2024-12-28 07:37:58',508740,'2024-12-28 07:37:58',629925,0,'','',30,0,0.12119,0.508,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=70% cpu2=61% cpu3=57%',''),(423603818,2,26963,0,1,1,0,1,'2024-12-28 07:37:59',511932,'2024-12-28 07:37:59',556687,0,'','',30,0,0.04476,0.511,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603819,2,26957,0,1,1,0,1,'2024-12-28 07:37:59',513844,'2024-12-28 07:37:59',747732,0,'','',30,0,0.23389,0.513,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603820,2,28631,0,1,1,0,1,'2024-12-28 07:38:02',537562,'2024-12-28 07:38:02',846510,0,'','',30,0,0.30895,0.537,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603821,2,23727,0,1,1,2,1,'2024-12-28 07:38:04',542959,'2024-12-28 07:38:04',662552,0,'','',30,0,0.11959,0.542,2,'(null)','',''),(423603822,2,26974,0,1,1,0,1,'2024-12-28 07:38:12',614565,'2024-12-28 07:38:12',734609,0,'','',30,0,0.12004,0.614,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423603823,2,23729,0,1,1,2,1,'2024-12-28 07:38:12',616553,'2024-12-28 07:38:12',738281,0,'','',30,0,0.12173,0.616,2,'(null)','',''),(423603824,2,28636,0,1,1,3,1,'2024-12-28 07:38:05',546194,'2024-12-28 07:38:15',664043,0,'','',30,0,10.11785,0.546,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603825,2,26952,0,1,1,0,1,'2024-12-28 07:38:23',678846,'2024-12-28 07:38:23',690493,0,'','',30,0,0.01165,0.678,0,'OK - 192.168.77.29: rta 0.346ms, lost 0%','rta=0.346ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603826,2,28625,0,1,1,2,1,'2024-12-28 07:38:23',680736,'2024-12-28 07:38:23',765791,0,'','',30,0,0.08506,0.68,2,'(null)','',''),(423603827,2,26933,0,1,1,2,1,'2024-12-28 07:38:23',682804,'2024-12-28 07:38:23',803796,0,'','',30,0,0.12099,0.682,2,'(null)','',''),(423603828,2,26947,0,1,1,1,1,'2024-12-28 07:38:24',687249,'2024-12-28 07:38:24',816001,0,'','',30,0,0.12875,0.687,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603829,2,27566,0,1,1,0,1,'2024-12-28 07:38:29',717171,'2024-12-28 07:38:29',786534,0,'','',30,0,0.06936,0.717,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603830,2,28632,0,1,1,2,1,'2024-12-28 07:38:32',740824,'2024-12-28 07:38:32',824897,0,'','',30,0,0.08407,0.74,2,'(null)','',''),(423603831,2,28628,0,1,1,0,1,'2024-12-28 07:38:32',741923,'2024-12-28 07:38:32',865380,0,'','',30,0,0.12346,0.741,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603832,2,26944,0,1,1,0,1,'2024-12-28 07:38:33',745146,'2024-12-28 07:38:33',874271,0,'','',30,0,0.12912,0.745,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603833,2,26945,0,1,1,0,1,'2024-12-28 07:38:33',747344,'2024-12-28 07:38:33',881129,0,'','',30,0,0.13378,0.747,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603834,2,26975,0,1,1,1,1,'2024-12-28 07:38:39',785574,'2024-12-28 07:38:40',451926,0,'','',30,0,0.66635,0.785,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603835,2,23730,0,1,1,2,1,'2024-12-28 07:38:40',789807,'2024-12-28 07:38:41',858116,0,'','',30,0,1.06831,0.789,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603836,2,26968,0,1,1,3,1,'2024-12-28 07:38:33',749417,'2024-12-28 07:38:43',859759,0,'','',30,0,10.11034,0.749,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603837,2,26934,0,1,1,0,1,'2024-12-28 07:38:44',836857,'2024-12-28 07:38:44',976501,0,'','',30,0,0.13964,0.836,0,'Load : 4.82 5.49 5.65 : OK','load_1_min=4.82;9;30 load_5_min=5.49;15;35 load_15_min=5.65;20;40',''),(423603838,2,28626,0,1,1,0,1,'2024-12-28 07:38:52',889865,'2024-12-28 07:38:52',894928,0,'','',30,0,0.00506,0.889,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603839,2,28618,0,1,1,0,1,'2024-12-28 07:38:52',891792,'2024-12-28 07:38:53',6290,0,'','',30,0,0.12243,0.891,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603840,2,26948,0,1,1,0,1,'2024-12-28 07:38:52',893877,'2024-12-28 07:38:53',1,0,'','',30,0,0.12512,0.893,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603841,2,26951,0,1,1,0,1,'2024-12-28 07:38:57',921085,'2024-12-28 07:38:58',472,0,'','',30,0,0.152,0.921,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423603842,2,28284,0,1,1,0,1,'2024-12-28 07:39:00',926864,'2024-12-28 07:39:00',932573,0,'','',30,0,0.00571,0.926,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603843,2,28637,0,1,1,0,1,'2024-12-28 07:39:00',927916,'2024-12-28 07:39:00',941619,0,'','',30,0,0.0137,0.927,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603844,2,28629,0,1,1,0,1,'2024-12-28 07:39:00',929919,'2024-12-28 07:39:01',21600,0,'','',30,0,0.12222,0.929,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603845,2,26955,0,1,1,0,1,'2024-12-28 07:39:00',930911,'2024-12-28 07:39:01',22078,0,'','',30,0,0.12216,0.93,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423603846,2,26969,0,1,1,2,1,'2024-12-28 07:39:03',955851,'2024-12-28 07:39:05',962513,0,'','',30,0,2.00666,0.955,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603847,2,26976,0,1,1,2,1,'2024-12-28 07:39:10',988989,'2024-12-28 07:39:11',109590,0,'','',30,0,0.1206,0.988,2,'(null)','',''),(423603848,2,26928,0,1,1,2,1,'2024-12-28 07:39:13',3287,'2024-12-28 07:39:13',126012,0,'','',30,0,0.11968,0.006,2,'(null)','',''),(423603849,2,26935,0,1,1,0,1,'2024-12-28 07:39:14',0,'2024-12-28 07:39:14',1,0,'','',30,0,0.01026,0.009,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603850,2,28619,0,1,1,0,1,'2024-12-28 07:39:19',11991,'2024-12-28 07:39:19',151608,0,'','',30,0,0.12428,0.027,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423603851,2,26953,0,1,1,0,1,'2024-12-28 07:39:20',12630,'2024-12-28 07:39:20',154439,0,'','',30,0,0.12391,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603852,2,26949,0,1,1,1,1,'2024-12-28 07:39:20',212,'2024-12-28 07:39:20',699145,0,'','',30,0,0.66665,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603853,2,23725,0,1,1,2,1,'2024-12-28 07:39:23',23188,'2024-12-28 07:39:23',175946,0,'','',30,0,0.12072,0.055,2,'(null)','',''),(423603854,2,28627,0,1,1,2,1,'2024-12-28 07:39:23',24451,'2024-12-28 07:39:23',179088,0,'','',30,0,0.12148,0.057,2,'(null)','',''),(423603855,2,28623,0,1,1,0,1,'2024-12-28 07:39:23',5,'2024-12-28 07:39:23',193981,0,'','',30,0,0.13461,0.059,0,'Load : 0.10 0.08 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423603856,2,28630,0,1,1,0,1,'2024-12-28 07:39:32',103752,'2024-12-28 07:39:32',225843,0,'','',30,0,0.12209,0.103,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603857,2,26943,0,1,1,2,1,'2024-12-28 07:39:32',105750,'2024-12-28 07:39:32',234389,0,'','',30,0,0.12864,0.105,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603858,2,26962,0,1,1,0,1,'2024-12-28 07:39:32',107864,'2024-12-28 07:39:32',352399,0,'','',30,0,0.24454,0.107,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603859,2,26929,0,1,1,2,1,'2024-12-28 07:39:32',110060,'2024-12-28 07:39:34',116296,0,'','',30,0,2.00624,0.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603860,2,26954,0,1,1,0,1,'2024-12-28 07:39:40',140222,'2024-12-28 07:39:40',263412,0,'','',30,0,0.12319,0.14,0,'/var: 37%left(17778MB/48432MB) (>10%) : OK','\'/var\'=30654MB;43589;46010;0;48432',''),(423603861,2,26977,0,1,1,0,1,'2024-12-28 07:39:42',150795,'2024-12-28 07:39:42',288361,0,'','',30,0,0.13757,0.15,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603862,2,26964,0,1,1,3,1,'2024-12-28 07:39:33',113970,'2024-12-28 07:39:43',234808,0,'','',30,0,10.12084,0.113,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603863,2,28280,0,1,1,0,1,'2024-12-28 07:39:44',156312,'2024-12-28 07:39:44',281283,0,'','',30,0,0.12497,0.156,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423603864,2,26960,0,1,1,0,1,'2024-12-28 07:39:44',158307,'2024-12-28 07:39:44',299903,0,'','',30,0,0.1416,0.158,0,'Load : 1.28 1.30 1.36 : OK','load_1_min=1.28;2;6 load_5_min=1.30;3;7 load_15_min=1.36;4;9',''),(423603865,2,28616,0,1,1,0,1,'2024-12-28 07:39:44',160364,'2024-12-28 07:39:44',558377,0,'','',30,0,0.39801,0.16,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603866,2,28620,0,1,1,1,1,'2024-12-28 07:39:44',162483,'2024-12-28 07:39:44',828570,0,'','',30,0,0.66609,0.162,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603867,2,26978,0,1,1,0,1,'2024-12-28 07:39:49',206951,'2024-12-28 07:39:49',217556,0,'','',30,0,0.0106,0.206,0,'OK - 192.168.77.208: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603868,2,26971,0,1,1,0,1,'2024-12-28 07:39:49',208920,'2024-12-28 07:39:49',329345,0,'','',30,0,0.12043,0.208,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603869,2,23726,0,1,1,2,1,'2024-12-28 07:39:50',213135,'2024-12-28 07:39:52',218612,0,'','',30,0,2.00548,0.213,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603870,2,26965,0,1,1,3,1,'2024-12-28 07:39:45',166452,'2024-12-28 07:39:55',278414,0,'','',30,0,10.11196,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603871,2,26970,0,1,1,3,1,'2024-12-28 07:39:45',168747,'2024-12-28 07:39:55',278800,0,'','',30,0,10.11005,0.168,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603872,2,28282,0,1,1,0,1,'2024-12-28 07:39:55',225105,'2024-12-28 07:39:55',358328,0,'','',30,0,0.13322,0.225,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423603873,2,26930,0,1,1,0,1,'2024-12-28 07:40:03',247713,'2024-12-28 07:40:03',372281,0,'','',30,0,0.12457,0.247,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603874,2,26956,0,1,1,1,1,'2024-12-28 07:40:03',249722,'2024-12-28 07:40:03',917055,0,'','',30,0,0.66733,0.249,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423603875,2,28622,0,1,1,2,1,'2024-12-28 07:40:07',271469,'2024-12-28 07:40:07',391918,0,'','',30,0,0.12045,0.271,2,'(null)','',''),(423603876,2,26950,0,1,1,2,1,'2024-12-28 07:40:08',275632,'2024-12-28 07:40:08',395700,0,'','',30,0,0.12007,0.275,2,'(null)','',''),(423603877,2,26961,0,1,1,0,1,'2024-12-28 07:40:09',279796,'2024-12-28 07:40:09',289406,0,'','',30,0,0.00961,0.279,0,'OK - 192.168.77.8: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603878,2,26955,0,1,1,0,1,'2024-12-28 07:40:09',281801,'2024-12-28 07:40:09',403985,0,'','',30,0,0.12218,0.281,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423603879,2,26944,0,1,1,0,1,'2024-12-28 07:40:09',283985,'2024-12-28 07:40:09',417562,0,'','',30,0,0.13358,0.283,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603880,2,28281,0,1,1,1,1,'2024-12-28 07:40:10',288030,'2024-12-28 07:40:10',956250,0,'','',30,0,0.66822,0.287,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603881,2,26972,0,1,1,3,1,'2024-12-28 07:40:15',317686,'2024-12-28 07:40:15',443203,0,'','',30,0,0.12552,0.317,3,'Unknown storage : /disk1 : ERROR','',''),(423603882,2,26966,0,1,1,3,1,'2024-12-28 07:40:10',290297,'2024-12-28 07:40:20',406621,0,'','',30,0,10.11632,0.29,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603883,2,26973,0,1,1,0,1,'2024-12-28 07:40:44',434499,'2024-12-28 07:40:44',555218,0,'','',30,0,0.12072,0.434,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603884,2,26967,0,1,1,3,1,'2024-12-28 07:40:39',408755,'2024-12-28 07:40:46',31944,0,'','',30,0,6.66756,0.408,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603885,2,23728,0,1,1,0,1,'2024-12-28 07:40:49',462332,'2024-12-28 07:40:49',482255,0,'','',30,0,0.01992,0.462,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603886,2,26972,0,1,1,3,1,'2024-12-28 07:40:49',464494,'2024-12-28 07:40:49',648142,0,'','',30,0,0.18365,0.464,3,'Unknown storage : /disk1 : ERROR','',''),(423603887,2,26946,0,1,1,3,1,'2024-12-28 07:40:51',500495,'2024-12-28 07:40:51',625546,0,'','',30,0,0.12505,0.5,3,'Unknown storage : /raid0 : ERROR','',''),(423603888,2,26932,0,1,1,1,1,'2024-12-28 07:40:51',502435,'2024-12-28 07:40:52',168174,0,'','',30,0,0.66574,0.502,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423603889,2,28617,0,1,1,2,1,'2024-12-28 07:40:53',510749,'2024-12-28 07:40:53',874111,0,'','',30,0,0.36336,0.51,2,'No process matching mysqld found : CRITICAL','',''),(423603890,2,28624,0,1,1,0,1,'2024-12-28 07:40:54',514062,'2024-12-28 07:40:54',816412,0,'','',30,0,0.30235,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603891,2,26931,0,1,1,0,1,'2024-12-28 07:40:58',562474,'2024-12-28 07:40:58',684525,0,'','',30,0,0.12205,0.562,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=78% cpu1=69% cpu2=60% cpu3=56%',''),(423603892,2,26963,0,1,1,0,1,'2024-12-28 07:40:59',566853,'2024-12-28 07:40:59',611630,0,'','',30,0,0.04478,0.566,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603893,2,26957,0,1,1,0,1,'2024-12-28 07:40:59',568572,'2024-12-28 07:40:59',803346,0,'','',30,0,0.23477,0.568,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603894,2,28631,0,1,1,0,1,'2024-12-28 07:41:02',591562,'2024-12-28 07:41:02',894293,0,'','',30,0,0.30273,0.591,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603895,2,23727,0,1,1,2,1,'2024-12-28 07:41:04',596869,'2024-12-28 07:41:04',716905,0,'','',30,0,0.12004,0.596,2,'(null)','',''),(423603896,2,26974,0,1,1,0,1,'2024-12-28 07:41:12',648224,'2024-12-28 07:41:12',768528,0,'','',30,0,0.1203,0.648,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423603897,2,23729,0,1,1,2,1,'2024-12-28 07:41:12',649948,'2024-12-28 07:41:12',771152,0,'','',30,0,0.1212,0.649,2,'(null)','',''),(423603898,2,28636,0,1,1,3,1,'2024-12-28 07:41:05',600048,'2024-12-28 07:41:15',720301,0,'','',30,0,10.12025,0.6,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603899,2,26952,0,1,1,0,1,'2024-12-28 07:41:23',699018,'2024-12-28 07:41:23',706869,0,'','',30,0,0.00785,0.698,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603900,2,28625,0,1,1,2,1,'2024-12-28 07:41:23',701056,'2024-12-28 07:41:23',785855,0,'','',30,0,0.0848,0.701,2,'(null)','',''),(423603901,2,26933,0,1,1,2,1,'2024-12-28 07:41:23',703143,'2024-12-28 07:41:23',823888,0,'','',30,0,0.12075,0.703,2,'(null)','',''),(423603902,2,26947,0,1,1,1,1,'2024-12-28 07:41:24',707213,'2024-12-28 07:41:24',834064,0,'','',30,0,0.12685,0.707,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603903,2,27566,0,1,1,0,1,'2024-12-28 07:41:29',757037,'2024-12-28 07:41:29',827986,0,'','',30,0,0.07095,0.757,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603904,2,28632,0,1,1,2,1,'2024-12-28 07:41:32',786554,'2024-12-28 07:41:32',870879,0,'','',30,0,0.08432,0.786,2,'(null)','',''),(423603905,2,28628,0,1,1,0,1,'2024-12-28 07:41:32',788463,'2024-12-28 07:41:32',910570,0,'','',30,0,0.12211,0.788,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603906,2,26944,0,1,1,0,1,'2024-12-28 07:41:33',792736,'2024-12-28 07:41:33',920659,0,'','',30,0,0.12792,0.792,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603907,2,26945,0,1,1,0,1,'2024-12-28 07:41:33',794632,'2024-12-28 07:41:33',921584,0,'','',30,0,0.12695,0.794,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603908,2,26975,0,1,1,1,1,'2024-12-28 07:41:39',825041,'2024-12-28 07:41:40',490321,0,'','',30,0,0.66528,0.825,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603909,2,23730,0,1,1,2,1,'2024-12-28 07:41:40',829112,'2024-12-28 07:41:41',905453,0,'','',30,0,1.07634,0.829,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603910,2,26968,0,1,1,3,1,'2024-12-28 07:41:33',796691,'2024-12-28 07:41:43',905513,0,'','',30,0,10.10882,0.796,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603911,2,26934,0,1,1,0,1,'2024-12-28 07:41:44',861776,'2024-12-28 07:41:45',89,0,'','',30,0,0.13836,0.861,0,'Load : 5.68 5.74 5.73 : OK','load_1_min=5.68;9;30 load_5_min=5.74;15;35 load_15_min=5.73;20;40',''),(423603912,2,28626,0,1,1,0,1,'2024-12-28 07:41:52',909133,'2024-12-28 07:41:52',914923,0,'','',30,0,0.00579,0.909,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603913,2,28618,0,1,1,0,1,'2024-12-28 07:41:52',911302,'2024-12-28 07:41:53',14468,0,'','',30,0,0.1229,0.911,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603914,2,26948,0,1,1,0,1,'2024-12-28 07:41:52',913503,'2024-12-28 07:41:53',3,0,'','',30,0,0.12528,0.913,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603915,2,26951,0,1,1,0,1,'2024-12-28 07:41:57',937952,'2024-12-28 07:41:58',0,0,'','',30,0,0.15241,0.937,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423603916,2,28284,0,1,1,0,1,'2024-12-28 07:42:00',944445,'2024-12-28 07:42:00',949631,0,'','',30,0,0.00519,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603917,2,28637,0,1,1,0,1,'2024-12-28 07:42:00',946396,'2024-12-28 07:42:00',957221,0,'','',30,0,0.01082,0.946,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603918,2,28629,0,1,1,0,1,'2024-12-28 07:42:00',947503,'2024-12-28 07:42:01',3698,0,'','',30,0,0.12412,0.947,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603919,2,26955,0,1,1,0,1,'2024-12-28 07:42:00',949499,'2024-12-28 07:42:01',464,0,'','',30,0,0.12259,0.949,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=70%',''),(423603920,2,26969,0,1,1,2,1,'2024-12-28 07:42:03',974939,'2024-12-28 07:42:05',981449,0,'','',30,0,2.00651,0.974,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603921,2,26976,0,1,1,2,1,'2024-12-28 07:42:11',1339,'2024-12-28 07:42:11',122825,0,'','',30,0,0.12035,1.002,2,'(null)','',''),(423603922,2,26928,0,1,1,2,1,'2024-12-28 07:42:13',0,'2024-12-28 07:42:13',128667,0,'','',30,0,0.11944,0.009,2,'(null)','',''),(423603923,2,26935,0,1,1,0,1,'2024-12-28 07:42:14',5891,'2024-12-28 07:42:14',9775,0,'','',30,0,0.00965,0.013,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603924,2,28619,0,1,1,0,1,'2024-12-28 07:42:19',2835,'2024-12-28 07:42:19',178517,0,'','',30,0,0.12428,0.054,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423603925,2,26953,0,1,1,0,1,'2024-12-28 07:42:20',5,'2024-12-28 07:42:20',181823,0,'','',30,0,0.12341,0.058,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423603926,2,26949,0,1,1,1,1,'2024-12-28 07:42:20',3107,'2024-12-28 07:42:20',728344,0,'','',30,0,0.6679,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603927,2,23725,0,1,1,2,1,'2024-12-28 07:42:23',0,'2024-12-28 07:42:23',216366,0,'','',30,0,0.13635,0.079,2,'(null)','',''),(423603928,2,28627,0,1,1,2,1,'2024-12-28 07:42:23',0,'2024-12-28 07:42:23',220843,0,'','',30,0,0.12335,0.097,2,'(null)','',''),(423603929,2,28623,0,1,1,0,1,'2024-12-28 07:42:23',0,'2024-12-28 07:42:23',235243,0,'','',30,0,0.13595,0.099,0,'Load : 0.15 0.09 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423603930,2,28630,0,1,1,0,1,'2024-12-28 07:42:32',146711,'2024-12-28 07:42:32',268847,0,'','',30,0,0.12214,0.146,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603931,2,26943,0,1,1,2,1,'2024-12-28 07:42:32',148780,'2024-12-28 07:42:32',278064,0,'','',30,0,0.12928,0.148,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423603932,2,26962,0,1,1,0,1,'2024-12-28 07:42:32',150772,'2024-12-28 07:42:32',388634,0,'','',30,0,0.23786,0.15,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423603933,2,26929,0,1,1,2,1,'2024-12-28 07:42:32',152944,'2024-12-28 07:42:34',159188,0,'','',30,0,2.00624,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603934,2,26954,0,1,1,0,1,'2024-12-28 07:42:40',206082,'2024-12-28 07:42:40',329178,0,'','',30,0,0.1231,0.206,0,'/var: 37%left(17778MB/48432MB) (>10%) : OK','\'/var\'=30654MB;43589;46010;0;48432',''),(423603935,2,26977,0,1,1,0,1,'2024-12-28 07:42:42',217432,'2024-12-28 07:42:42',357312,0,'','',30,0,0.13988,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603936,2,26964,0,1,1,3,1,'2024-12-28 07:42:33',155909,'2024-12-28 07:42:43',276094,0,'','',30,0,10.12018,0.155,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603937,2,28280,0,1,1,0,1,'2024-12-28 07:42:44',222846,'2024-12-28 07:42:44',347842,0,'','',30,0,0.125,0.222,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423603938,2,26960,0,1,1,0,1,'2024-12-28 07:42:44',224905,'2024-12-28 07:42:44',364480,0,'','',30,0,0.13958,0.224,0,'Load : 1.41 1.33 1.36 : OK','load_1_min=1.41;2;6 load_5_min=1.33;3;7 load_15_min=1.36;4;9',''),(423603939,2,28616,0,1,1,0,1,'2024-12-28 07:42:44',226743,'2024-12-28 07:42:44',625207,0,'','',30,0,0.39846,0.226,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423603940,2,28620,0,1,1,1,1,'2024-12-28 07:42:44',227913,'2024-12-28 07:42:44',893959,0,'','',30,0,0.66605,0.227,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603941,2,26978,0,1,1,0,1,'2024-12-28 07:42:49',270012,'2024-12-28 07:42:49',277827,0,'','',30,0,0.00782,0.269,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603942,2,26971,0,1,1,0,1,'2024-12-28 07:42:49',272019,'2024-12-28 07:42:49',393819,0,'','',30,0,0.1218,0.271,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423603943,2,23726,0,1,1,2,1,'2024-12-28 07:42:50',276263,'2024-12-28 07:42:52',283314,0,'','',30,0,2.00705,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603944,2,26970,0,1,1,3,1,'2024-12-28 07:42:45',233471,'2024-12-28 07:42:55',342459,0,'','',30,0,10.10899,0.233,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603945,2,26965,0,1,1,3,1,'2024-12-28 07:42:45',231246,'2024-12-28 07:42:55',343191,0,'','',30,0,10.11195,0.231,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603946,2,28282,0,1,1,0,1,'2024-12-28 07:42:55',288004,'2024-12-28 07:42:55',421897,0,'','',30,0,0.13389,0.287,0,'Load : 0.15 0.10 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423603947,2,26930,0,1,1,0,1,'2024-12-28 07:43:03',324054,'2024-12-28 07:43:03',449826,0,'','',30,0,0.12577,0.324,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423603948,2,26956,0,1,1,1,1,'2024-12-28 07:43:03',326149,'2024-12-28 07:43:03',991849,0,'','',30,0,0.6657,0.326,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423603949,2,28622,0,1,1,2,1,'2024-12-28 07:43:07',346995,'2024-12-28 07:43:07',466960,0,'','',30,0,0.11997,0.346,2,'(null)','',''),(423603950,2,26950,0,1,1,2,1,'2024-12-28 07:43:08',350206,'2024-12-28 07:43:08',471425,0,'','',30,0,0.12122,0.35,2,'(null)','',''),(423603951,2,26961,0,1,1,0,1,'2024-12-28 07:43:09',353427,'2024-12-28 07:43:09',363982,0,'','',30,0,0.01056,0.353,0,'OK - 192.168.77.8: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603952,2,26955,0,1,1,0,1,'2024-12-28 07:43:09',355359,'2024-12-28 07:43:09',531933,0,'','',30,0,0.17657,0.355,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423603953,2,26944,0,1,1,0,1,'2024-12-28 07:43:09',356396,'2024-12-28 07:43:09',542750,0,'','',30,0,0.18635,0.356,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603954,2,28281,0,1,1,1,1,'2024-12-28 07:43:10',360820,'2024-12-28 07:43:11',2,0,'','',30,0,0.66847,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423603955,2,26972,0,1,1,3,1,'2024-12-28 07:43:15',413303,'2024-12-28 07:43:15',532569,0,'','',30,0,0.11927,0.413,3,'Unknown storage : /disk1 : ERROR','',''),(423603956,2,26966,0,1,1,3,1,'2024-12-28 07:43:10',362921,'2024-12-28 07:43:20',480108,0,'','',30,0,10.11719,0.362,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603957,2,26973,0,1,1,0,1,'2024-12-28 07:43:44',570339,'2024-12-28 07:43:44',691728,0,'','',30,0,0.12139,0.57,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423603958,2,26967,0,1,1,3,1,'2024-12-28 07:43:39',546459,'2024-12-28 07:43:46',216062,0,'','',30,0,6.6696,0.546,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423603959,2,23728,0,1,1,0,1,'2024-12-28 07:43:49',603201,'2024-12-28 07:43:49',632567,0,'','',30,0,0.02937,0.603,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603960,2,26972,0,1,1,3,1,'2024-12-28 07:43:49',604247,'2024-12-28 07:43:49',723696,0,'','',30,0,0.11945,0.604,3,'Unknown storage : /disk1 : ERROR','',''),(423603961,2,26946,0,1,1,3,1,'2024-12-28 07:43:51',634793,'2024-12-28 07:43:51',759860,0,'','',30,0,0.12507,0.634,3,'Unknown storage : /raid0 : ERROR','',''),(423603962,2,26932,0,1,1,1,1,'2024-12-28 07:43:51',636696,'2024-12-28 07:43:52',301554,0,'','',30,0,0.66486,0.636,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423603963,2,28617,0,1,1,2,1,'2024-12-28 07:43:53',642719,'2024-12-28 07:43:54',3169,0,'','',30,0,0.36342,0.642,2,'No process matching mysqld found : CRITICAL','',''),(423603964,2,28624,0,1,1,0,1,'2024-12-28 07:43:54',646951,'2024-12-28 07:43:54',954298,0,'','',30,0,0.30735,0.646,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603965,2,26931,0,1,1,0,1,'2024-12-28 07:43:58',669937,'2024-12-28 07:43:58',791962,0,'','',30,0,0.12202,0.669,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=84% cpu1=69% cpu2=64% cpu3=59%',''),(423603966,2,26963,0,1,1,0,1,'2024-12-28 07:43:59',672303,'2024-12-28 07:43:59',719224,0,'','',30,0,0.04692,0.672,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423603967,2,26957,0,1,1,0,1,'2024-12-28 07:43:59',673248,'2024-12-28 07:43:59',905919,0,'','',30,0,0.23267,0.673,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423603968,2,28631,0,1,1,0,1,'2024-12-28 07:44:02',699065,'2024-12-28 07:44:03',11,0,'','',30,0,0.31485,0.698,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423603969,2,23727,0,1,1,2,1,'2024-12-28 07:44:04',703525,'2024-12-28 07:44:04',822863,0,'','',30,0,0.11934,0.703,2,'(null)','',''),(423603970,2,26974,0,1,1,0,1,'2024-12-28 07:44:12',767551,'2024-12-28 07:44:12',886415,0,'','',30,0,0.11886,0.767,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423603971,2,23729,0,1,1,2,1,'2024-12-28 07:44:12',769547,'2024-12-28 07:44:12',891011,0,'','',30,0,0.12146,0.769,2,'(null)','',''),(423603972,2,28636,0,1,1,3,1,'2024-12-28 07:44:05',707829,'2024-12-28 07:44:15',825989,0,'','',30,0,10.11816,0.707,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423603973,2,26952,0,1,1,0,1,'2024-12-28 07:44:23',835428,'2024-12-28 07:44:23',843278,0,'','',30,0,0.00785,0.835,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603974,2,28625,0,1,1,2,1,'2024-12-28 07:44:23',837350,'2024-12-28 07:44:23',921377,0,'','',30,0,0.08403,0.837,2,'(null)','',''),(423603975,2,26933,0,1,1,2,1,'2024-12-28 07:44:23',839543,'2024-12-28 07:44:23',960676,0,'','',30,0,0.12113,0.839,2,'(null)','',''),(423603976,2,26947,0,1,1,1,1,'2024-12-28 07:44:24',842682,'2024-12-28 07:44:24',970824,0,'','',30,0,0.12814,0.842,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423603977,2,27566,0,1,1,0,1,'2024-12-28 07:44:29',887034,'2024-12-28 07:44:29',959549,0,'','',30,0,0.07251,0.886,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423603978,2,28632,0,1,1,2,1,'2024-12-28 07:44:32',911705,'2024-12-28 07:44:32',995446,0,'','',30,0,0.08374,0.911,2,'(null)','',''),(423603979,2,28628,0,1,1,0,1,'2024-12-28 07:44:32',913673,'2024-12-28 07:44:33',15750,0,'','',30,0,0.12293,0.913,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603980,2,26944,0,1,1,0,1,'2024-12-28 07:44:33',918033,'2024-12-28 07:44:34',308,0,'','',30,0,0.12846,0.917,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423603981,2,26945,0,1,1,0,1,'2024-12-28 07:44:33',920235,'2024-12-28 07:44:34',4,0,'','',30,0,0.12886,0.92,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423603982,2,26975,0,1,1,1,1,'2024-12-28 07:44:39',952390,'2024-12-28 07:44:40',629534,0,'','',30,0,0.67714,0.952,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423603983,2,23730,0,1,1,2,1,'2024-12-28 07:44:40',955473,'2024-12-28 07:44:42',1603,0,'','',30,0,1.07557,0.955,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423603984,2,26968,0,1,1,3,1,'2024-12-28 07:44:33',921961,'2024-12-28 07:44:44',13852,0,'','',30,0,10.11107,0.921,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423603985,2,26934,0,1,1,0,1,'2024-12-28 07:44:44',979564,'2024-12-28 07:44:45',118760,0,'','',30,0,0.1392,0.979,0,'Load : 5.63 5.67 5.70 : OK','load_1_min=5.63;9;30 load_5_min=5.67;15;35 load_15_min=5.70;20;40',''),(423603986,2,28626,0,1,1,0,1,'2024-12-28 07:44:52',1375,'2024-12-28 07:44:52',12771,0,'','',30,0,0.00536,0.025,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603987,2,28618,0,1,1,0,1,'2024-12-28 07:44:52',1496,'2024-12-28 07:44:52',150151,0,'','',30,0,0.12284,0.027,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603988,2,26948,0,1,1,0,1,'2024-12-28 07:44:52',2,'2024-12-28 07:44:52',154727,0,'','',30,0,0.12535,0.029,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423603989,2,26951,0,1,1,0,1,'2024-12-28 07:44:57',18774,'2024-12-28 07:44:57',220766,0,'','',30,0,0.17624,0.044,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423603990,2,28284,0,1,1,0,1,'2024-12-28 07:45:00',482,'2024-12-28 07:45:00',7,0,'','',30,0,0.00528,0.074,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603991,2,28637,0,1,1,0,1,'2024-12-28 07:45:00',497,'2024-12-28 07:45:00',0,0,'','',30,0,0.0095,0.076,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423603992,2,28629,0,1,1,0,1,'2024-12-28 07:45:00',7,'2024-12-28 07:45:00',200930,0,'','',30,0,0.12266,0.078,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423603993,2,26955,0,1,1,0,1,'2024-12-28 07:45:00',7,'2024-12-28 07:45:00',203551,0,'','',30,0,0.12421,0.079,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423603994,2,26969,0,1,1,2,1,'2024-12-28 07:45:03',0,'2024-12-28 07:45:05',106891,0,'','',30,0,2.01688,0.089,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423603995,2,26976,0,1,1,2,1,'2024-12-28 07:45:11',145852,'2024-12-28 07:45:11',266752,0,'','',30,0,0.1209,0.145,2,'(null)','',''),(423603996,2,26928,0,1,1,2,1,'2024-12-28 07:45:13',151620,'2024-12-28 07:45:13',273591,0,'','',30,0,0.12197,0.151,2,'(null)','',''),(423603997,2,26935,0,1,1,0,1,'2024-12-28 07:45:14',153879,'2024-12-28 07:45:14',162798,0,'','',30,0,0.00892,0.153,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423603998,2,28619,0,1,1,0,1,'2024-12-28 07:45:19',191100,'2024-12-28 07:45:19',314860,0,'','',30,0,0.12376,0.191,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423603999,2,26953,0,1,1,0,1,'2024-12-28 07:45:20',195401,'2024-12-28 07:45:20',317734,0,'','',30,0,0.12233,0.195,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604000,2,26949,0,1,1,1,1,'2024-12-28 07:45:20',197330,'2024-12-28 07:45:20',865168,0,'','',30,0,0.66784,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604001,2,23725,0,1,1,2,1,'2024-12-28 07:45:23',217406,'2024-12-28 07:45:23',356910,0,'','',30,0,0.1395,0.217,2,'(null)','',''),(423604002,2,28627,0,1,1,2,1,'2024-12-28 07:45:23',235477,'2024-12-28 07:45:23',357774,0,'','',30,0,0.1223,0.235,2,'(null)','',''),(423604003,2,28623,0,1,1,0,1,'2024-12-28 07:45:23',236491,'2024-12-28 07:45:23',372720,0,'','',30,0,0.13623,0.236,0,'Load : 0.12 0.13 0.10 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423604004,2,28630,0,1,1,0,1,'2024-12-28 07:45:32',285725,'2024-12-28 07:45:32',407463,0,'','',30,0,0.12174,0.285,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604005,2,26943,0,1,1,2,1,'2024-12-28 07:45:32',287669,'2024-12-28 07:45:32',420781,0,'','',30,0,0.13311,0.287,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604006,2,26962,0,1,1,0,1,'2024-12-28 07:45:32',289775,'2024-12-28 07:45:32',528045,0,'','',30,0,0.23827,0.289,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604007,2,26929,0,1,1,2,1,'2024-12-28 07:45:32',291718,'2024-12-28 07:45:34',299485,0,'','',30,0,2.00777,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604008,2,26954,0,1,1,0,1,'2024-12-28 07:45:40',343758,'2024-12-28 07:45:40',467279,0,'','',30,0,0.12352,0.343,0,'/var: 37%left(17777MB/48432MB) (>10%) : OK','\'/var\'=30655MB;43589;46010;0;48432',''),(423604009,2,26977,0,1,1,0,1,'2024-12-28 07:45:42',351148,'2024-12-28 07:45:42',489558,0,'','',30,0,0.13841,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604010,2,26964,0,1,1,3,1,'2024-12-28 07:45:33',295136,'2024-12-28 07:45:43',421187,0,'','',30,0,10.12605,0.295,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604011,2,28280,0,1,1,0,1,'2024-12-28 07:45:44',356580,'2024-12-28 07:45:44',500681,0,'','',30,0,0.1441,0.356,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423604012,2,26960,0,1,1,0,1,'2024-12-28 07:45:44',358459,'2024-12-28 07:45:44',559908,0,'','',30,0,0.20145,0.358,0,'Load : 1.26 1.32 1.35 : OK','load_1_min=1.26;2;6 load_5_min=1.32;3;7 load_15_min=1.35;4;9',''),(423604013,2,28616,0,1,1,0,1,'2024-12-28 07:45:44',359869,'2024-12-28 07:45:44',791894,0,'','',30,0,0.43202,0.359,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604014,2,28620,0,1,1,1,1,'2024-12-28 07:45:44',362386,'2024-12-28 07:45:45',2,0,'','',30,0,0.66661,0.362,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604015,2,26978,0,1,1,0,1,'2024-12-28 07:45:49',390330,'2024-12-28 07:45:49',398200,0,'','',30,0,0.00787,0.39,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604016,2,26971,0,1,1,0,1,'2024-12-28 07:45:49',392390,'2024-12-28 07:45:49',514021,0,'','',30,0,0.12163,0.392,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604017,2,23726,0,1,1,2,1,'2024-12-28 07:45:50',395559,'2024-12-28 07:45:52',401403,0,'','',30,0,2.00584,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604018,2,26970,0,1,1,3,1,'2024-12-28 07:45:45',366778,'2024-12-28 07:45:55',476438,0,'','',30,0,10.10966,0.366,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604019,2,26965,0,1,1,3,1,'2024-12-28 07:45:45',367775,'2024-12-28 07:45:55',480637,0,'','',30,0,10.11286,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604020,2,28282,0,1,1,0,1,'2024-12-28 07:45:55',412316,'2024-12-28 07:45:55',546193,0,'','',30,0,0.13388,0.412,0,'Load : 0.13 0.13 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423604021,2,26930,0,1,1,0,1,'2024-12-28 07:46:03',441670,'2024-12-28 07:46:03',566074,0,'','',30,0,0.1244,0.441,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604022,2,26956,0,1,1,1,1,'2024-12-28 07:46:03',443646,'2024-12-28 07:46:04',114349,0,'','',30,0,0.6707,0.443,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423604023,2,28622,0,1,1,2,1,'2024-12-28 07:46:07',454311,'2024-12-28 07:46:07',574797,0,'','',30,0,0.12049,0.454,2,'(null)','',''),(423604024,2,26950,0,1,1,2,1,'2024-12-28 07:46:08',457490,'2024-12-28 07:46:08',577273,0,'','',30,0,0.11978,0.457,2,'(null)','',''),(423604025,2,26961,0,1,1,0,1,'2024-12-28 07:46:09',461657,'2024-12-28 07:46:09',473569,0,'','',30,0,0.01191,0.461,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604026,2,26955,0,1,1,0,1,'2024-12-28 07:46:09',462710,'2024-12-28 07:46:09',589617,0,'','',30,0,0.12691,0.462,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423604027,2,26944,0,1,1,0,1,'2024-12-28 07:46:09',464731,'2024-12-28 07:46:09',598103,0,'','',30,0,0.13337,0.464,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604028,2,28281,0,1,1,1,1,'2024-12-28 07:46:10',468856,'2024-12-28 07:46:11',136399,0,'','',30,0,0.66754,0.468,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604029,2,26972,0,1,1,3,1,'2024-12-28 07:46:15',530599,'2024-12-28 07:46:15',649918,0,'','',30,0,0.11932,0.53,3,'Unknown storage : /disk1 : ERROR','',''),(423604030,2,26966,0,1,1,3,1,'2024-12-28 07:46:10',470800,'2024-12-28 07:46:20',588162,0,'','',30,0,10.11736,0.47,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604031,2,26973,0,1,1,0,1,'2024-12-28 07:46:44',689423,'2024-12-28 07:46:44',811055,0,'','',30,0,0.12163,0.689,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604032,2,26967,0,1,1,3,1,'2024-12-28 07:46:39',665755,'2024-12-28 07:46:46',332391,0,'','',30,0,6.66664,0.665,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604033,2,23728,0,1,1,0,1,'2024-12-28 07:46:49',724331,'2024-12-28 07:46:49',743487,0,'','',30,0,0.01916,0.724,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604034,2,26972,0,1,1,3,1,'2024-12-28 07:46:49',726314,'2024-12-28 07:46:49',846188,0,'','',30,0,0.11987,0.726,3,'Unknown storage : /disk1 : ERROR','',''),(423604035,2,26946,0,1,1,3,1,'2024-12-28 07:46:51',746235,'2024-12-28 07:46:51',872062,0,'','',30,0,0.12583,0.746,3,'Unknown storage : /raid0 : ERROR','',''),(423604036,2,26932,0,1,1,1,1,'2024-12-28 07:46:51',748436,'2024-12-28 07:46:52',429351,0,'','',30,0,0.68092,0.748,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423604037,2,28617,0,1,1,2,1,'2024-12-28 07:46:53',753031,'2024-12-28 07:46:54',114820,0,'','',30,0,0.36179,0.753,2,'No process matching mysqld found : CRITICAL','',''),(423604038,2,28624,0,1,1,0,1,'2024-12-28 07:46:54',756225,'2024-12-28 07:46:55',22711,0,'','',30,0,0.29804,0.756,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604039,2,26931,0,1,1,0,1,'2024-12-28 07:46:58',803644,'2024-12-28 07:46:58',925446,0,'','',30,0,0.1218,0.803,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=62% cpu3=58%',''),(423604040,2,26963,0,1,1,0,1,'2024-12-28 07:46:59',807984,'2024-12-28 07:46:59',852828,0,'','',30,0,0.04484,0.807,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604041,2,26957,0,1,1,0,1,'2024-12-28 07:46:59',810216,'2024-12-28 07:47:00',279,0,'','',30,0,0.23258,0.81,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604042,2,28631,0,1,1,0,1,'2024-12-28 07:47:02',839566,'2024-12-28 07:47:03',142971,0,'','',30,0,0.3034,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604043,2,23727,0,1,1,2,1,'2024-12-28 07:47:04',843173,'2024-12-28 07:47:04',962740,0,'','',30,0,0.11957,0.843,2,'(null)','',''),(423604044,2,26974,0,1,1,0,1,'2024-12-28 07:47:12',919286,'2024-12-28 07:47:13',3,0,'','',30,0,0.11954,0.919,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423604045,2,23729,0,1,1,2,1,'2024-12-28 07:47:12',921277,'2024-12-28 07:47:13',34,0,'','',30,0,0.12155,0.921,2,'(null)','',''),(423604046,2,28636,0,1,1,3,1,'2024-12-28 07:47:05',846437,'2024-12-28 07:47:15',964623,0,'','',30,0,10.11819,0.846,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604047,2,26952,0,1,1,0,1,'2024-12-28 07:47:23',973149,'2024-12-28 07:47:23',981794,0,'','',30,0,0.00864,0.973,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604048,2,28625,0,1,1,2,1,'2024-12-28 07:47:23',975521,'2024-12-28 07:47:24',24761,0,'','',30,0,0.08475,0.975,2,'(null)','',''),(423604049,2,26933,0,1,1,2,1,'2024-12-28 07:47:23',977207,'2024-12-28 07:47:24',0,0,'','',30,0,0.12166,0.977,2,'(null)','',''),(423604050,2,26947,0,1,1,1,1,'2024-12-28 07:47:24',980324,'2024-12-28 07:47:25',107313,0,'','',30,0,0.12699,0.98,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604051,2,27566,0,1,1,0,1,'2024-12-28 07:47:29',2,'2024-12-28 07:47:29',103329,0,'','',30,0,0.07436,0.028,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423604052,2,28632,0,1,1,2,1,'2024-12-28 07:47:32',3,'2024-12-28 07:47:32',137902,0,'','',30,0,0.09942,0.038,2,'(null)','',''),(423604053,2,28628,0,1,1,0,1,'2024-12-28 07:47:32',45,'2024-12-28 07:47:32',178129,0,'','',30,0,0.12231,0.055,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604054,2,26945,0,1,1,0,1,'2024-12-28 07:47:33',25348,'2024-12-28 07:47:33',190373,0,'','',30,0,0.12897,0.061,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604055,2,26944,0,1,1,0,1,'2024-12-28 07:47:33',5,'2024-12-28 07:47:33',198909,0,'','',30,0,0.13923,0.059,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604056,2,26975,0,1,1,1,1,'2024-12-28 07:47:39',0,'2024-12-28 07:47:39',762795,0,'','',30,0,0.676,0.086,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604057,2,23730,0,1,1,2,1,'2024-12-28 07:47:40',0,'2024-12-28 07:47:41',172320,0,'','',30,0,1.08133,0.09,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604058,2,26968,0,1,1,3,1,'2024-12-28 07:47:33',26110,'2024-12-28 07:47:43',173623,0,'','',30,0,10.11085,0.062,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604059,2,26934,0,1,1,0,1,'2024-12-28 07:47:44',111670,'2024-12-28 07:47:44',263819,0,'','',30,0,0.15215,0.111,0,'Load : 4.93 5.52 5.65 : OK','load_1_min=4.93;9;30 load_5_min=5.52;15;35 load_15_min=5.65;20;40',''),(423604060,2,28626,0,1,1,0,1,'2024-12-28 07:47:52',168986,'2024-12-28 07:47:52',174226,0,'','',30,0,0.00524,0.168,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604061,2,28618,0,1,1,0,1,'2024-12-28 07:47:52',171009,'2024-12-28 07:47:52',293390,0,'','',30,0,0.12238,0.17,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604062,2,26948,0,1,1,0,1,'2024-12-28 07:47:52',173195,'2024-12-28 07:47:52',299400,0,'','',30,0,0.12621,0.173,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423604063,2,26951,0,1,1,0,1,'2024-12-28 07:47:57',184761,'2024-12-28 07:47:57',336044,0,'','',30,0,0.15128,0.184,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604064,2,28284,0,1,1,0,1,'2024-12-28 07:48:00',192287,'2024-12-28 07:48:00',198500,0,'','',30,0,0.00621,0.192,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604065,2,28637,0,1,1,0,1,'2024-12-28 07:48:00',194259,'2024-12-28 07:48:00',203921,0,'','',30,0,0.00966,0.194,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604066,2,26955,0,1,1,0,1,'2024-12-28 07:48:00',197371,'2024-12-28 07:48:00',319439,0,'','',30,0,0.12207,0.197,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423604067,2,28629,0,1,1,0,1,'2024-12-28 07:48:00',196470,'2024-12-28 07:48:00',319449,0,'','',30,0,0.12298,0.196,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604068,2,26969,0,1,1,2,1,'2024-12-28 07:48:03',213469,'2024-12-28 07:48:05',219458,0,'','',30,0,2.00599,0.213,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604069,2,26976,0,1,1,2,1,'2024-12-28 07:48:11',254390,'2024-12-28 07:48:11',374391,0,'','',30,0,0.12,0.254,2,'(null)','',''),(423604070,2,26928,0,1,1,2,1,'2024-12-28 07:48:13',260071,'2024-12-28 07:48:13',379914,0,'','',30,0,0.11984,0.26,2,'(null)','',''),(423604071,2,26935,0,1,1,0,1,'2024-12-28 07:48:14',263245,'2024-12-28 07:48:14',272627,0,'','',30,0,0.00938,0.263,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604072,2,28619,0,1,1,0,1,'2024-12-28 07:48:19',301067,'2024-12-28 07:48:19',424491,0,'','',30,0,0.12342,0.301,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423604073,2,26953,0,1,1,0,1,'2024-12-28 07:48:20',304259,'2024-12-28 07:48:20',426718,0,'','',30,0,0.12246,0.304,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604074,2,26949,0,1,1,1,1,'2024-12-28 07:48:20',306247,'2024-12-28 07:48:20',972758,0,'','',30,0,0.66651,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604075,2,23725,0,1,1,2,1,'2024-12-28 07:48:23',340863,'2024-12-28 07:48:23',461576,0,'','',30,0,0.12071,0.34,2,'(null)','',''),(423604076,2,28627,0,1,1,2,1,'2024-12-28 07:48:23',342815,'2024-12-28 07:48:23',463576,0,'','',30,0,0.12076,0.342,2,'(null)','',''),(423604077,2,28623,0,1,1,0,1,'2024-12-28 07:48:23',344849,'2024-12-28 07:48:23',478398,0,'','',30,0,0.13355,0.344,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423604078,2,28630,0,1,1,0,1,'2024-12-28 07:48:32',412965,'2024-12-28 07:48:32',535860,0,'','',30,0,0.1229,0.412,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604079,2,26943,0,1,1,2,1,'2024-12-28 07:48:32',414982,'2024-12-28 07:48:32',543364,0,'','',30,0,0.12838,0.414,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604080,2,26962,0,1,1,0,1,'2024-12-28 07:48:32',417079,'2024-12-28 07:48:32',668885,0,'','',30,0,0.25181,0.417,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604081,2,26929,0,1,1,2,1,'2024-12-28 07:48:32',418047,'2024-12-28 07:48:34',425693,0,'','',30,0,2.00765,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604082,2,26954,0,1,1,0,1,'2024-12-28 07:48:40',455049,'2024-12-28 07:48:40',579178,0,'','',30,0,0.12413,0.455,0,'/var: 37%left(17777MB/48432MB) (>10%) : OK','\'/var\'=30655MB;43589;46010;0;48432',''),(423604083,2,26977,0,1,1,0,1,'2024-12-28 07:48:42',479605,'2024-12-28 07:48:42',618492,0,'','',30,0,0.13889,0.479,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604084,2,26964,0,1,1,3,1,'2024-12-28 07:48:33',420351,'2024-12-28 07:48:43',530535,0,'','',30,0,10.11018,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604085,2,28280,0,1,1,0,1,'2024-12-28 07:48:44',483993,'2024-12-28 07:48:44',608203,0,'','',30,0,0.12421,0.483,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423604086,2,26960,0,1,1,0,1,'2024-12-28 07:48:44',485908,'2024-12-28 07:48:44',624419,0,'','',30,0,0.13851,0.485,0,'Load : 1.38 1.29 1.32 : OK','load_1_min=1.38;2;6 load_5_min=1.29;3;7 load_15_min=1.32;4;9',''),(423604087,2,28616,0,1,1,0,1,'2024-12-28 07:48:44',487952,'2024-12-28 07:48:44',886585,0,'','',30,0,0.39863,0.487,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604088,2,28620,0,1,1,1,1,'2024-12-28 07:48:44',490116,'2024-12-28 07:48:45',158538,0,'','',30,0,0.66842,0.49,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604089,2,26978,0,1,1,0,1,'2024-12-28 07:48:49',523211,'2024-12-28 07:48:49',531184,0,'','',30,0,0.00797,0.523,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604090,2,26971,0,1,1,0,1,'2024-12-28 07:48:49',525152,'2024-12-28 07:48:49',653303,0,'','',30,0,0.12815,0.525,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604091,2,23726,0,1,1,2,1,'2024-12-28 07:48:50',529430,'2024-12-28 07:48:52',535817,0,'','',30,0,2.00639,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604092,2,26970,0,1,1,3,1,'2024-12-28 07:48:45',492181,'2024-12-28 07:48:55',601079,0,'','',30,0,10.1089,0.492,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604093,2,26965,0,1,1,3,1,'2024-12-28 07:48:45',494385,'2024-12-28 07:48:55',605834,0,'','',30,0,10.11145,0.494,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604094,2,28282,0,1,1,0,1,'2024-12-28 07:48:55',558762,'2024-12-28 07:48:55',693168,0,'','',30,0,0.13441,0.558,0,'Load : 0.18 0.14 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423604095,2,26930,0,1,1,0,1,'2024-12-28 07:49:03',618722,'2024-12-28 07:49:03',741216,0,'','',30,0,0.12249,0.618,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604096,2,26956,0,1,1,1,1,'2024-12-28 07:49:03',620672,'2024-12-28 07:49:04',286791,0,'','',30,0,0.66612,0.62,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423604097,2,28622,0,1,1,2,1,'2024-12-28 07:49:07',656984,'2024-12-28 07:49:07',776455,0,'','',30,0,0.11947,0.656,2,'(null)','',''),(423604098,2,26950,0,1,1,2,1,'2024-12-28 07:49:08',660148,'2024-12-28 07:49:08',780778,0,'','',30,0,0.12063,0.66,2,'(null)','',''),(423604099,2,26961,0,1,1,0,1,'2024-12-28 07:49:09',663414,'2024-12-28 07:49:09',671369,0,'','',30,0,0.00796,0.663,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604100,2,26955,0,1,1,0,1,'2024-12-28 07:49:09',665339,'2024-12-28 07:49:09',786428,0,'','',30,0,0.12109,0.665,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423604101,2,26944,0,1,1,0,1,'2024-12-28 07:49:09',666479,'2024-12-28 07:49:09',795670,0,'','',30,0,0.12919,0.666,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604102,2,28281,0,1,1,1,1,'2024-12-28 07:49:10',669759,'2024-12-28 07:49:11',334892,0,'','',30,0,0.66513,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604103,2,26972,0,1,1,3,1,'2024-12-28 07:49:15',709811,'2024-12-28 07:49:15',829044,0,'','',30,0,0.11923,0.709,3,'Unknown storage : /disk1 : ERROR','',''),(423604104,2,26966,0,1,1,3,1,'2024-12-28 07:49:10',671625,'2024-12-28 07:49:20',787427,0,'','',30,0,10.1158,0.671,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604105,2,26973,0,1,1,0,1,'2024-12-28 07:49:44',861392,'2024-12-28 07:49:44',982354,0,'','',30,0,0.12096,0.861,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604106,2,26967,0,1,1,3,1,'2024-12-28 07:49:39',833644,'2024-12-28 07:49:46',505157,0,'','',30,0,6.67151,0.833,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604107,2,23728,0,1,1,0,1,'2024-12-28 07:49:49',884224,'2024-12-28 07:49:49',906800,0,'','',30,0,0.02258,0.884,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604108,2,26972,0,1,1,3,1,'2024-12-28 07:49:49',886163,'2024-12-28 07:49:50',6,0,'','',30,0,0.12064,0.886,3,'Unknown storage : /disk1 : ERROR','',''),(423604109,2,26946,0,1,1,3,1,'2024-12-28 07:49:51',922038,'2024-12-28 07:49:52',4,0,'','',30,0,0.12621,0.922,3,'Unknown storage : /raid0 : ERROR','',''),(423604110,2,26932,0,1,1,1,1,'2024-12-28 07:49:51',923740,'2024-12-28 07:49:52',591905,0,'','',30,0,0.66817,0.923,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423604111,2,28617,0,1,1,2,1,'2024-12-28 07:49:53',929786,'2024-12-28 07:49:54',294251,0,'','',30,0,0.36446,0.929,2,'No process matching mysqld found : CRITICAL','',''),(423604112,2,28624,0,1,1,0,1,'2024-12-28 07:49:54',934030,'2024-12-28 07:49:55',241691,0,'','',30,0,0.30766,0.933,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604113,2,26931,0,1,1,0,1,'2024-12-28 07:49:58',976104,'2024-12-28 07:49:59',0,0,'','',30,0,0.12255,0.976,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=61% cpu3=58%',''),(423604114,2,26963,0,1,1,0,1,'2024-12-28 07:49:59',979351,'2024-12-28 07:50:00',160,0,'','',30,0,0.04474,0.979,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604115,2,26957,0,1,1,0,1,'2024-12-28 07:49:59',981256,'2024-12-28 07:50:00',215281,0,'','',30,0,0.23403,0.981,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604116,2,28631,0,1,1,0,1,'2024-12-28 07:50:02',998119,'2024-12-28 07:50:03',306308,0,'','',30,0,0.30819,0.998,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604117,2,23727,0,1,1,2,1,'2024-12-28 07:50:04',218,'2024-12-28 07:50:04',120328,0,'','',30,0,0.12,0,2,'(null)','',''),(423604118,2,26974,0,1,1,0,1,'2024-12-28 07:50:12',22813,'2024-12-28 07:50:12',174653,0,'','',30,0,0.12022,0.054,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423604119,2,23729,0,1,1,2,1,'2024-12-28 07:50:12',370,'2024-12-28 07:50:12',177514,0,'','',30,0,0.12123,0.056,2,'(null)','',''),(423604120,2,28636,0,1,1,3,1,'2024-12-28 07:50:05',1458,'2024-12-28 07:50:15',120565,0,'','',30,0,10.1179,0.002,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604121,2,26952,0,1,1,0,1,'2024-12-28 07:50:23',106216,'2024-12-28 07:50:23',114059,0,'','',30,0,0.00784,0.106,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604122,2,28625,0,1,1,2,1,'2024-12-28 07:50:23',108116,'2024-12-28 07:50:23',191797,0,'','',30,0,0.08368,0.108,2,'(null)','',''),(423604123,2,26933,0,1,1,2,1,'2024-12-28 07:50:23',110145,'2024-12-28 07:50:23',230971,0,'','',30,0,0.12083,0.11,2,'(null)','',''),(423604124,2,26947,0,1,1,1,1,'2024-12-28 07:50:24',113526,'2024-12-28 07:50:24',240778,0,'','',30,0,0.12725,0.113,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604125,2,27566,0,1,1,0,1,'2024-12-28 07:50:29',143726,'2024-12-28 07:50:29',219267,0,'','',30,0,0.07554,0.143,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423604126,2,28632,0,1,1,2,1,'2024-12-28 07:50:32',175473,'2024-12-28 07:50:32',258940,0,'','',30,0,0.08347,0.175,2,'(null)','',''),(423604127,2,28628,0,1,1,0,1,'2024-12-28 07:50:32',177460,'2024-12-28 07:50:32',300492,0,'','',30,0,0.12303,0.177,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604128,2,26945,0,1,1,0,1,'2024-12-28 07:50:33',181869,'2024-12-28 07:50:33',311304,0,'','',30,0,0.12943,0.181,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604129,2,26944,0,1,1,0,1,'2024-12-28 07:50:33',184145,'2024-12-28 07:50:33',323643,0,'','',30,0,0.1395,0.184,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604130,2,26975,0,1,1,1,1,'2024-12-28 07:50:39',222905,'2024-12-28 07:50:39',889459,0,'','',30,0,0.66655,0.222,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604131,2,23730,0,1,1,2,1,'2024-12-28 07:50:40',225962,'2024-12-28 07:50:41',293132,0,'','',30,0,1.06717,0.225,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604132,2,26968,0,1,1,3,1,'2024-12-28 07:50:33',185042,'2024-12-28 07:50:43',294137,0,'','',30,0,10.10909,0.184,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604133,2,26934,0,1,1,0,1,'2024-12-28 07:50:44',259625,'2024-12-28 07:50:44',399211,0,'','',30,0,0.13959,0.259,0,'Load : 5.93 5.76 5.71 : OK','load_1_min=5.93;9;30 load_5_min=5.76;15;35 load_15_min=5.71;20;40',''),(423604134,2,28626,0,1,1,0,1,'2024-12-28 07:50:52',304973,'2024-12-28 07:50:52',311235,0,'','',30,0,0.00626,0.304,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604135,2,28618,0,1,1,0,1,'2024-12-28 07:50:52',306927,'2024-12-28 07:50:52',428504,0,'','',30,0,0.12158,0.306,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604136,2,26948,0,1,1,0,1,'2024-12-28 07:50:52',309027,'2024-12-28 07:50:52',433509,0,'','',30,0,0.12448,0.308,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423604137,2,26951,0,1,1,0,1,'2024-12-28 07:50:57',335809,'2024-12-28 07:50:57',487355,0,'','',30,0,0.15155,0.335,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604138,2,28284,0,1,1,0,1,'2024-12-28 07:51:00',343321,'2024-12-28 07:51:00',348449,0,'','',30,0,0.00513,0.343,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604139,2,28637,0,1,1,0,1,'2024-12-28 07:51:00',345299,'2024-12-28 07:51:00',355091,0,'','',30,0,0.00979,0.345,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604140,2,28629,0,1,1,0,1,'2024-12-28 07:51:00',349404,'2024-12-28 07:51:00',472181,0,'','',30,0,0.12278,0.349,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604141,2,26955,0,1,1,0,1,'2024-12-28 07:51:00',347423,'2024-12-28 07:51:00',472615,0,'','',30,0,0.12519,0.347,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423604142,2,26969,0,1,1,2,1,'2024-12-28 07:51:03',376802,'2024-12-28 07:51:05',382962,0,'','',30,0,2.00616,0.376,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604143,2,26976,0,1,1,2,1,'2024-12-28 07:51:11',418148,'2024-12-28 07:51:11',538314,0,'','',30,0,0.12017,0.418,2,'(null)','',''),(423604144,2,26928,0,1,1,2,1,'2024-12-28 07:51:13',422449,'2024-12-28 07:51:13',543165,0,'','',30,0,0.12072,0.422,2,'(null)','',''),(423604145,2,26935,0,1,1,0,1,'2024-12-28 07:51:14',425630,'2024-12-28 07:51:14',434497,0,'','',30,0,0.00887,0.425,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604146,2,28619,0,1,1,0,1,'2024-12-28 07:51:19',469479,'2024-12-28 07:51:19',622655,0,'','',30,0,0.15318,0.469,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423604147,2,26953,0,1,1,0,1,'2024-12-28 07:51:20',473640,'2024-12-28 07:51:20',596958,0,'','',30,0,0.12332,0.473,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604148,2,26949,0,1,1,1,1,'2024-12-28 07:51:20',475585,'2024-12-28 07:51:21',149359,0,'','',30,0,0.67377,0.475,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604149,2,23725,0,1,1,2,1,'2024-12-28 07:51:23',503253,'2024-12-28 07:51:23',624084,0,'','',30,0,0.12083,0.503,2,'(null)','',''),(423604150,2,28627,0,1,1,2,1,'2024-12-28 07:51:23',505167,'2024-12-28 07:51:23',626667,0,'','',30,0,0.1215,0.505,2,'(null)','',''),(423604151,2,28623,0,1,1,0,1,'2024-12-28 07:51:23',507222,'2024-12-28 07:51:23',641572,0,'','',30,0,0.13435,0.507,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423604152,2,28630,0,1,1,0,1,'2024-12-28 07:51:32',559776,'2024-12-28 07:51:32',681854,0,'','',30,0,0.12208,0.559,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604153,2,26943,0,1,1,2,1,'2024-12-28 07:51:32',561802,'2024-12-28 07:51:32',689610,0,'','',30,0,0.12781,0.561,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604154,2,26962,0,1,1,0,1,'2024-12-28 07:51:32',563836,'2024-12-28 07:51:32',802399,0,'','',30,0,0.23856,0.563,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604155,2,26929,0,1,1,2,1,'2024-12-28 07:51:32',566012,'2024-12-28 07:51:34',572469,0,'','',30,0,2.00646,0.565,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604156,2,26954,0,1,1,0,1,'2024-12-28 07:51:40',607145,'2024-12-28 07:51:40',730705,0,'','',30,0,0.12356,0.607,0,'/var: 37%left(17778MB/48432MB) (>10%) : OK','\'/var\'=30654MB;43589;46010;0;48432',''),(423604157,2,26977,0,1,1,0,1,'2024-12-28 07:51:42',631743,'2024-12-28 07:51:42',772237,0,'','',30,0,0.14049,0.631,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604158,2,26964,0,1,1,3,1,'2024-12-28 07:51:33',569994,'2024-12-28 07:51:43',681173,0,'','',30,0,10.11118,0.569,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604159,2,28280,0,1,1,0,1,'2024-12-28 07:51:44',637248,'2024-12-28 07:51:44',761476,0,'','',30,0,0.12423,0.637,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423604160,2,26960,0,1,1,0,1,'2024-12-28 07:51:44',639454,'2024-12-28 07:51:44',778495,0,'','',30,0,0.13904,0.639,0,'Load : 1.17 1.32 1.33 : OK','load_1_min=1.17;2;6 load_5_min=1.32;3;7 load_15_min=1.33;4;9',''),(423604161,2,28616,0,1,1,0,1,'2024-12-28 07:51:44',641034,'2024-12-28 07:51:45',15906,0,'','',30,0,0.39601,0.64,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604162,2,28620,0,1,1,1,1,'2024-12-28 07:51:44',642927,'2024-12-28 07:51:45',310900,0,'','',30,0,0.66797,0.642,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604163,2,26978,0,1,1,0,1,'2024-12-28 07:51:49',684957,'2024-12-28 07:51:49',692828,0,'','',30,0,0.00787,0.684,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604164,2,26971,0,1,1,0,1,'2024-12-28 07:51:49',686945,'2024-12-28 07:51:49',809742,0,'','',30,0,0.1228,0.686,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604165,2,23726,0,1,1,2,1,'2024-12-28 07:51:50',690251,'2024-12-28 07:51:52',696532,0,'','',30,0,2.00628,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604166,2,26970,0,1,1,3,1,'2024-12-28 07:51:45',644974,'2024-12-28 07:51:55',754495,0,'','',30,0,10.10952,0.644,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604167,2,26965,0,1,1,3,1,'2024-12-28 07:51:45',647203,'2024-12-28 07:51:55',758703,0,'','',30,0,10.1115,0.647,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604168,2,28282,0,1,1,0,1,'2024-12-28 07:51:55',720472,'2024-12-28 07:51:55',853272,0,'','',30,0,0.1328,0.72,0,'Load : 0.17 0.13 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423604169,2,26930,0,1,1,0,1,'2024-12-28 07:52:03',773552,'2024-12-28 07:52:03',896235,0,'','',30,0,0.12268,0.773,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604170,2,26956,0,1,1,1,1,'2024-12-28 07:52:03',775485,'2024-12-28 07:52:04',442219,0,'','',30,0,0.66673,0.775,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423604171,2,28622,0,1,1,2,1,'2024-12-28 07:52:07',804446,'2024-12-28 07:52:07',925091,0,'','',30,0,0.12065,0.804,2,'(null)','',''),(423604172,2,26950,0,1,1,2,1,'2024-12-28 07:52:08',807820,'2024-12-28 07:52:08',928527,0,'','',30,0,0.12071,0.807,2,'(null)','',''),(423604173,2,26961,0,1,1,0,1,'2024-12-28 07:52:09',812023,'2024-12-28 07:52:09',823238,0,'','',30,0,0.01121,0.811,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604174,2,26955,0,1,1,0,1,'2024-12-28 07:52:09',813714,'2024-12-28 07:52:09',938659,0,'','',30,0,0.12495,0.813,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423604175,2,26944,0,1,1,0,1,'2024-12-28 07:52:09',815096,'2024-12-28 07:52:09',944409,0,'','',30,0,0.12931,0.815,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604176,2,28281,0,1,1,1,1,'2024-12-28 07:52:10',818301,'2024-12-28 07:52:11',485794,0,'','',30,0,0.66749,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604177,2,26972,0,1,1,3,1,'2024-12-28 07:52:15',860715,'2024-12-28 07:52:15',980717,0,'','',30,0,0.12,0.86,3,'Unknown storage : /disk1 : ERROR','',''),(423604178,2,26966,0,1,1,3,1,'2024-12-28 07:52:10',820527,'2024-12-28 07:52:20',935747,0,'','',30,0,10.11522,0.82,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604179,2,26973,0,1,1,0,1,'2024-12-28 07:52:44',1,'2024-12-28 07:52:44',140259,0,'','',30,0,0.12146,0.018,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604180,2,26967,0,1,1,3,1,'2024-12-28 07:52:39',993942,'2024-12-28 07:52:46',660779,0,'','',30,0,6.66684,0.993,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604181,2,23728,0,1,1,0,1,'2024-12-28 07:52:49',30,'2024-12-28 07:52:49',5,0,'','',30,0,0.02208,0.036,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604182,2,26972,0,1,1,3,1,'2024-12-28 07:52:49',3,'2024-12-28 07:52:49',158523,0,'','',30,0,0.11956,0.038,3,'Unknown storage : /disk1 : ERROR','',''),(423604183,2,26946,0,1,1,3,1,'2024-12-28 07:52:51',46,'2024-12-28 07:52:51',181762,0,'','',30,0,0.12477,0.056,3,'Unknown storage : /raid0 : ERROR','',''),(423604184,2,26932,0,1,1,1,1,'2024-12-28 07:52:51',5,'2024-12-28 07:52:51',723860,0,'','',30,0,0.66493,0.058,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423604185,2,28617,0,1,1,2,1,'2024-12-28 07:52:53',27038,'2024-12-28 07:52:53',444450,0,'','',30,0,0.37981,0.064,2,'No process matching mysqld found : CRITICAL','',''),(423604186,2,28624,0,1,1,0,1,'2024-12-28 07:52:54',0,'2024-12-28 07:52:54',386927,0,'','',30,0,0.30112,0.085,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604187,2,26931,0,1,1,0,1,'2024-12-28 07:52:58',119551,'2024-12-28 07:52:58',259817,0,'','',30,0,0.14027,0.119,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=78% cpu1=68% cpu2=63% cpu3=57%',''),(423604188,2,26963,0,1,1,0,1,'2024-12-28 07:52:59',140724,'2024-12-28 07:52:59',186354,0,'','',30,0,0.04563,0.14,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604189,2,26957,0,1,1,0,1,'2024-12-28 07:52:59',142438,'2024-12-28 07:52:59',373600,0,'','',30,0,0.23116,0.142,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604190,2,28631,0,1,1,0,1,'2024-12-28 07:53:02',154231,'2024-12-28 07:53:02',461713,0,'','',30,0,0.30748,0.154,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604191,2,23727,0,1,1,2,1,'2024-12-28 07:53:04',159566,'2024-12-28 07:53:04',296390,0,'','',30,0,0.13682,0.159,2,'(null)','',''),(423604192,2,26974,0,1,1,0,1,'2024-12-28 07:53:12',214902,'2024-12-28 07:53:12',334397,0,'','',30,0,0.1195,0.214,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423604193,2,23729,0,1,1,2,1,'2024-12-28 07:53:12',216941,'2024-12-28 07:53:12',338532,0,'','',30,0,0.12159,0.216,2,'(null)','',''),(423604194,2,28636,0,1,1,3,1,'2024-12-28 07:53:05',179744,'2024-12-28 07:53:15',298979,0,'','',30,0,10.11923,0.179,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604195,2,26952,0,1,1,0,1,'2024-12-28 07:53:23',280719,'2024-12-28 07:53:23',289689,0,'','',30,0,0.00897,0.28,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604196,2,28625,0,1,1,2,1,'2024-12-28 07:53:23',282776,'2024-12-28 07:53:23',367101,0,'','',30,0,0.08432,0.282,2,'(null)','',''),(423604197,2,26933,0,1,1,2,1,'2024-12-28 07:53:23',284942,'2024-12-28 07:53:23',405816,0,'','',30,0,0.12087,0.284,2,'(null)','',''),(423604198,2,26947,0,1,1,1,1,'2024-12-28 07:53:24',287931,'2024-12-28 07:53:24',415839,0,'','',30,0,0.12791,0.287,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604199,2,27566,0,1,1,0,1,'2024-12-28 07:53:29',345760,'2024-12-28 07:53:29',388786,0,'','',30,0,0.04303,0.345,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423604200,2,28632,0,1,1,2,1,'2024-12-28 07:53:32',371283,'2024-12-28 07:53:32',455107,0,'','',30,0,0.08382,0.371,2,'(null)','',''),(423604201,2,28628,0,1,1,0,1,'2024-12-28 07:53:32',373281,'2024-12-28 07:53:32',496071,0,'','',30,0,0.12279,0.373,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604202,2,26945,0,1,1,0,1,'2024-12-28 07:53:33',376452,'2024-12-28 07:53:33',505536,0,'','',30,0,0.12908,0.376,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604203,2,26944,0,1,1,0,1,'2024-12-28 07:53:33',378377,'2024-12-28 07:53:33',508275,0,'','',30,0,0.1299,0.378,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604204,2,26975,0,1,1,1,1,'2024-12-28 07:53:39',408530,'2024-12-28 07:53:40',491,0,'','',30,0,0.66686,0.408,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604205,2,23730,0,1,1,2,1,'2024-12-28 07:53:40',411725,'2024-12-28 07:53:41',488026,0,'','',30,0,1.0763,0.411,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604206,2,26968,0,1,1,3,1,'2024-12-28 07:53:33',380297,'2024-12-28 07:53:43',489892,0,'','',30,0,10.1096,0.38,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604207,2,26934,0,1,1,0,1,'2024-12-28 07:53:44',444408,'2024-12-28 07:53:44',584702,0,'','',30,0,0.14029,0.444,0,'Load : 6.21 5.93 5.78 : OK','load_1_min=6.21;9;30 load_5_min=5.93;15;35 load_15_min=5.78;20;40',''),(423604208,2,28626,0,1,1,0,1,'2024-12-28 07:53:52',494744,'2024-12-28 07:53:52',500897,0,'','',30,0,0.00615,0.494,0,'OK - 172.50.1.2: rta 0.038ms, lost 0%','rta=0.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604209,2,28618,0,1,1,0,1,'2024-12-28 07:53:52',496906,'2024-12-28 07:53:52',619135,0,'','',30,0,0.12223,0.496,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604210,2,26948,0,1,1,0,1,'2024-12-28 07:53:52',499079,'2024-12-28 07:53:52',624285,0,'','',30,0,0.12521,0.499,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423604211,2,26951,0,1,1,0,1,'2024-12-28 07:53:57',522778,'2024-12-28 07:53:57',674524,0,'','',30,0,0.15175,0.522,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604212,2,28284,0,1,1,0,1,'2024-12-28 07:54:00',529303,'2024-12-28 07:54:00',534695,0,'','',30,0,0.00539,0.529,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604213,2,28637,0,1,1,0,1,'2024-12-28 07:54:00',531293,'2024-12-28 07:54:00',544681,0,'','',30,0,0.01339,0.531,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604214,2,28629,0,1,1,0,1,'2024-12-28 07:54:00',533512,'2024-12-28 07:54:00',656710,0,'','',30,0,0.1232,0.533,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604215,2,26955,0,1,1,0,1,'2024-12-28 07:54:00',535760,'2024-12-28 07:54:00',658191,0,'','',30,0,0.12243,0.535,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423604216,2,26969,0,1,1,2,1,'2024-12-28 07:54:03',560808,'2024-12-28 07:54:05',566969,0,'','',30,0,2.00616,0.56,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604217,2,26976,0,1,1,2,1,'2024-12-28 07:54:11',601079,'2024-12-28 07:54:11',723229,0,'','',30,0,0.12215,0.601,2,'(null)','',''),(423604218,2,26928,0,1,1,2,1,'2024-12-28 07:54:13',608451,'2024-12-28 07:54:13',728132,0,'','',30,0,0.11968,0.608,2,'(null)','',''),(423604219,2,26935,0,1,1,0,1,'2024-12-28 07:54:14',611618,'2024-12-28 07:54:14',624276,0,'','',30,0,0.01266,0.611,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604220,2,28619,0,1,1,0,1,'2024-12-28 07:54:19',656431,'2024-12-28 07:54:19',781175,0,'','',30,0,0.12474,0.656,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423604221,2,26953,0,1,1,0,1,'2024-12-28 07:54:20',659626,'2024-12-28 07:54:20',783974,0,'','',30,0,0.12435,0.659,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604222,2,26949,0,1,1,1,1,'2024-12-28 07:54:20',661636,'2024-12-28 07:54:21',327754,0,'','',30,0,0.66612,0.661,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604223,2,23725,0,1,1,2,1,'2024-12-28 07:54:23',698982,'2024-12-28 07:54:23',819975,0,'','',30,0,0.12099,0.698,2,'(null)','',''),(423604224,2,28627,0,1,1,2,1,'2024-12-28 07:54:23',701006,'2024-12-28 07:54:23',821961,0,'','',30,0,0.12095,0.7,2,'(null)','',''),(423604225,2,28623,0,1,1,0,1,'2024-12-28 07:54:23',703157,'2024-12-28 07:54:23',836812,0,'','',30,0,0.13365,0.703,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423604226,2,28630,0,1,1,0,1,'2024-12-28 07:54:32',764290,'2024-12-28 07:54:32',887254,0,'','',30,0,0.12296,0.764,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604227,2,26943,0,1,1,2,1,'2024-12-28 07:54:32',766394,'2024-12-28 07:54:32',899723,0,'','',30,0,0.13333,0.766,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604228,2,26962,0,1,1,0,1,'2024-12-28 07:54:32',767365,'2024-12-28 07:54:33',7,0,'','',30,0,0.24058,0.767,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604229,2,26929,0,1,1,2,1,'2024-12-28 07:54:32',768352,'2024-12-28 07:54:34',774323,0,'','',30,0,2.00597,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604230,2,26954,0,1,1,0,1,'2024-12-28 07:54:40',804595,'2024-12-28 07:54:40',928456,0,'','',30,0,0.12386,0.804,0,'/var: 37%left(17778MB/48432MB) (>10%) : OK','\'/var\'=30654MB;43589;46010;0;48432',''),(423604231,2,26977,0,1,1,0,1,'2024-12-28 07:54:42',831964,'2024-12-28 07:54:42',970027,0,'','',30,0,0.13806,0.831,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604232,2,26964,0,1,1,3,1,'2024-12-28 07:54:33',771535,'2024-12-28 07:54:43',883050,0,'','',30,0,10.11152,0.771,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604233,2,28280,0,1,1,0,1,'2024-12-28 07:54:44',836286,'2024-12-28 07:54:44',960607,0,'','',30,0,0.12432,0.836,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423604234,2,26960,0,1,1,0,1,'2024-12-28 07:54:44',838289,'2024-12-28 07:54:44',976771,0,'','',30,0,0.13848,0.838,0,'Load : 1.71 1.42 1.36 : OK','load_1_min=1.71;2;6 load_5_min=1.42;3;7 load_15_min=1.36;4;9',''),(423604235,2,28616,0,1,1,0,1,'2024-12-28 07:54:44',840348,'2024-12-28 07:54:45',244964,0,'','',30,0,0.40462,0.84,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604236,2,28620,0,1,1,1,1,'2024-12-28 07:54:44',841356,'2024-12-28 07:54:45',528438,0,'','',30,0,0.68708,0.841,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604237,2,26978,0,1,1,0,1,'2024-12-28 07:54:49',877961,'2024-12-28 07:54:49',889433,0,'','',30,0,0.01147,0.877,0,'OK - 192.168.77.208: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604238,2,26971,0,1,1,0,1,'2024-12-28 07:54:49',880293,'2024-12-28 07:54:50',79,0,'','',30,0,0.12089,0.88,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604239,2,23726,0,1,1,2,1,'2024-12-28 07:54:50',884438,'2024-12-28 07:54:52',890816,0,'','',30,0,2.00638,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604240,2,26970,0,1,1,3,1,'2024-12-28 07:54:45',844606,'2024-12-28 07:54:55',953482,0,'','',30,0,10.10888,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604241,2,26965,0,1,1,3,1,'2024-12-28 07:54:45',846786,'2024-12-28 07:54:55',958356,0,'','',30,0,10.11157,0.846,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604242,2,28282,0,1,1,0,1,'2024-12-28 07:54:55',911415,'2024-12-28 07:54:56',2451,0,'','',30,0,0.13482,0.911,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423604243,2,26930,0,1,1,0,1,'2024-12-28 07:55:03',970097,'2024-12-28 07:55:04',0,0,'','',30,0,0.12491,0.97,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604244,2,26956,0,1,1,1,1,'2024-12-28 07:55:03',972024,'2024-12-28 07:55:04',638970,0,'','',30,0,0.66695,0.971,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423604245,2,28622,0,1,1,2,1,'2024-12-28 07:55:07',994841,'2024-12-28 07:55:08',115287,0,'','',30,0,0.12045,0.994,2,'(null)','',''),(423604246,2,26961,0,1,1,0,1,'2024-12-28 07:55:09',65,'2024-12-28 07:55:09',0,0,'','',30,0,0.00758,0,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604247,2,26950,0,1,1,2,1,'2024-12-28 07:55:08',999081,'2024-12-28 07:55:09',119491,0,'','',30,0,0.12041,0.999,2,'(null)','',''),(423604248,2,26955,0,1,1,0,1,'2024-12-28 07:55:09',1647,'2024-12-28 07:55:09',125597,0,'','',30,0,0.12244,0.003,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423604249,2,26944,0,1,1,0,1,'2024-12-28 07:55:09',2802,'2024-12-28 07:55:09',140692,0,'','',30,0,0.13533,0.005,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604250,2,28281,0,1,1,1,1,'2024-12-28 07:55:10',0,'2024-12-28 07:55:10',676659,0,'','',30,0,0.66835,0.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604251,2,26972,0,1,1,3,1,'2024-12-28 07:55:15',2409,'2024-12-28 07:55:15',165039,0,'','',30,0,0.11952,0.045,3,'Unknown storage : /disk1 : ERROR','',''),(423604252,2,26966,0,1,1,3,1,'2024-12-28 07:55:10',68,'2024-12-28 07:55:20',125352,0,'','',30,0,10.11486,0.01,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604253,2,26973,0,1,1,0,1,'2024-12-28 07:55:44',180716,'2024-12-28 07:55:44',302476,0,'','',30,0,0.12176,0.18,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604254,2,26967,0,1,1,3,1,'2024-12-28 07:55:39',153583,'2024-12-28 07:55:45',822182,0,'','',30,0,6.6686,0.153,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604255,2,23728,0,1,1,0,1,'2024-12-28 07:55:49',228065,'2024-12-28 07:55:49',247180,0,'','',30,0,0.01912,0.228,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604256,2,26972,0,1,1,3,1,'2024-12-28 07:55:49',229948,'2024-12-28 07:55:49',349399,0,'','',30,0,0.11945,0.229,3,'Unknown storage : /disk1 : ERROR','',''),(423604257,2,26946,0,1,1,3,1,'2024-12-28 07:55:51',262077,'2024-12-28 07:55:51',386667,0,'','',30,0,0.12459,0.262,3,'Unknown storage : /raid0 : ERROR','',''),(423604258,2,26932,0,1,1,1,1,'2024-12-28 07:55:51',263986,'2024-12-28 07:55:51',931593,0,'','',30,0,0.66761,0.263,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423604259,2,28617,0,1,1,2,1,'2024-12-28 07:55:53',268121,'2024-12-28 07:55:53',630605,0,'','',30,0,0.36248,0.268,2,'No process matching mysqld found : CRITICAL','',''),(423604260,2,28624,0,1,1,0,1,'2024-12-28 07:55:54',272241,'2024-12-28 07:55:54',580433,0,'','',30,0,0.30819,0.272,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604261,2,26931,0,1,1,0,1,'2024-12-28 07:55:58',302949,'2024-12-28 07:55:58',424508,0,'','',30,0,0.12156,0.302,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=81% cpu1=63% cpu2=61% cpu3=55%',''),(423604262,2,26963,0,1,1,0,1,'2024-12-28 07:55:59',307135,'2024-12-28 07:55:59',351281,0,'','',30,0,0.04415,0.307,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604263,2,26957,0,1,1,0,1,'2024-12-28 07:55:59',309115,'2024-12-28 07:55:59',543498,0,'','',30,0,0.23438,0.309,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604264,2,28631,0,1,1,0,1,'2024-12-28 07:56:02',343630,'2024-12-28 07:56:02',650537,0,'','',30,0,0.30691,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604265,2,23727,0,1,1,2,1,'2024-12-28 07:56:04',347953,'2024-12-28 07:56:04',482116,0,'','',30,0,0.13416,0.347,2,'(null)','',''),(423604266,2,26974,0,1,1,0,1,'2024-12-28 07:56:12',425296,'2024-12-28 07:56:12',544737,0,'','',30,0,0.11944,0.425,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423604267,2,23729,0,1,1,2,1,'2024-12-28 07:56:12',427274,'2024-12-28 07:56:12',548088,0,'','',30,0,0.12081,0.427,2,'(null)','',''),(423604268,2,28636,0,1,1,3,1,'2024-12-28 07:56:05',352120,'2024-12-28 07:56:15',471642,0,'','',30,0,10.11952,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604269,2,26952,0,1,1,0,1,'2024-12-28 07:56:23',491124,'2024-12-28 07:56:23',499051,0,'','',30,0,0.00793,0.491,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604270,2,28625,0,1,1,2,1,'2024-12-28 07:56:23',493113,'2024-12-28 07:56:23',577765,0,'','',30,0,0.08465,0.493,2,'(null)','',''),(423604271,2,26933,0,1,1,2,1,'2024-12-28 07:56:23',495244,'2024-12-28 07:56:23',616166,0,'','',30,0,0.12092,0.495,2,'(null)','',''),(423604272,2,26947,0,1,1,1,1,'2024-12-28 07:56:24',498326,'2024-12-28 07:56:24',625562,0,'','',30,0,0.12724,0.498,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604273,2,27566,0,1,1,0,1,'2024-12-28 07:56:29',541148,'2024-12-28 07:56:29',587019,0,'','',30,0,0.04587,0.541,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423604274,2,28632,0,1,1,2,1,'2024-12-28 07:56:32',562648,'2024-12-28 07:56:32',646717,0,'','',30,0,0.08407,0.562,2,'(null)','',''),(423604275,2,28628,0,1,1,0,1,'2024-12-28 07:56:32',564701,'2024-12-28 07:56:32',687893,0,'','',30,0,0.12319,0.564,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604276,2,26945,0,1,1,0,1,'2024-12-28 07:56:33',568877,'2024-12-28 07:56:33',697251,0,'','',30,0,0.12837,0.568,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604277,2,26944,0,1,1,0,1,'2024-12-28 07:56:33',571095,'2024-12-28 07:56:33',701391,0,'','',30,0,0.1303,0.571,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604278,2,26975,0,1,1,1,1,'2024-12-28 07:56:39',603897,'2024-12-28 07:56:40',269300,0,'','',30,0,0.6654,0.603,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604279,2,23730,0,1,1,2,1,'2024-12-28 07:56:40',607132,'2024-12-28 07:56:41',681244,0,'','',30,0,1.07411,0.607,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604280,2,26968,0,1,1,3,1,'2024-12-28 07:56:33',572965,'2024-12-28 07:56:43',683598,0,'','',30,0,10.11063,0.572,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604281,2,26934,0,1,1,0,1,'2024-12-28 07:56:44',646014,'2024-12-28 07:56:44',784703,0,'','',30,0,0.13869,0.645,0,'Load : 5.22 5.69 5.72 : OK','load_1_min=5.22;9;30 load_5_min=5.69;15;35 load_15_min=5.72;20;40',''),(423604282,2,28626,0,1,1,0,1,'2024-12-28 07:56:52',706600,'2024-12-28 07:56:52',712459,0,'','',30,0,0.00586,0.706,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604283,2,28618,0,1,1,0,1,'2024-12-28 07:56:52',708677,'2024-12-28 07:56:52',830561,0,'','',30,0,0.12188,0.708,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604284,2,26948,0,1,1,0,1,'2024-12-28 07:56:52',710837,'2024-12-28 07:56:52',835815,0,'','',30,0,0.12498,0.71,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423604285,2,26951,0,1,1,0,1,'2024-12-28 07:56:57',737587,'2024-12-28 07:56:57',889808,0,'','',30,0,0.15222,0.737,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423604286,2,28284,0,1,1,0,1,'2024-12-28 07:57:00',746205,'2024-12-28 07:57:00',751619,0,'','',30,0,0.00541,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604287,2,28637,0,1,1,0,1,'2024-12-28 07:57:00',748202,'2024-12-28 07:57:00',760066,0,'','',30,0,0.01186,0.748,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604288,2,26955,0,1,1,0,1,'2024-12-28 07:57:00',751249,'2024-12-28 07:57:00',874551,0,'','',30,0,0.1233,0.751,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423604289,2,28629,0,1,1,0,1,'2024-12-28 07:57:00',750094,'2024-12-28 07:57:00',875059,0,'','',30,0,0.12497,0.75,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604290,2,26969,0,1,1,2,1,'2024-12-28 07:57:03',774882,'2024-12-28 07:57:05',781104,0,'','',30,0,2.00622,0.774,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604291,2,26976,0,1,1,2,1,'2024-12-28 07:57:11',831185,'2024-12-28 07:57:11',952211,0,'','',30,0,0.12103,0.831,2,'(null)','',''),(423604292,2,26928,0,1,1,2,1,'2024-12-28 07:57:13',836317,'2024-12-28 07:57:13',956797,0,'','',30,0,0.12048,0.836,2,'(null)','',''),(423604293,2,26935,0,1,1,0,1,'2024-12-28 07:57:14',839490,'2024-12-28 07:57:14',850003,0,'','',30,0,0.01051,0.839,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604294,2,28619,0,1,1,0,1,'2024-12-28 07:57:19',878326,'2024-12-28 07:57:20',1392,0,'','',30,0,0.12423,0.878,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423604295,2,26953,0,1,1,0,1,'2024-12-28 07:57:20',882497,'2024-12-28 07:57:21',4,0,'','',30,0,0.12235,0.882,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604296,2,26949,0,1,1,1,1,'2024-12-28 07:57:20',884461,'2024-12-28 07:57:21',549854,0,'','',30,0,0.66539,0.884,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604297,2,23725,0,1,1,2,1,'2024-12-28 07:57:23',921989,'2024-12-28 07:57:24',17923,0,'','',30,0,0.12101,0.921,2,'(null)','',''),(423604298,2,28627,0,1,1,2,1,'2024-12-28 07:57:23',923942,'2024-12-28 07:57:24',298,0,'','',30,0,0.12135,0.923,2,'(null)','',''),(423604299,2,28623,0,1,1,0,1,'2024-12-28 07:57:23',926086,'2024-12-28 07:57:24',389,0,'','',30,0,0.13451,0.926,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423604300,2,28630,0,1,1,0,1,'2024-12-28 07:57:32',982522,'2024-12-28 07:57:33',105104,0,'','',30,0,0.12258,0.982,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604301,2,26943,0,1,1,2,1,'2024-12-28 07:57:32',984546,'2024-12-28 07:57:33',111414,0,'','',30,0,0.12687,0.984,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604302,2,26962,0,1,1,0,1,'2024-12-28 07:57:32',985611,'2024-12-28 07:57:33',225864,0,'','',30,0,0.24025,0.985,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604303,2,26929,0,1,1,2,1,'2024-12-28 07:57:32',987601,'2024-12-28 07:57:34',994167,0,'','',30,0,2.00657,0.987,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604304,2,26954,0,1,1,0,1,'2024-12-28 07:57:40',2,'2024-12-28 07:57:40',151621,0,'','',30,0,0.12265,0.028,0,'/var: 37%left(17777MB/48432MB) (>10%) : OK','\'/var\'=30655MB;43589;46010;0;48432',''),(423604305,2,26977,0,1,1,0,1,'2024-12-28 07:57:42',15055,'2024-12-28 07:57:42',186601,0,'','',30,0,0.15128,0.035,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604306,2,26964,0,1,1,3,1,'2024-12-28 07:57:33',990001,'2024-12-28 07:57:44',101316,0,'','',30,0,10.11131,0.989,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604307,2,28280,0,1,1,0,1,'2024-12-28 07:57:44',22430,'2024-12-28 07:57:44',193033,0,'','',30,0,0.1394,0.053,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423604308,2,26960,0,1,1,0,1,'2024-12-28 07:57:44',23425,'2024-12-28 07:57:44',195085,0,'','',30,0,0.13948,0.055,0,'Load : 1.66 1.52 1.41 : OK','load_1_min=1.66;2;6 load_5_min=1.52;3;7 load_15_min=1.41;4;9',''),(423604309,2,28616,0,1,1,0,1,'2024-12-28 07:57:44',3071,'2024-12-28 07:57:44',455787,0,'','',30,0,0.39801,0.057,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604310,2,28620,0,1,1,1,1,'2024-12-28 07:57:44',5,'2024-12-28 07:57:44',727819,0,'','',30,0,0.66794,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604311,2,26978,0,1,1,0,1,'2024-12-28 07:57:49',108373,'2024-12-28 07:57:49',116911,0,'','',30,0,0.00854,0.108,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604312,2,26971,0,1,1,0,1,'2024-12-28 07:57:49',110309,'2024-12-28 07:57:49',231124,0,'','',30,0,0.12082,0.11,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604313,2,23726,0,1,1,2,1,'2024-12-28 07:57:50',114526,'2024-12-28 07:57:52',119977,0,'','',30,0,2.00545,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604314,2,26970,0,1,1,3,1,'2024-12-28 07:57:45',415,'2024-12-28 07:57:55',172947,0,'','',30,0,10.10915,0.063,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604315,2,26965,0,1,1,3,1,'2024-12-28 07:57:45',3457,'2024-12-28 07:57:55',177229,0,'','',30,0,10.11121,0.065,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604316,2,28282,0,1,1,0,1,'2024-12-28 07:57:55',126393,'2024-12-28 07:57:55',263353,0,'','',30,0,0.13696,0.126,0,'Load : 0.07 0.07 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423604317,2,26930,0,1,1,0,1,'2024-12-28 07:58:03',152723,'2024-12-28 07:58:03',281118,0,'','',30,0,0.1284,0.152,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604318,2,26956,0,1,1,1,1,'2024-12-28 07:58:03',153798,'2024-12-28 07:58:03',819120,0,'','',30,0,0.66532,0.153,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423604319,2,28622,0,1,1,2,1,'2024-12-28 07:58:07',183378,'2024-12-28 07:58:07',303793,0,'','',30,0,0.12041,0.183,2,'(null)','',''),(423604320,2,26950,0,1,1,2,1,'2024-12-28 07:58:08',186552,'2024-12-28 07:58:08',306892,0,'','',30,0,0.12034,0.186,2,'(null)','',''),(423604321,2,26961,0,1,1,0,1,'2024-12-28 07:58:09',189743,'2024-12-28 07:58:09',197385,0,'','',30,0,0.00764,0.189,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604322,2,26955,0,1,1,0,1,'2024-12-28 07:58:09',191717,'2024-12-28 07:58:09',313852,0,'','',30,0,0.12213,0.191,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423604323,2,26944,0,1,1,0,1,'2024-12-28 07:58:09',193853,'2024-12-28 07:58:09',325097,0,'','',30,0,0.13124,0.193,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604324,2,28281,0,1,1,1,1,'2024-12-28 07:58:10',197933,'2024-12-28 07:58:10',864329,0,'','',30,0,0.6664,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604325,2,26972,0,1,1,3,1,'2024-12-28 07:58:15',261719,'2024-12-28 07:58:15',380248,0,'','',30,0,0.11853,0.261,3,'Unknown storage : /disk1 : ERROR','',''),(423604326,2,26966,0,1,1,3,1,'2024-12-28 07:58:10',199896,'2024-12-28 07:58:20',317217,0,'','',30,0,10.11732,0.199,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604327,2,26973,0,1,1,0,1,'2024-12-28 07:58:44',403713,'2024-12-28 07:58:44',524266,0,'','',30,0,0.12055,0.403,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604328,2,26967,0,1,1,3,1,'2024-12-28 07:58:39',377825,'2024-12-28 07:58:46',19112,0,'','',30,0,6.66742,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604329,2,23728,0,1,1,0,1,'2024-12-28 07:58:49',428538,'2024-12-28 07:58:49',471504,0,'','',30,0,0.04297,0.428,0,'OK - 192.168.77.159: rta 1.905ms, lost 0%','rta=1.905ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604330,2,26972,0,1,1,3,1,'2024-12-28 07:58:49',430520,'2024-12-28 07:58:49',626643,0,'','',30,0,0.19612,0.43,3,'Unknown storage : /disk1 : ERROR','',''),(423604331,2,26946,0,1,1,3,1,'2024-12-28 07:58:51',464310,'2024-12-28 07:58:51',592487,0,'','',30,0,0.12818,0.464,3,'Unknown storage : /raid0 : ERROR','',''),(423604332,2,26932,0,1,1,1,1,'2024-12-28 07:58:51',464963,'2024-12-28 07:58:52',135080,0,'','',30,0,0.67012,0.464,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423604333,2,28617,0,1,1,2,1,'2024-12-28 07:58:53',477098,'2024-12-28 07:58:53',839348,0,'','',30,0,0.36225,0.477,2,'No process matching mysqld found : CRITICAL','',''),(423604334,2,28624,0,1,1,0,1,'2024-12-28 07:58:54',480235,'2024-12-28 07:58:54',777591,0,'','',30,0,0.29736,0.48,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604335,2,26931,0,1,1,0,1,'2024-12-28 07:58:58',514886,'2024-12-28 07:58:58',635632,0,'','',30,0,0.12075,0.514,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=68% cpu2=65% cpu3=59%',''),(423604336,2,26963,0,1,1,0,1,'2024-12-28 07:58:59',518054,'2024-12-28 07:58:59',562682,0,'','',30,0,0.04463,0.518,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604337,2,26957,0,1,1,0,1,'2024-12-28 07:58:59',520012,'2024-12-28 07:58:59',751110,0,'','',30,0,0.2311,0.519,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604338,2,28631,0,1,1,0,1,'2024-12-28 07:59:02',549583,'2024-12-28 07:59:02',850969,0,'','',30,0,0.30139,0.549,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604339,2,23727,0,1,1,2,1,'2024-12-28 07:59:04',555904,'2024-12-28 07:59:04',675788,0,'','',30,0,0.11988,0.555,2,'(null)','',''),(423604340,2,26974,0,1,1,0,1,'2024-12-28 07:59:12',623236,'2024-12-28 07:59:12',742866,0,'','',30,0,0.11963,0.623,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423604341,2,23729,0,1,1,2,1,'2024-12-28 07:59:12',625255,'2024-12-28 07:59:12',747065,0,'','',30,0,0.12181,0.625,2,'(null)','',''),(423604342,2,28636,0,1,1,3,1,'2024-12-28 07:59:05',560069,'2024-12-28 07:59:15',678140,0,'','',30,0,10.11807,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604343,2,26952,0,1,1,0,1,'2024-12-28 07:59:23',685842,'2024-12-28 07:59:23',694284,0,'','',30,0,0.00844,0.685,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604344,2,28625,0,1,1,2,1,'2024-12-28 07:59:23',688220,'2024-12-28 07:59:23',772871,0,'','',30,0,0.08465,0.688,2,'(null)','',''),(423604345,2,26933,0,1,1,2,1,'2024-12-28 07:59:23',689184,'2024-12-28 07:59:23',810259,0,'','',30,0,0.12108,0.689,2,'(null)','',''),(423604346,2,26947,0,1,1,1,1,'2024-12-28 07:59:24',692325,'2024-12-28 07:59:24',819992,0,'','',30,0,0.12767,0.692,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604347,2,27566,0,1,1,0,1,'2024-12-28 07:59:29',753263,'2024-12-28 07:59:29',800883,0,'','',30,0,0.04762,0.753,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423604348,2,28632,0,1,1,2,1,'2024-12-28 07:59:32',782934,'2024-12-28 07:59:32',866684,0,'','',30,0,0.08375,0.782,2,'(null)','',''),(423604349,2,28628,0,1,1,0,1,'2024-12-28 07:59:32',784886,'2024-12-28 07:59:32',907718,0,'','',30,0,0.12283,0.784,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604350,2,26945,0,1,1,0,1,'2024-12-28 07:59:33',788031,'2024-12-28 07:59:33',917259,0,'','',30,0,0.12923,0.787,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604351,2,26944,0,1,1,0,1,'2024-12-28 07:59:33',790339,'2024-12-28 07:59:33',929689,0,'','',30,0,0.13935,0.79,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604352,2,26975,0,1,1,1,1,'2024-12-28 07:59:39',829575,'2024-12-28 07:59:40',494497,0,'','',30,0,0.66492,0.829,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604353,2,23730,0,1,1,2,1,'2024-12-28 07:59:40',833692,'2024-12-28 07:59:41',899209,0,'','',30,0,1.06552,0.833,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604354,2,26968,0,1,1,3,1,'2024-12-28 07:59:33',792168,'2024-12-28 07:59:43',901852,0,'','',30,0,10.10968,0.792,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604355,2,26934,0,1,1,0,1,'2024-12-28 07:59:44',857697,'2024-12-28 07:59:44',998349,0,'','',30,0,0.14065,0.857,0,'Load : 5.18 5.54 5.65 : OK','load_1_min=5.18;9;30 load_5_min=5.54;15;35 load_15_min=5.65;20;40',''),(423604356,2,28626,0,1,1,0,1,'2024-12-28 07:59:52',908713,'2024-12-28 07:59:52',913810,0,'','',30,0,0.0051,0.908,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604357,2,28618,0,1,1,0,1,'2024-12-28 07:59:52',910682,'2024-12-28 07:59:53',1709,0,'','',30,0,0.12188,0.91,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604358,2,26948,0,1,1,0,1,'2024-12-28 07:59:52',911775,'2024-12-28 07:59:53',16090,0,'','',30,0,0.12556,0.911,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423604359,2,26951,0,1,1,0,1,'2024-12-28 07:59:57',944060,'2024-12-28 07:59:58',0,0,'','',30,0,0.15206,0.944,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604360,2,28284,0,1,1,0,1,'2024-12-28 08:00:00',949947,'2024-12-28 08:00:00',955137,0,'','',30,0,0.00519,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604361,2,28637,0,1,1,0,1,'2024-12-28 08:00:00',951827,'2024-12-28 08:00:00',961127,0,'','',30,0,0.0093,0.951,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604362,2,26955,0,1,1,0,1,'2024-12-28 08:00:00',953879,'2024-12-28 08:00:01',32394,0,'','',30,0,0.12333,0.953,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423604363,2,28629,0,1,1,0,1,'2024-12-28 08:00:00',955830,'2024-12-28 08:00:01',7,0,'','',30,0,0.12234,0.955,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604364,2,26969,0,1,1,2,1,'2024-12-28 08:00:03',968533,'2024-12-28 08:00:05',974882,0,'','',30,0,2.00635,0.968,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604365,2,26976,0,1,1,2,1,'2024-12-28 08:00:11',0,'2024-12-28 08:00:11',129553,0,'','',30,0,0.11978,0.009,2,'(null)','',''),(423604366,2,26928,0,1,1,2,1,'2024-12-28 08:00:13',95,'2024-12-28 08:00:13',151796,0,'','',30,0,0.13801,0.013,2,'(null)','',''),(423604367,2,26935,0,1,1,0,1,'2024-12-28 08:00:14',240,'2024-12-28 08:00:14',198989,0,'','',30,0,0.1629,0.036,0,'OK - 84.38.95.222: rta 7.889ms, lost 0%','rta=7.889ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604368,2,28619,0,1,1,0,1,'2024-12-28 08:00:19',24240,'2024-12-28 08:00:19',198175,0,'','',30,0,0.14092,0.057,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423604369,2,26953,0,1,1,0,1,'2024-12-28 08:00:20',32611,'2024-12-28 08:00:20',199049,0,'','',30,0,0.12151,0.077,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604370,2,26949,0,1,1,1,1,'2024-12-28 08:00:20',7,'2024-12-28 08:00:20',747526,0,'','',30,0,0.66806,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604371,2,23725,0,1,1,2,1,'2024-12-28 08:00:23',0,'2024-12-28 08:00:23',220339,0,'','',30,0,0.12089,0.099,2,'(null)','',''),(423604372,2,28627,0,1,1,2,1,'2024-12-28 08:00:23',101619,'2024-12-28 08:00:23',224891,0,'','',30,0,0.12327,0.101,2,'(null)','',''),(423604373,2,28623,0,1,1,0,1,'2024-12-28 08:00:23',103529,'2024-12-28 08:00:23',237923,0,'','',30,0,0.13439,0.103,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423604374,2,28630,0,1,1,0,1,'2024-12-28 08:00:32',163713,'2024-12-28 08:00:32',285638,0,'','',30,0,0.12193,0.163,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604375,2,26943,0,1,1,2,1,'2024-12-28 08:00:32',165602,'2024-12-28 08:00:32',305862,0,'','',30,0,0.14026,0.165,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604376,2,26962,0,1,1,0,1,'2024-12-28 08:00:32',167678,'2024-12-28 08:00:32',411688,0,'','',30,0,0.24401,0.167,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604377,2,26929,0,1,1,2,1,'2024-12-28 08:00:32',169802,'2024-12-28 08:00:34',175423,0,'','',30,0,2.00562,0.169,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604378,2,26954,0,1,1,0,1,'2024-12-28 08:00:40',205746,'2024-12-28 08:00:40',329116,0,'','',30,0,0.12337,0.205,0,'/var: 37%left(17777MB/48432MB) (>10%) : OK','\'/var\'=30655MB;43589;46010;0;48432',''),(423604379,2,26977,0,1,1,0,1,'2024-12-28 08:00:42',226262,'2024-12-28 08:00:42',364088,0,'','',30,0,0.13783,0.226,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604380,2,26964,0,1,1,3,1,'2024-12-28 08:00:33',171962,'2024-12-28 08:00:43',283186,0,'','',30,0,10.11122,0.171,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604381,2,28280,0,1,1,0,1,'2024-12-28 08:00:44',231852,'2024-12-28 08:00:44',355663,0,'','',30,0,0.12381,0.231,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423604382,2,26960,0,1,1,0,1,'2024-12-28 08:00:44',233723,'2024-12-28 08:00:44',377150,0,'','',30,0,0.14343,0.233,0,'Load : 1.41 1.50 1.41 : OK','load_1_min=1.41;2;6 load_5_min=1.50;3;7 load_15_min=1.41;4;9',''),(423604383,2,28616,0,1,1,0,1,'2024-12-28 08:00:44',235750,'2024-12-28 08:00:44',645790,0,'','',30,0,0.41004,0.235,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604384,2,28620,0,1,1,1,1,'2024-12-28 08:00:44',237816,'2024-12-28 08:00:44',903699,0,'','',30,0,0.66588,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604385,2,26978,0,1,1,0,1,'2024-12-28 08:00:49',269040,'2024-12-28 08:00:49',276936,0,'','',30,0,0.0079,0.269,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604386,2,26971,0,1,1,0,1,'2024-12-28 08:00:49',271035,'2024-12-28 08:00:49',393303,0,'','',30,0,0.12227,0.271,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604387,2,23726,0,1,1,2,1,'2024-12-28 08:00:50',274450,'2024-12-28 08:00:52',281524,0,'','',30,0,2.00707,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604388,2,26970,0,1,1,3,1,'2024-12-28 08:00:45',241145,'2024-12-28 08:00:55',349931,0,'','',30,0,10.10879,0.241,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604389,2,26965,0,1,1,3,1,'2024-12-28 08:00:45',243331,'2024-12-28 08:00:55',354724,0,'','',30,0,10.11139,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604390,2,28282,0,1,1,0,1,'2024-12-28 08:00:55',298520,'2024-12-28 08:00:55',432813,0,'','',30,0,0.13429,0.298,0,'Load : 0.08 0.06 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423604391,2,26930,0,1,1,0,1,'2024-12-28 08:01:03',352641,'2024-12-28 08:01:03',477338,0,'','',30,0,0.1247,0.352,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604392,2,26956,0,1,1,1,1,'2024-12-28 08:01:03',354776,'2024-12-28 08:01:04',11161,0,'','',30,0,0.67085,0.354,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423604393,2,28622,0,1,1,2,1,'2024-12-28 08:01:07',375854,'2024-12-28 08:01:07',495779,0,'','',30,0,0.11993,0.375,2,'(null)','',''),(423604394,2,26950,0,1,1,2,1,'2024-12-28 08:01:08',379197,'2024-12-28 08:01:08',498998,0,'','',30,0,0.1198,0.379,2,'(null)','',''),(423604395,2,26961,0,1,1,0,1,'2024-12-28 08:01:09',382386,'2024-12-28 08:01:09',392404,0,'','',30,0,0.01002,0.382,0,'OK - 192.168.77.8: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604396,2,26955,0,1,1,0,1,'2024-12-28 08:01:09',384318,'2024-12-28 08:01:09',523260,0,'','',30,0,0.13894,0.384,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423604397,2,26944,0,1,1,0,1,'2024-12-28 08:01:09',386386,'2024-12-28 08:01:09',532408,0,'','',30,0,0.14602,0.386,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604398,2,28281,0,1,1,1,1,'2024-12-28 08:01:10',390729,'2024-12-28 08:01:11',367,0,'','',30,0,0.66505,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604399,2,26972,0,1,1,3,1,'2024-12-28 08:01:15',426869,'2024-12-28 08:01:15',545973,0,'','',30,0,0.1191,0.426,3,'Unknown storage : /disk1 : ERROR','',''),(423604400,2,26966,0,1,1,3,1,'2024-12-28 08:01:10',392598,'2024-12-28 08:01:20',509010,0,'','',30,0,10.11641,0.392,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604401,2,26973,0,1,1,0,1,'2024-12-28 08:01:44',610398,'2024-12-28 08:01:44',733099,0,'','',30,0,0.1227,0.61,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604402,2,26967,0,1,1,3,1,'2024-12-28 08:01:39',588134,'2024-12-28 08:01:46',255459,0,'','',30,0,6.66732,0.588,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604403,2,23728,0,1,1,0,1,'2024-12-28 08:01:49',644560,'2024-12-28 08:01:49',665420,0,'','',30,0,0.02086,0.644,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604404,2,26972,0,1,1,3,1,'2024-12-28 08:01:49',646485,'2024-12-28 08:01:49',766736,0,'','',30,0,0.12025,0.646,3,'Unknown storage : /disk1 : ERROR','',''),(423604405,2,26946,0,1,1,3,1,'2024-12-28 08:01:51',665970,'2024-12-28 08:01:51',790439,0,'','',30,0,0.12447,0.665,3,'Unknown storage : /raid0 : ERROR','',''),(423604406,2,26932,0,1,1,1,1,'2024-12-28 08:01:51',667857,'2024-12-28 08:01:52',335183,0,'','',30,0,0.66733,0.667,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423604407,2,28617,0,1,1,2,1,'2024-12-28 08:01:53',672963,'2024-12-28 08:01:54',15505,0,'','',30,0,0.36326,0.672,2,'No process matching mysqld found : CRITICAL','',''),(423604408,2,28624,0,1,1,0,1,'2024-12-28 08:01:54',676234,'2024-12-28 08:01:54',984991,0,'','',30,0,0.30876,0.676,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604409,2,26931,0,1,1,0,1,'2024-12-28 08:01:58',722337,'2024-12-28 08:01:58',844582,0,'','',30,0,0.12225,0.722,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=82% cpu1=64% cpu2=61% cpu3=56%',''),(423604410,2,26963,0,1,1,0,1,'2024-12-28 08:01:59',726597,'2024-12-28 08:01:59',771182,0,'','',30,0,0.04458,0.726,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604411,2,26957,0,1,1,0,1,'2024-12-28 08:01:59',728520,'2024-12-28 08:01:59',961251,0,'','',30,0,0.23273,0.728,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604412,2,28631,0,1,1,0,1,'2024-12-28 08:02:02',759387,'2024-12-28 08:02:03',6,0,'','',30,0,0.30886,0.759,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604413,2,23727,0,1,1,2,1,'2024-12-28 08:02:04',763880,'2024-12-28 08:02:04',884525,0,'','',30,0,0.12065,0.763,2,'(null)','',''),(423604414,2,26974,0,1,1,0,1,'2024-12-28 08:02:12',855442,'2024-12-28 08:02:12',975696,0,'','',30,0,0.12025,0.855,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423604415,2,23729,0,1,1,2,1,'2024-12-28 08:02:12',857453,'2024-12-28 08:02:12',978283,0,'','',30,0,0.12083,0.857,2,'(null)','',''),(423604416,2,28636,0,1,1,3,1,'2024-12-28 08:02:05',767144,'2024-12-28 08:02:15',886453,0,'','',30,0,10.11931,0.767,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604417,2,26952,0,1,1,0,1,'2024-12-28 08:02:23',922994,'2024-12-28 08:02:23',931429,0,'','',30,0,0.00843,0.922,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604418,2,28625,0,1,1,2,1,'2024-12-28 08:02:23',925295,'2024-12-28 08:02:24',0,0,'','',30,0,0.0836,0.925,2,'(null)','',''),(423604419,2,26933,0,1,1,2,1,'2024-12-28 08:02:23',927463,'2024-12-28 08:02:24',4,0,'','',30,0,0.12134,0.927,2,'(null)','',''),(423604420,2,26947,0,1,1,1,1,'2024-12-28 08:02:24',931217,'2024-12-28 08:02:25',5,0,'','',30,0,0.1282,0.931,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604421,2,27566,0,1,1,0,1,'2024-12-28 08:02:29',959524,'2024-12-28 08:02:30',0,0,'','',30,0,0.04895,0.959,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423604422,2,28632,0,1,1,2,1,'2024-12-28 08:02:32',983347,'2024-12-28 08:02:33',443,0,'','',30,0,0.08404,0.983,2,'(null)','',''),(423604423,2,28628,0,1,1,0,1,'2024-12-28 08:02:32',985438,'2024-12-28 08:02:33',108371,0,'','',30,0,0.12293,0.985,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604424,2,26944,0,1,1,0,1,'2024-12-28 08:02:33',991779,'2024-12-28 08:02:34',120599,0,'','',30,0,0.12882,0.991,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604425,2,26945,0,1,1,0,1,'2024-12-28 08:02:33',989588,'2024-12-28 08:02:34',124357,0,'','',30,0,0.13477,0.989,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604426,2,26975,0,1,1,1,1,'2024-12-28 08:02:39',12777,'2024-12-28 08:02:39',696776,0,'','',30,0,0.66602,0.03,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604427,2,23730,0,1,1,2,1,'2024-12-28 08:02:40',27,'2024-12-28 08:02:42',16482,0,'','',30,0,2.0063,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604428,2,26968,0,1,1,3,1,'2024-12-28 08:02:33',993482,'2024-12-28 08:02:44',104100,0,'','',30,0,10.11062,0.993,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604429,2,26934,0,1,1,0,1,'2024-12-28 08:02:44',44,'2024-12-28 08:02:44',195228,0,'','',30,0,0.14029,0.054,0,'Load : 5.92 5.65 5.66 : OK','load_1_min=5.92;9;30 load_5_min=5.65;15;35 load_15_min=5.66;20;40',''),(423604430,2,28626,0,1,1,0,1,'2024-12-28 08:02:52',0,'2024-12-28 08:02:52',0,0,'','',30,0,0.00505,0.091,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604431,2,28618,0,1,1,0,1,'2024-12-28 08:02:52',0,'2024-12-28 08:02:52',216369,0,'','',30,0,0.1225,0.093,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604432,2,26948,0,1,1,0,1,'2024-12-28 08:02:52',0,'2024-12-28 08:02:52',220717,0,'','',30,0,0.12481,0.095,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423604433,2,26951,0,1,1,0,1,'2024-12-28 08:02:57',122292,'2024-12-28 08:02:57',275361,0,'','',30,0,0.15307,0.122,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604434,2,28284,0,1,1,0,1,'2024-12-28 08:03:00',130031,'2024-12-28 08:03:00',135302,0,'','',30,0,0.00527,0.13,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604435,2,28637,0,1,1,0,1,'2024-12-28 08:03:00',131927,'2024-12-28 08:03:00',142033,0,'','',30,0,0.01011,0.131,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604436,2,26955,0,1,1,0,1,'2024-12-28 08:03:00',133735,'2024-12-28 08:03:00',256777,0,'','',30,0,0.12304,0.133,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423604437,2,28629,0,1,1,0,1,'2024-12-28 08:03:00',134386,'2024-12-28 08:03:00',257359,0,'','',30,0,0.12297,0.134,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604438,2,26969,0,1,1,2,1,'2024-12-28 08:03:03',160852,'2024-12-28 08:03:05',166945,0,'','',30,0,2.00609,0.16,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604439,2,26976,0,1,1,2,1,'2024-12-28 08:03:11',213147,'2024-12-28 08:03:11',335378,0,'','',30,0,0.12223,0.213,2,'(null)','',''),(423604440,2,26928,0,1,1,2,1,'2024-12-28 08:03:13',225172,'2024-12-28 08:03:13',346794,0,'','',30,0,0.12162,0.225,2,'(null)','',''),(423604441,2,26935,0,1,1,0,1,'2024-12-28 08:03:14',228374,'2024-12-28 08:03:14',237597,0,'','',30,0,0.00922,0.228,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604442,2,28619,0,1,1,0,1,'2024-12-28 08:03:19',264689,'2024-12-28 08:03:19',389719,0,'','',30,0,0.12503,0.264,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423604443,2,26953,0,1,1,0,1,'2024-12-28 08:03:20',268908,'2024-12-28 08:03:20',392091,0,'','',30,0,0.12318,0.268,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604444,2,26949,0,1,1,1,1,'2024-12-28 08:03:20',270922,'2024-12-28 08:03:20',938353,0,'','',30,0,0.66743,0.27,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604445,2,23725,0,1,1,2,1,'2024-12-28 08:03:23',294528,'2024-12-28 08:03:23',418113,0,'','',30,0,0.12359,0.294,2,'(null)','',''),(423604446,2,28627,0,1,1,2,1,'2024-12-28 08:03:23',296406,'2024-12-28 08:03:23',418728,0,'','',30,0,0.12232,0.296,2,'(null)','',''),(423604447,2,28623,0,1,1,0,1,'2024-12-28 08:03:23',297603,'2024-12-28 08:03:23',432287,0,'','',30,0,0.13468,0.297,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423604448,2,28630,0,1,1,0,1,'2024-12-28 08:03:32',362457,'2024-12-28 08:03:32',484492,0,'','',30,0,0.12204,0.362,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604449,2,26943,0,1,1,2,1,'2024-12-28 08:03:32',364534,'2024-12-28 08:03:32',492726,0,'','',30,0,0.12819,0.364,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604450,2,26962,0,1,1,0,1,'2024-12-28 08:03:32',366627,'2024-12-28 08:03:32',613381,0,'','',30,0,0.24675,0.366,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604451,2,26929,0,1,1,2,1,'2024-12-28 08:03:32',368519,'2024-12-28 08:03:34',375953,0,'','',30,0,2.00743,0.368,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604452,2,26954,0,1,1,0,1,'2024-12-28 08:03:40',408135,'2024-12-28 08:03:40',531812,0,'','',30,0,0.12368,0.408,0,'/var: 37%left(17776MB/48432MB) (>10%) : OK','\'/var\'=30656MB;43589;46010;0;48432',''),(423604453,2,26977,0,1,1,0,1,'2024-12-28 08:03:42',437730,'2024-12-28 08:03:42',577696,0,'','',30,0,0.13997,0.437,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604454,2,26964,0,1,1,3,1,'2024-12-28 08:03:33',370666,'2024-12-28 08:03:43',481236,0,'','',30,0,10.11057,0.37,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604455,2,28280,0,1,1,0,1,'2024-12-28 08:03:44',443193,'2024-12-28 08:03:44',568158,0,'','',30,0,0.12497,0.443,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423604456,2,26960,0,1,1,0,1,'2024-12-28 08:03:44',445082,'2024-12-28 08:03:44',585765,0,'','',30,0,0.14068,0.445,0,'Load : 1.82 1.55 1.43 : OK','load_1_min=1.82;2;6 load_5_min=1.55;3;7 load_15_min=1.43;4;9',''),(423604457,2,28616,0,1,1,0,1,'2024-12-28 08:03:44',446281,'2024-12-28 08:03:44',845433,0,'','',30,0,0.39915,0.446,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604458,2,28620,0,1,1,1,1,'2024-12-28 08:03:44',448227,'2024-12-28 08:03:45',116005,0,'','',30,0,0.66778,0.448,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604459,2,26978,0,1,1,0,1,'2024-12-28 08:03:49',482329,'2024-12-28 08:03:49',492285,0,'','',30,0,0.00996,0.482,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604460,2,26971,0,1,1,0,1,'2024-12-28 08:03:49',486241,'2024-12-28 08:03:49',629140,0,'','',30,0,0.1429,0.486,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604461,2,23726,0,1,1,2,1,'2024-12-28 08:03:50',490820,'2024-12-28 08:03:52',497547,0,'','',30,0,2.00673,0.49,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604462,2,26970,0,1,1,3,1,'2024-12-28 08:03:45',451283,'2024-12-28 08:03:55',559962,0,'','',30,0,10.10868,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604463,2,26965,0,1,1,3,1,'2024-12-28 08:03:45',453510,'2024-12-28 08:03:55',564788,0,'','',30,0,10.11128,0.453,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604464,2,28282,0,1,1,0,1,'2024-12-28 08:03:55',524089,'2024-12-28 08:03:55',660452,0,'','',30,0,0.13636,0.523,0,'Load : 0.11 0.09 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423604465,2,26930,0,1,1,0,1,'2024-12-28 08:04:03',577173,'2024-12-28 08:04:03',701743,0,'','',30,0,0.12457,0.577,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604466,2,26956,0,1,1,1,1,'2024-12-28 08:04:03',579157,'2024-12-28 08:04:04',252135,0,'','',30,0,0.67298,0.579,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423604467,2,28622,0,1,1,2,1,'2024-12-28 08:04:07',605352,'2024-12-28 08:04:07',726438,0,'','',30,0,0.12109,0.605,2,'(null)','',''),(423604468,2,26950,0,1,1,2,1,'2024-12-28 08:04:08',608528,'2024-12-28 08:04:08',729156,0,'','',30,0,0.12063,0.608,2,'(null)','',''),(423604469,2,26961,0,1,1,0,1,'2024-12-28 08:04:09',611721,'2024-12-28 08:04:09',621841,0,'','',30,0,0.01012,0.611,0,'OK - 192.168.77.8: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604470,2,26955,0,1,1,0,1,'2024-12-28 08:04:09',613446,'2024-12-28 08:04:09',735308,0,'','',30,0,0.12186,0.613,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423604471,2,26944,0,1,1,0,1,'2024-12-28 08:04:09',614849,'2024-12-28 08:04:09',744164,0,'','',30,0,0.12932,0.614,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604472,2,28281,0,1,1,1,1,'2024-12-28 08:04:10',618890,'2024-12-28 08:04:11',286635,0,'','',30,0,0.66775,0.618,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604473,2,26972,0,1,1,3,1,'2024-12-28 08:04:15',664496,'2024-12-28 08:04:15',784351,0,'','',30,0,0.11986,0.664,3,'Unknown storage : /disk1 : ERROR','',''),(423604474,2,26966,0,1,1,3,1,'2024-12-28 08:04:10',621127,'2024-12-28 08:04:20',736592,0,'','',30,0,10.11547,0.621,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604475,2,26973,0,1,1,0,1,'2024-12-28 08:04:44',843264,'2024-12-28 08:04:44',963929,0,'','',30,0,0.12066,0.843,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604476,2,26967,0,1,1,3,1,'2024-12-28 08:04:39',816506,'2024-12-28 08:04:46',493646,0,'','',30,0,6.67714,0.816,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604477,2,23728,0,1,1,0,1,'2024-12-28 08:04:49',869284,'2024-12-28 08:04:49',897803,0,'','',30,0,0.02852,0.869,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604478,2,26972,0,1,1,3,1,'2024-12-28 08:04:49',871428,'2024-12-28 08:04:49',991555,0,'','',30,0,0.12013,0.871,3,'Unknown storage : /disk1 : ERROR','',''),(423604479,2,26946,0,1,1,3,1,'2024-12-28 08:04:51',908050,'2024-12-28 08:04:52',14160,0,'','',30,0,0.12547,0.908,3,'Unknown storage : /raid0 : ERROR','',''),(423604480,2,26932,0,1,1,1,1,'2024-12-28 08:04:51',910005,'2024-12-28 08:04:52',576056,0,'','',30,0,0.66605,0.909,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423604481,2,28617,0,1,1,2,1,'2024-12-28 08:04:53',917787,'2024-12-28 08:04:54',281665,0,'','',30,0,0.36388,0.917,2,'No process matching mysqld found : CRITICAL','',''),(423604482,2,28624,0,1,1,0,1,'2024-12-28 08:04:54',922074,'2024-12-28 08:04:55',235796,0,'','',30,0,0.31372,0.922,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604483,2,26931,0,1,1,0,1,'2024-12-28 08:04:58',956114,'2024-12-28 08:04:59',7,0,'','',30,0,0.12238,0.956,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=83% cpu1=64% cpu2=59% cpu3=55%',''),(423604484,2,26963,0,1,1,0,1,'2024-12-28 08:04:59',959463,'2024-12-28 08:05:00',282,0,'','',30,0,0.04487,0.959,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604485,2,26957,0,1,1,0,1,'2024-12-28 08:04:59',961379,'2024-12-28 08:05:00',196099,0,'','',30,0,0.23472,0.961,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604486,2,28631,0,1,1,0,1,'2024-12-28 08:05:02',987258,'2024-12-28 08:05:03',294941,0,'','',30,0,0.30768,0.987,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604487,2,23727,0,1,1,2,1,'2024-12-28 08:05:04',992674,'2024-12-28 08:05:05',111887,0,'','',30,0,0.11921,0.992,2,'(null)','',''),(423604488,2,26974,0,1,1,0,1,'2024-12-28 08:05:12',20795,'2024-12-28 08:05:12',178441,0,'','',30,0,0.12797,0.05,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423604489,2,23729,0,1,1,2,1,'2024-12-28 08:05:12',24708,'2024-12-28 08:05:12',181960,0,'','',30,0,0.12176,0.06,2,'(null)','',''),(423604490,2,28636,0,1,1,3,1,'2024-12-28 08:05:05',996025,'2024-12-28 08:05:16',114169,0,'','',30,0,10.11814,0.995,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604491,2,26952,0,1,1,0,1,'2024-12-28 08:05:23',121363,'2024-12-28 08:05:23',131583,0,'','',30,0,0.01022,0.121,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604492,2,28625,0,1,1,2,1,'2024-12-28 08:05:23',122354,'2024-12-28 08:05:23',206231,0,'','',30,0,0.08388,0.122,2,'(null)','',''),(423604493,2,26933,0,1,1,2,1,'2024-12-28 08:05:23',124516,'2024-12-28 08:05:23',247846,0,'','',30,0,0.12333,0.124,2,'(null)','',''),(423604494,2,26947,0,1,1,1,1,'2024-12-28 08:05:24',126708,'2024-12-28 08:05:24',254934,0,'','',30,0,0.12823,0.126,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604495,2,27566,0,1,1,0,1,'2024-12-28 08:05:29',158754,'2024-12-28 08:05:29',225613,0,'','',30,0,0.06686,0.158,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423604496,2,28632,0,1,1,2,1,'2024-12-28 08:05:32',187505,'2024-12-28 08:05:32',271440,0,'','',30,0,0.08393,0.187,2,'(null)','',''),(423604497,2,28628,0,1,1,0,1,'2024-12-28 08:05:32',189658,'2024-12-28 08:05:32',311378,0,'','',30,0,0.12172,0.189,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604498,2,26945,0,1,1,0,1,'2024-12-28 08:05:33',195720,'2024-12-28 08:05:33',321920,0,'','',30,0,0.1262,0.195,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604499,2,26944,0,1,1,0,1,'2024-12-28 08:05:33',193843,'2024-12-28 08:05:33',323951,0,'','',30,0,0.13011,0.193,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604500,2,26975,0,1,1,1,1,'2024-12-28 08:05:39',227399,'2024-12-28 08:05:39',893477,0,'','',30,0,0.66608,0.227,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604501,2,23730,0,1,1,2,1,'2024-12-28 08:05:40',231625,'2024-12-28 08:05:41',305023,0,'','',30,0,1.0734,0.231,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604502,2,26968,0,1,1,3,1,'2024-12-28 08:05:33',197820,'2024-12-28 08:05:43',307577,0,'','',30,0,10.10976,0.197,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604503,2,26934,0,1,1,0,1,'2024-12-28 08:05:44',262554,'2024-12-28 08:05:44',413068,0,'','',30,0,0.15051,0.262,0,'Load : 5.73 5.70 5.68 : OK','load_1_min=5.73;9;30 load_5_min=5.70;15;35 load_15_min=5.68;20;40',''),(423604504,2,28626,0,1,1,0,1,'2024-12-28 08:05:52',317691,'2024-12-28 08:05:52',323131,0,'','',30,0,0.00544,0.317,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604505,2,28618,0,1,1,0,1,'2024-12-28 08:05:52',319744,'2024-12-28 08:05:52',441831,0,'','',30,0,0.12209,0.319,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604506,2,26948,0,1,1,0,1,'2024-12-28 08:05:52',320753,'2024-12-28 08:05:52',447695,0,'','',30,0,0.12694,0.32,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423604507,2,26951,0,1,1,0,1,'2024-12-28 08:05:57',348883,'2024-12-28 08:05:57',501280,0,'','',30,0,0.1524,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604508,2,28284,0,1,1,0,1,'2024-12-28 08:06:00',355626,'2024-12-28 08:06:00',360856,0,'','',30,0,0.00523,0.355,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604509,2,28637,0,1,1,0,1,'2024-12-28 08:06:00',357532,'2024-12-28 08:06:00',370085,0,'','',30,0,0.01255,0.357,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604510,2,26955,0,1,1,0,1,'2024-12-28 08:06:00',359619,'2024-12-28 08:06:00',481767,0,'','',30,0,0.12215,0.359,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=81%',''),(423604511,2,28629,0,1,1,0,1,'2024-12-28 08:06:00',361844,'2024-12-28 08:06:00',483955,0,'','',30,0,0.12211,0.361,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604512,2,26969,0,1,1,2,1,'2024-12-28 08:06:03',402398,'2024-12-28 08:06:05',408884,0,'','',30,0,2.00649,0.402,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604513,2,26976,0,1,1,2,1,'2024-12-28 08:06:11',455498,'2024-12-28 08:06:11',574786,0,'','',30,0,0.11929,0.455,2,'(null)','',''),(423604514,2,26928,0,1,1,2,1,'2024-12-28 08:06:13',459982,'2024-12-28 08:06:13',580030,0,'','',30,0,0.12005,0.459,2,'(null)','',''),(423604515,2,26935,0,1,1,0,1,'2024-12-28 08:06:14',463252,'2024-12-28 08:06:14',472035,0,'','',30,0,0.00878,0.463,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604516,2,28619,0,1,1,0,1,'2024-12-28 08:06:19',488481,'2024-12-28 08:06:19',612746,0,'','',30,0,0.12427,0.488,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423604517,2,26953,0,1,1,0,1,'2024-12-28 08:06:20',492784,'2024-12-28 08:06:20',614490,0,'','',30,0,0.12171,0.492,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604518,2,26949,0,1,1,1,1,'2024-12-28 08:06:20',494728,'2024-12-28 08:06:21',166268,0,'','',30,0,0.67154,0.494,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604519,2,23725,0,1,1,2,1,'2024-12-28 08:06:23',528757,'2024-12-28 08:06:23',649603,0,'','',30,0,0.12085,0.528,2,'(null)','',''),(423604520,2,28627,0,1,1,2,1,'2024-12-28 08:06:23',530691,'2024-12-28 08:06:23',652094,0,'','',30,0,0.1214,0.53,2,'(null)','',''),(423604521,2,28623,0,1,1,0,1,'2024-12-28 08:06:23',532744,'2024-12-28 08:06:23',667049,0,'','',30,0,0.13431,0.532,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423604522,2,28630,0,1,1,0,1,'2024-12-28 08:06:32',594142,'2024-12-28 08:06:32',718934,0,'','',30,0,0.12479,0.594,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604523,2,26943,0,1,1,2,1,'2024-12-28 08:06:32',595231,'2024-12-28 08:06:32',724828,0,'','',30,0,0.1296,0.595,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604524,2,26962,0,1,1,0,1,'2024-12-28 08:06:32',597181,'2024-12-28 08:06:32',835746,0,'','',30,0,0.23856,0.597,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604525,2,26929,0,1,1,2,1,'2024-12-28 08:06:32',598158,'2024-12-28 08:06:34',605719,0,'','',30,0,2.00756,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604526,2,26954,0,1,1,0,1,'2024-12-28 08:06:40',647201,'2024-12-28 08:06:40',770719,0,'','',30,0,0.12352,0.647,0,'/var: 37%left(17776MB/48432MB) (>10%) : OK','\'/var\'=30656MB;43589;46010;0;48432',''),(423604527,2,26977,0,1,1,0,1,'2024-12-28 08:06:42',669548,'2024-12-28 08:06:42',807076,0,'','',30,0,0.13753,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604528,2,26964,0,1,1,3,1,'2024-12-28 08:06:33',603154,'2024-12-28 08:06:43',715438,0,'','',30,0,10.11228,0.603,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604529,2,28280,0,1,1,0,1,'2024-12-28 08:06:44',674895,'2024-12-28 08:06:44',799163,0,'','',30,0,0.12427,0.674,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423604530,2,26960,0,1,1,0,1,'2024-12-28 08:06:44',676887,'2024-12-28 08:06:44',815543,0,'','',30,0,0.13866,0.676,0,'Load : 1.86 1.69 1.50 : OK','load_1_min=1.86;2;6 load_5_min=1.69;3;7 load_15_min=1.50;4;9',''),(423604531,2,28616,0,1,1,0,1,'2024-12-28 08:06:44',678992,'2024-12-28 08:06:45',499,0,'','',30,0,0.3974,0.678,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604532,2,28620,0,1,1,1,1,'2024-12-28 08:06:44',681174,'2024-12-28 08:06:45',346571,0,'','',30,0,0.6654,0.681,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604533,2,26978,0,1,1,0,1,'2024-12-28 08:06:49',719346,'2024-12-28 08:06:49',727540,0,'','',30,0,0.00819,0.719,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604534,2,26971,0,1,1,0,1,'2024-12-28 08:06:49',721363,'2024-12-28 08:06:49',843391,0,'','',30,0,0.12203,0.721,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604535,2,23726,0,1,1,2,1,'2024-12-28 08:06:50',724593,'2024-12-28 08:06:52',731660,0,'','',30,0,2.00707,0.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604536,2,26970,0,1,1,3,1,'2024-12-28 08:06:45',683807,'2024-12-28 08:06:55',795292,0,'','',30,0,10.11149,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604537,2,26965,0,1,1,3,1,'2024-12-28 08:06:45',686109,'2024-12-28 08:06:55',798076,0,'','',30,0,10.11197,0.686,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604538,2,28282,0,1,1,0,1,'2024-12-28 08:06:55',750340,'2024-12-28 08:06:55',886456,0,'','',30,0,0.13612,0.75,0,'Load : 0.37 0.13 0.09 : OK','load_1_min=0.37;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423604539,2,26930,0,1,1,0,1,'2024-12-28 08:07:03',803761,'2024-12-28 08:07:03',927608,0,'','',30,0,0.12385,0.803,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604540,2,26956,0,1,1,1,1,'2024-12-28 08:07:03',805691,'2024-12-28 08:07:04',472056,0,'','',30,0,0.66636,0.805,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423604541,2,28622,0,1,1,2,1,'2024-12-28 08:07:07',838421,'2024-12-28 08:07:07',958643,0,'','',30,0,0.12022,0.838,2,'(null)','',''),(423604542,2,26950,0,1,1,2,1,'2024-12-28 08:07:08',841584,'2024-12-28 08:07:08',962380,0,'','',30,0,0.1208,0.841,2,'(null)','',''),(423604543,2,26961,0,1,1,0,1,'2024-12-28 08:07:09',844772,'2024-12-28 08:07:09',855720,0,'','',30,0,0.01095,0.844,0,'OK - 192.168.77.8: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604544,2,26955,0,1,1,0,1,'2024-12-28 08:07:09',846724,'2024-12-28 08:07:09',968581,0,'','',30,0,0.12186,0.846,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423604545,2,26944,0,1,1,0,1,'2024-12-28 08:07:09',848885,'2024-12-28 08:07:09',977249,0,'','',30,0,0.12836,0.848,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604546,2,28281,0,1,1,1,1,'2024-12-28 08:07:10',852974,'2024-12-28 08:07:11',520108,0,'','',30,0,0.66713,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604547,2,26972,0,1,1,3,1,'2024-12-28 08:07:15',904830,'2024-12-28 08:07:16',1294,0,'','',30,0,0.11934,0.904,3,'Unknown storage : /disk1 : ERROR','',''),(423604548,2,26966,0,1,1,3,1,'2024-12-28 08:07:10',854875,'2024-12-28 08:07:20',971599,0,'','',30,0,10.11672,0.854,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604549,2,26973,0,1,1,0,1,'2024-12-28 08:07:44',165,'2024-12-28 08:07:44',144939,0,'','',30,0,0.12035,0.024,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604550,2,26967,0,1,1,3,1,'2024-12-28 08:07:39',6097,'2024-12-28 08:07:45',681284,0,'','',30,0,6.66756,0.013,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604551,2,23728,0,1,1,0,1,'2024-12-28 08:07:49',17160,'2024-12-28 08:07:49',24597,0,'','',30,0,0.01861,0.041,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604552,2,26972,0,1,1,3,1,'2024-12-28 08:07:49',283,'2024-12-28 08:07:49',164151,0,'','',30,0,0.12077,0.043,3,'Unknown storage : /disk1 : ERROR','',''),(423604553,2,26946,0,1,1,3,1,'2024-12-28 08:07:51',5,'2024-12-28 08:07:51',183708,0,'','',30,0,0.1244,0.059,3,'Unknown storage : /raid0 : ERROR','',''),(423604554,2,26932,0,1,1,1,1,'2024-12-28 08:07:51',25234,'2024-12-28 08:07:51',726881,0,'','',30,0,0.66566,0.061,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423604555,2,28617,0,1,1,2,1,'2024-12-28 08:07:53',428,'2024-12-28 08:07:53',429812,0,'','',30,0,0.36432,0.065,2,'No process matching mysqld found : CRITICAL','',''),(423604556,2,28624,0,1,1,0,1,'2024-12-28 08:07:54',6,'2024-12-28 08:07:54',376437,0,'','',30,0,0.3078,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604557,2,26931,0,1,1,0,1,'2024-12-28 08:07:58',0,'2024-12-28 08:07:58',239733,0,'','',30,0,0.14044,0.099,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=60%',''),(423604558,2,26963,0,1,1,0,1,'2024-12-28 08:07:59',121485,'2024-12-28 08:07:59',165872,0,'','',30,0,0.04439,0.121,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604559,2,26957,0,1,1,0,1,'2024-12-28 08:07:59',123435,'2024-12-28 08:07:59',357872,0,'','',30,0,0.23444,0.123,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604560,2,28631,0,1,1,0,1,'2024-12-28 08:08:02',139312,'2024-12-28 08:08:02',449751,0,'','',30,0,0.31044,0.139,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604561,2,23727,0,1,1,2,1,'2024-12-28 08:08:04',144686,'2024-12-28 08:08:04',265072,0,'','',30,0,0.12039,0.144,2,'(null)','',''),(423604562,2,26974,0,1,1,0,1,'2024-12-28 08:08:12',211778,'2024-12-28 08:08:12',331599,0,'','',30,0,0.11982,0.211,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423604563,2,23729,0,1,1,2,1,'2024-12-28 08:08:12',213707,'2024-12-28 08:08:12',335704,0,'','',30,0,0.122,0.213,2,'(null)','',''),(423604564,2,28636,0,1,1,3,1,'2024-12-28 08:08:05',147035,'2024-12-28 08:08:15',264927,0,'','',30,0,10.11789,0.146,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604565,2,26952,0,1,1,0,1,'2024-12-28 08:08:23',266526,'2024-12-28 08:08:23',274596,0,'','',30,0,0.00807,0.266,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604566,2,28625,0,1,1,2,1,'2024-12-28 08:08:23',268524,'2024-12-28 08:08:23',352202,0,'','',30,0,0.08368,0.268,2,'(null)','',''),(423604567,2,26933,0,1,1,2,1,'2024-12-28 08:08:23',270617,'2024-12-28 08:08:23',391624,0,'','',30,0,0.12101,0.27,2,'(null)','',''),(423604568,2,26947,0,1,1,1,1,'2024-12-28 08:08:24',274852,'2024-12-28 08:08:24',402786,0,'','',30,0,0.12793,0.274,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604569,2,27566,0,1,1,0,1,'2024-12-28 08:08:29',318104,'2024-12-28 08:08:29',368924,0,'','',30,0,0.05082,0.318,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423604570,2,28632,0,1,1,2,1,'2024-12-28 08:08:32',340860,'2024-12-28 08:08:32',424680,0,'','',30,0,0.08382,0.34,2,'(null)','',''),(423604571,2,28628,0,1,1,0,1,'2024-12-28 08:08:32',342836,'2024-12-28 08:08:32',465491,0,'','',30,0,0.12266,0.342,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604572,2,26945,0,1,1,0,1,'2024-12-28 08:08:33',346207,'2024-12-28 08:08:33',473981,0,'','',30,0,0.12777,0.346,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604573,2,26944,0,1,1,0,1,'2024-12-28 08:08:33',348428,'2024-12-28 08:08:33',477416,0,'','',30,0,0.12899,0.348,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604574,2,26975,0,1,1,1,1,'2024-12-28 08:08:39',390788,'2024-12-28 08:08:40',112999,0,'','',30,0,0.72221,0.39,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604575,2,23730,0,1,1,2,1,'2024-12-28 08:08:40',394106,'2024-12-28 08:08:41',457501,0,'','',30,0,1.0634,0.394,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604576,2,26968,0,1,1,3,1,'2024-12-28 08:08:33',350475,'2024-12-28 08:08:43',459313,0,'','',30,0,10.10884,0.35,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604577,2,26934,0,1,1,0,1,'2024-12-28 08:08:44',433141,'2024-12-28 08:08:44',572118,0,'','',30,0,0.13898,0.433,0,'Load : 5.97 5.85 5.74 : OK','load_1_min=5.97;9;30 load_5_min=5.85;15;35 load_15_min=5.74;20;40',''),(423604578,2,28626,0,1,1,0,1,'2024-12-28 08:08:52',519339,'2024-12-28 08:08:52',524479,0,'','',30,0,0.00514,0.519,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604579,2,28618,0,1,1,0,1,'2024-12-28 08:08:52',521324,'2024-12-28 08:08:52',643196,0,'','',30,0,0.12187,0.521,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604580,2,26948,0,1,1,0,1,'2024-12-28 08:08:52',523519,'2024-12-28 08:08:52',648466,0,'','',30,0,0.12495,0.523,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423604581,2,26951,0,1,1,0,1,'2024-12-28 08:08:57',550645,'2024-12-28 08:08:57',703185,0,'','',30,0,0.15254,0.55,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604582,2,28284,0,1,1,0,1,'2024-12-28 08:09:00',557466,'2024-12-28 08:09:00',562892,0,'','',30,0,0.00543,0.557,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604583,2,28637,0,1,1,0,1,'2024-12-28 08:09:00',559505,'2024-12-28 08:09:00',569017,0,'','',30,0,0.00951,0.559,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604584,2,26955,0,1,1,0,1,'2024-12-28 08:09:00',561685,'2024-12-28 08:09:00',683818,0,'','',30,0,0.12213,0.561,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423604585,2,28629,0,1,1,0,1,'2024-12-28 08:09:00',563825,'2024-12-28 08:09:00',685002,0,'','',30,0,0.12118,0.563,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604586,2,26969,0,1,1,2,1,'2024-12-28 08:09:03',585248,'2024-12-28 08:09:05',592405,0,'','',30,0,2.00716,0.585,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604587,2,26976,0,1,1,2,1,'2024-12-28 08:09:11',640155,'2024-12-28 08:09:11',760751,0,'','',30,0,0.1206,0.64,2,'(null)','',''),(423604588,2,26928,0,1,1,2,1,'2024-12-28 08:09:13',647625,'2024-12-28 08:09:13',767858,0,'','',30,0,0.12023,0.647,2,'(null)','',''),(423604589,2,26935,0,1,1,0,1,'2024-12-28 08:09:14',650731,'2024-12-28 08:09:14',659979,0,'','',30,0,0.00925,0.65,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604590,2,28619,0,1,1,0,1,'2024-12-28 08:09:19',685131,'2024-12-28 08:09:19',810420,0,'','',30,0,0.12529,0.685,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423604591,2,26953,0,1,1,0,1,'2024-12-28 08:09:20',688501,'2024-12-28 08:09:20',812847,0,'','',30,0,0.12435,0.688,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604592,2,26949,0,1,1,1,1,'2024-12-28 08:09:20',690746,'2024-12-28 08:09:21',362469,0,'','',30,0,0.67172,0.69,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604593,2,23725,0,1,1,2,1,'2024-12-28 08:09:23',719193,'2024-12-28 08:09:23',841362,0,'','',30,0,0.12217,0.719,2,'(null)','',''),(423604594,2,28627,0,1,1,2,1,'2024-12-28 08:09:23',720248,'2024-12-28 08:09:23',843038,0,'','',30,0,0.12279,0.72,2,'(null)','',''),(423604595,2,28623,0,1,1,0,1,'2024-12-28 08:09:23',722275,'2024-12-28 08:09:23',857495,0,'','',30,0,0.13522,0.722,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423604596,2,28630,0,1,1,0,1,'2024-12-28 08:09:32',784399,'2024-12-28 08:09:32',907306,0,'','',30,0,0.12291,0.784,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604597,2,26943,0,1,1,2,1,'2024-12-28 08:09:32',786428,'2024-12-28 08:09:32',926465,0,'','',30,0,0.14004,0.786,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604598,2,26962,0,1,1,0,1,'2024-12-28 08:09:32',788381,'2024-12-28 08:09:33',12224,0,'','',30,0,0.23932,0.788,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604599,2,26929,0,1,1,2,1,'2024-12-28 08:09:32',790249,'2024-12-28 08:09:34',797940,0,'','',30,0,2.00769,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604600,2,26954,0,1,1,0,1,'2024-12-28 08:09:40',823358,'2024-12-28 08:09:40',946980,0,'','',30,0,0.12362,0.823,0,'/var: 37%left(17775MB/48432MB) (>10%) : OK','\'/var\'=30656MB;43589;46010;0;48432',''),(423604601,2,26977,0,1,1,0,1,'2024-12-28 08:09:42',851862,'2024-12-28 08:09:42',990268,0,'','',30,0,0.13841,0.851,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604602,2,26964,0,1,1,3,1,'2024-12-28 08:09:33',792603,'2024-12-28 08:09:43',903258,0,'','',30,0,10.11065,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604603,2,28280,0,1,1,0,1,'2024-12-28 08:09:44',856299,'2024-12-28 08:09:44',979992,0,'','',30,0,0.12369,0.856,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423604604,2,26960,0,1,1,0,1,'2024-12-28 08:09:44',858207,'2024-12-28 08:09:44',998896,0,'','',30,0,0.14069,0.858,0,'Load : 1.13 1.46 1.44 : OK','load_1_min=1.13;2;6 load_5_min=1.46;3;7 load_15_min=1.44;4;9',''),(423604605,2,28616,0,1,1,0,1,'2024-12-28 08:09:44',859996,'2024-12-28 08:09:45',258137,0,'','',30,0,0.39814,0.859,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604606,2,28620,0,1,1,1,1,'2024-12-28 08:09:44',860579,'2024-12-28 08:09:45',529259,0,'','',30,0,0.66868,0.86,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604607,2,26978,0,1,1,0,1,'2024-12-28 08:09:49',905813,'2024-12-28 08:09:49',916224,0,'','',30,0,0.01041,0.905,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604608,2,26971,0,1,1,0,1,'2024-12-28 08:09:49',906852,'2024-12-28 08:09:50',2,0,'','',30,0,0.12169,0.906,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604609,2,23726,0,1,1,2,1,'2024-12-28 08:09:50',909996,'2024-12-28 08:09:52',916487,0,'','',30,0,2.00649,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604610,2,26970,0,1,1,3,1,'2024-12-28 08:09:45',863735,'2024-12-28 08:09:55',972776,0,'','',30,0,10.10904,0.863,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604611,2,26965,0,1,1,3,1,'2024-12-28 08:09:45',865909,'2024-12-28 08:09:55',977393,0,'','',30,0,10.11148,0.865,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604612,2,28282,0,1,1,0,1,'2024-12-28 08:09:55',927353,'2024-12-28 08:09:56',5,0,'','',30,0,0.13173,0.927,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423604613,2,26930,0,1,1,0,1,'2024-12-28 08:10:03',980441,'2024-12-28 08:10:04',106405,0,'','',30,0,0.12596,0.98,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604614,2,26956,0,1,1,1,1,'2024-12-28 08:10:03',982432,'2024-12-28 08:10:04',648733,0,'','',30,0,0.6663,0.982,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423604615,2,28622,0,1,1,2,1,'2024-12-28 08:10:07',11,'2024-12-28 08:10:07',133939,0,'','',30,0,0.12009,0.013,2,'(null)','',''),(423604616,2,26950,0,1,1,2,1,'2024-12-28 08:10:08',1,'2024-12-28 08:10:08',137296,0,'','',30,0,0.11886,0.018,2,'(null)','',''),(423604617,2,26961,0,1,1,0,1,'2024-12-28 08:10:09',8594,'2024-12-28 08:10:09',2,0,'','',30,0,0.00876,0.02,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604618,2,26955,0,1,1,0,1,'2024-12-28 08:10:09',9573,'2024-12-28 08:10:09',142969,0,'','',30,0,0.12042,0.022,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423604619,2,26944,0,1,1,0,1,'2024-12-28 08:10:09',10654,'2024-12-28 08:10:09',153399,0,'','',30,0,0.12876,0.024,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604620,2,28281,0,1,1,1,1,'2024-12-28 08:10:10',23,'2024-12-28 08:10:10',695011,0,'','',30,0,0.66705,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604621,2,26972,0,1,1,3,1,'2024-12-28 08:10:15',28730,'2024-12-28 08:10:15',189331,0,'','',30,0,0.11926,0.07,3,'Unknown storage : /disk1 : ERROR','',''),(423604622,2,26966,0,1,1,3,1,'2024-12-28 08:10:10',2,'2024-12-28 08:10:20',144949,0,'','',30,0,10.11511,0.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604623,2,26973,0,1,1,0,1,'2024-12-28 08:10:44',177357,'2024-12-28 08:10:44',298680,0,'','',30,0,0.12132,0.177,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604624,2,26967,0,1,1,3,1,'2024-12-28 08:10:39',157229,'2024-12-28 08:10:45',830277,0,'','',30,0,6.67305,0.157,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604625,2,23728,0,1,1,0,1,'2024-12-28 08:10:49',210661,'2024-12-28 08:10:49',231444,0,'','',30,0,0.02078,0.21,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604626,2,26972,0,1,1,3,1,'2024-12-28 08:10:49',212666,'2024-12-28 08:10:49',331939,0,'','',30,0,0.11927,0.212,3,'Unknown storage : /disk1 : ERROR','',''),(423604627,2,26946,0,1,1,3,1,'2024-12-28 08:10:51',240960,'2024-12-28 08:10:51',366143,0,'','',30,0,0.12518,0.24,3,'Unknown storage : /raid0 : ERROR','',''),(423604628,2,26932,0,1,1,1,1,'2024-12-28 08:10:51',242897,'2024-12-28 08:10:51',916536,0,'','',30,0,0.67364,0.242,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423604629,2,28617,0,1,1,2,1,'2024-12-28 08:10:53',248589,'2024-12-28 08:10:53',611852,0,'','',30,0,0.36326,0.248,2,'No process matching mysqld found : CRITICAL','',''),(423604630,2,28624,0,1,1,0,1,'2024-12-28 08:10:54',251740,'2024-12-28 08:10:54',553235,0,'','',30,0,0.3015,0.251,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604631,2,26931,0,1,1,0,1,'2024-12-28 08:10:58',276379,'2024-12-28 08:10:58',400137,0,'','',30,0,0.12376,0.276,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=62% cpu3=59%',''),(423604632,2,26963,0,1,1,0,1,'2024-12-28 08:10:59',279569,'2024-12-28 08:10:59',324245,0,'','',30,0,0.04468,0.279,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604633,2,26957,0,1,1,0,1,'2024-12-28 08:10:59',281543,'2024-12-28 08:10:59',514865,0,'','',30,0,0.23332,0.281,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604634,2,28631,0,1,1,0,1,'2024-12-28 08:11:02',302088,'2024-12-28 08:11:02',603202,0,'','',30,0,0.30111,0.302,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604635,2,23727,0,1,1,2,1,'2024-12-28 08:11:04',308398,'2024-12-28 08:11:04',428407,0,'','',30,0,0.12001,0.308,2,'(null)','',''),(423604636,2,26974,0,1,1,0,1,'2024-12-28 08:11:12',390769,'2024-12-28 08:11:12',510306,0,'','',30,0,0.11954,0.39,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423604637,2,23729,0,1,1,2,1,'2024-12-28 08:11:12',392800,'2024-12-28 08:11:12',514747,0,'','',30,0,0.12195,0.392,2,'(null)','',''),(423604638,2,28636,0,1,1,3,1,'2024-12-28 08:11:05',311579,'2024-12-28 08:11:15',429874,0,'','',30,0,10.11829,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604639,2,26952,0,1,1,0,1,'2024-12-28 08:11:23',457767,'2024-12-28 08:11:23',465839,0,'','',30,0,0.00807,0.457,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604640,2,28625,0,1,1,2,1,'2024-12-28 08:11:23',459735,'2024-12-28 08:11:23',543477,0,'','',30,0,0.08374,0.459,2,'(null)','',''),(423604641,2,26933,0,1,1,2,1,'2024-12-28 08:11:23',461907,'2024-12-28 08:11:23',583198,0,'','',30,0,0.12129,0.461,2,'(null)','',''),(423604642,2,26947,0,1,1,1,1,'2024-12-28 08:11:24',466069,'2024-12-28 08:11:24',594431,0,'','',30,0,0.12836,0.466,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604643,2,27566,0,1,1,0,1,'2024-12-28 08:11:29',515240,'2024-12-28 08:11:29',566919,0,'','',30,0,0.05168,0.515,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423604644,2,28632,0,1,1,2,1,'2024-12-28 08:11:32',545001,'2024-12-28 08:11:32',628836,0,'','',30,0,0.08384,0.544,2,'(null)','',''),(423604645,2,28628,0,1,1,0,1,'2024-12-28 08:11:32',546075,'2024-12-28 08:11:32',669987,0,'','',30,0,0.12391,0.546,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604646,2,26945,0,1,1,0,1,'2024-12-28 08:11:33',550360,'2024-12-28 08:11:33',679255,0,'','',30,0,0.1289,0.55,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604647,2,26944,0,1,1,0,1,'2024-12-28 08:11:33',552588,'2024-12-28 08:11:33',688846,0,'','',30,0,0.13626,0.552,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604648,2,26975,0,1,1,1,1,'2024-12-28 08:11:39',588039,'2024-12-28 08:11:40',254552,0,'','',30,0,0.66651,0.588,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604649,2,23730,0,1,1,2,1,'2024-12-28 08:11:40',591251,'2024-12-28 08:11:41',662850,0,'','',30,0,1.0716,0.591,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604650,2,26968,0,1,1,3,1,'2024-12-28 08:11:33',554679,'2024-12-28 08:11:43',663797,0,'','',30,0,10.10912,0.554,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604651,2,26934,0,1,1,0,1,'2024-12-28 08:11:44',616053,'2024-12-28 08:11:44',755277,0,'','',30,0,0.13922,0.616,0,'Load : 5.46 5.88 5.78 : OK','load_1_min=5.46;9;30 load_5_min=5.88;15;35 load_15_min=5.78;20;40',''),(423604652,2,28626,0,1,1,0,1,'2024-12-28 08:11:52',665999,'2024-12-28 08:11:52',671119,0,'','',30,0,0.00512,0.665,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604653,2,28618,0,1,1,0,1,'2024-12-28 08:11:52',667916,'2024-12-28 08:11:52',789496,0,'','',30,0,0.12158,0.667,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604654,2,26948,0,1,1,0,1,'2024-12-28 08:11:52',670064,'2024-12-28 08:11:52',794684,0,'','',30,0,0.12462,0.67,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423604655,2,26951,0,1,1,0,1,'2024-12-28 08:11:57',696135,'2024-12-28 08:11:57',848729,0,'','',30,0,0.15259,0.696,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423604656,2,28284,0,1,1,0,1,'2024-12-28 08:12:00',702958,'2024-12-28 08:12:00',708365,0,'','',30,0,0.00541,0.702,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604657,2,28637,0,1,1,0,1,'2024-12-28 08:12:00',705026,'2024-12-28 08:12:00',714221,0,'','',30,0,0.0092,0.704,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423604658,2,26955,0,1,1,0,1,'2024-12-28 08:12:00',707126,'2024-12-28 08:12:00',828137,0,'','',30,0,0.12101,0.707,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423604659,2,28629,0,1,1,0,1,'2024-12-28 08:12:00',709079,'2024-12-28 08:12:00',832073,0,'','',30,0,0.12299,0.709,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604660,2,26969,0,1,1,2,1,'2024-12-28 08:12:03',732845,'2024-12-28 08:12:05',738698,0,'','',30,0,2.00585,0.732,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604661,2,26976,0,1,1,2,1,'2024-12-28 08:12:11',785724,'2024-12-28 08:12:11',905832,0,'','',30,0,0.12011,0.785,2,'(null)','',''),(423604662,2,26928,0,1,1,2,1,'2024-12-28 08:12:13',791348,'2024-12-28 08:12:13',910814,0,'','',30,0,0.11947,0.791,2,'(null)','',''),(423604663,2,26935,0,1,1,0,1,'2024-12-28 08:12:14',793612,'2024-12-28 08:12:14',802798,0,'','',30,0,0.00919,0.793,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604664,2,28619,0,1,1,0,1,'2024-12-28 08:12:19',823945,'2024-12-28 08:12:19',948702,0,'','',30,0,0.12476,0.823,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423604665,2,26953,0,1,1,0,1,'2024-12-28 08:12:20',827172,'2024-12-28 08:12:20',950397,0,'','',30,0,0.12323,0.827,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604666,2,26949,0,1,1,1,1,'2024-12-28 08:12:20',828244,'2024-12-28 08:12:21',495896,0,'','',30,0,0.66765,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604667,2,23725,0,1,1,2,1,'2024-12-28 08:12:23',861651,'2024-12-28 08:12:23',982515,0,'','',30,0,0.12086,0.861,2,'(null)','',''),(423604668,2,28627,0,1,1,2,1,'2024-12-28 08:12:23',863864,'2024-12-28 08:12:23',986881,0,'','',30,0,0.12302,0.863,2,'(null)','',''),(423604669,2,28623,0,1,1,0,1,'2024-12-28 08:12:23',865586,'2024-12-28 08:12:24',4,0,'','',30,0,0.13491,0.865,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423604670,2,28630,0,1,1,0,1,'2024-12-28 08:12:32',920489,'2024-12-28 08:12:33',2187,0,'','',30,0,0.12165,0.92,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604671,2,26943,0,1,1,2,1,'2024-12-28 08:12:32',922484,'2024-12-28 08:12:33',2644,0,'','',30,0,0.12876,0.922,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604672,2,26962,0,1,1,0,1,'2024-12-28 08:12:32',924665,'2024-12-28 08:12:33',177279,0,'','',30,0,0.25261,0.924,0,'2 process matching in.tftp (> 0)','\'num_process\'=2;0;0',''),(423604673,2,26929,0,1,1,2,1,'2024-12-28 08:12:32',926859,'2024-12-28 08:12:34',933198,0,'','',30,0,2.00634,0.926,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604674,2,26954,0,1,1,0,1,'2024-12-28 08:12:40',965526,'2024-12-28 08:12:41',0,0,'','',30,0,0.12346,0.965,0,'/var: 37%left(17775MB/48432MB) (>10%) : OK','\'/var\'=30657MB;43589;46010;0;48432',''),(423604675,2,26977,0,1,1,0,1,'2024-12-28 08:12:42',985979,'2024-12-28 08:12:43',124985,0,'','',30,0,0.13901,0.985,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604676,2,26964,0,1,1,3,1,'2024-12-28 08:12:33',929757,'2024-12-28 08:12:44',258,0,'','',30,0,10.11054,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604677,2,28280,0,1,1,0,1,'2024-12-28 08:12:44',991509,'2024-12-28 08:12:45',115568,0,'','',30,0,0.12406,0.991,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423604678,2,26960,0,1,1,0,1,'2024-12-28 08:12:44',993565,'2024-12-28 08:12:45',132968,0,'','',30,0,0.1394,0.993,0,'Load : 1.17 1.37 1.41 : OK','load_1_min=1.17;2;6 load_5_min=1.37;3;7 load_15_min=1.41;4;9',''),(423604679,2,28616,0,1,1,0,1,'2024-12-28 08:12:44',995478,'2024-12-28 08:12:45',393688,0,'','',30,0,0.39821,0.995,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604680,2,28620,0,1,1,1,1,'2024-12-28 08:12:44',997823,'2024-12-28 08:12:45',663778,0,'','',30,0,0.66595,0.997,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604681,2,26978,0,1,1,0,1,'2024-12-28 08:12:49',14426,'2024-12-28 08:12:49',17790,0,'','',30,0,0.00844,0.034,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604682,2,26971,0,1,1,0,1,'2024-12-28 08:12:49',15523,'2024-12-28 08:12:49',157724,0,'','',30,0,0.12148,0.036,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604683,2,23726,0,1,1,2,1,'2024-12-28 08:12:50',2051,'2024-12-28 08:12:52',19650,0,'','',30,0,2.00626,0.039,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604684,2,28282,0,1,1,0,1,'2024-12-28 08:12:55',40,'2024-12-28 08:12:55',184016,0,'','',30,0,0.13313,0.05,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423604685,2,26970,0,1,1,3,1,'2024-12-28 08:12:45',999445,'2024-12-28 08:12:56',110123,0,'','',30,0,10.11068,0.999,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604686,2,26965,0,1,1,3,1,'2024-12-28 08:12:48',24,'2024-12-28 08:12:58',140495,0,'','',30,0,10.10955,3.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604687,2,26930,0,1,1,0,1,'2024-12-28 08:13:03',0,'2024-12-28 08:13:03',208769,0,'','',30,0,0.12548,0.083,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604688,2,26956,0,1,1,1,1,'2024-12-28 08:13:03',0,'2024-12-28 08:13:03',757440,0,'','',30,0,0.67223,0.085,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423604689,2,28622,0,1,1,2,1,'2024-12-28 08:13:07',0,'2024-12-28 08:13:07',217329,0,'','',30,0,0.1214,0.095,2,'(null)','',''),(423604690,2,26950,0,1,1,2,1,'2024-12-28 08:13:08',0,'2024-12-28 08:13:08',219423,0,'','',30,0,0.12032,0.099,2,'(null)','',''),(423604691,2,26961,0,1,1,0,1,'2024-12-28 08:13:09',102285,'2024-12-28 08:13:09',110028,0,'','',30,0,0.00774,0.102,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604692,2,26955,0,1,1,0,1,'2024-12-28 08:13:09',104200,'2024-12-28 08:13:09',226813,0,'','',30,0,0.12261,0.104,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423604693,2,26944,0,1,1,0,1,'2024-12-28 08:13:09',105344,'2024-12-28 08:13:09',239119,0,'','',30,0,0.13378,0.105,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604694,2,28281,0,1,1,1,1,'2024-12-28 08:13:10',109484,'2024-12-28 08:13:10',775580,0,'','',30,0,0.6661,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604695,2,26972,0,1,1,3,1,'2024-12-28 08:13:15',142210,'2024-12-28 08:13:15',260798,0,'','',30,0,0.11859,0.142,3,'Unknown storage : /disk1 : ERROR','',''),(423604696,2,26966,0,1,1,3,1,'2024-12-28 08:13:10',111362,'2024-12-28 08:13:20',226487,0,'','',30,0,10.11513,0.111,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604697,2,26973,0,1,1,0,1,'2024-12-28 08:13:44',318291,'2024-12-28 08:13:44',440169,0,'','',30,0,0.12188,0.318,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604698,2,26967,0,1,1,3,1,'2024-12-28 08:13:39',294263,'2024-12-28 08:13:45',960323,0,'','',30,0,6.66606,0.294,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604699,2,23728,0,1,1,0,1,'2024-12-28 08:13:49',345644,'2024-12-28 08:13:49',488355,0,'','',30,0,0.14271,0.345,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604700,2,26972,0,1,1,3,1,'2024-12-28 08:13:49',347714,'2024-12-28 08:13:49',581119,0,'','',30,0,0.23341,0.347,3,'Unknown storage : /disk1 : ERROR','',''),(423604701,2,26946,0,1,1,3,1,'2024-12-28 08:13:51',366511,'2024-12-28 08:13:51',494962,0,'','',30,0,0.12845,0.366,3,'Unknown storage : /raid0 : ERROR','',''),(423604702,2,26932,0,1,1,1,1,'2024-12-28 08:13:51',368533,'2024-12-28 08:13:52',40,0,'','',30,0,0.68241,0.368,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423604703,2,28617,0,1,1,2,1,'2024-12-28 08:13:53',373855,'2024-12-28 08:13:53',737662,0,'','',30,0,0.36381,0.373,2,'No process matching mysqld found : CRITICAL','',''),(423604704,2,28624,0,1,1,0,1,'2024-12-28 08:13:54',378007,'2024-12-28 08:13:54',676751,0,'','',30,0,0.29874,0.377,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604705,2,26931,0,1,1,0,1,'2024-12-28 08:13:58',419649,'2024-12-28 08:13:58',540770,0,'','',30,0,0.12112,0.419,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=83% cpu1=65% cpu2=62% cpu3=58%',''),(423604706,2,26963,0,1,1,0,1,'2024-12-28 08:13:59',423845,'2024-12-28 08:13:59',468417,0,'','',30,0,0.04457,0.423,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604707,2,26957,0,1,1,0,1,'2024-12-28 08:13:59',425803,'2024-12-28 08:13:59',658012,0,'','',30,0,0.23221,0.425,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604708,2,28631,0,1,1,0,1,'2024-12-28 08:14:02',462369,'2024-12-28 08:14:02',760218,0,'','',30,0,0.29785,0.462,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604709,2,23727,0,1,1,2,1,'2024-12-28 08:14:04',467675,'2024-12-28 08:14:04',587488,0,'','',30,0,0.11981,0.467,2,'(null)','',''),(423604710,2,26974,0,1,1,0,1,'2024-12-28 08:14:12',537033,'2024-12-28 08:14:12',656466,0,'','',30,0,0.11943,0.536,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423604711,2,23729,0,1,1,2,1,'2024-12-28 08:14:12',539042,'2024-12-28 08:14:12',661163,0,'','',30,0,0.12212,0.539,2,'(null)','',''),(423604712,2,28636,0,1,1,3,1,'2024-12-28 08:14:05',469854,'2024-12-28 08:14:15',588916,0,'','',30,0,10.11906,0.469,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604713,2,26952,0,1,1,0,1,'2024-12-28 08:14:23',602840,'2024-12-28 08:14:23',615112,0,'','',30,0,0.01227,0.602,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604714,2,28625,0,1,1,2,1,'2024-12-28 08:14:23',604617,'2024-12-28 08:14:23',688851,0,'','',30,0,0.08423,0.604,2,'(null)','',''),(423604715,2,26933,0,1,1,2,1,'2024-12-28 08:14:23',606742,'2024-12-28 08:14:23',729023,0,'','',30,0,0.12228,0.606,2,'(null)','',''),(423604716,2,26947,0,1,1,1,1,'2024-12-28 08:14:24',611099,'2024-12-28 08:14:24',738318,0,'','',30,0,0.12722,0.611,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604717,2,27566,0,1,1,0,1,'2024-12-28 08:14:29',659824,'2024-12-28 08:14:29',712177,0,'','',30,0,0.05235,0.659,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423604718,2,28632,0,1,1,2,1,'2024-12-28 08:14:32',683343,'2024-12-28 08:14:32',770083,0,'','',30,0,0.08674,0.683,2,'(null)','',''),(423604719,2,28628,0,1,1,0,1,'2024-12-28 08:14:32',684422,'2024-12-28 08:14:32',806677,0,'','',30,0,0.12226,0.684,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604720,2,26945,0,1,1,0,1,'2024-12-28 08:14:33',688680,'2024-12-28 08:14:33',816194,0,'','',30,0,0.12751,0.688,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604721,2,26944,0,1,1,0,1,'2024-12-28 08:14:33',690910,'2024-12-28 08:14:33',820355,0,'','',30,0,0.12945,0.69,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604722,2,26975,0,1,1,1,1,'2024-12-28 08:14:39',732615,'2024-12-28 08:14:40',398655,0,'','',30,0,0.66604,0.732,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604723,2,23730,0,1,1,2,1,'2024-12-28 08:14:40',736834,'2024-12-28 08:14:42',743385,0,'','',30,0,2.00655,0.736,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604724,2,26968,0,1,1,3,1,'2024-12-28 08:14:33',693026,'2024-12-28 08:14:43',802855,0,'','',30,0,10.10983,0.692,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604725,2,26934,0,1,1,0,1,'2024-12-28 08:14:44',773483,'2024-12-28 08:14:44',912811,0,'','',30,0,0.13933,0.773,0,'Load : 5.65 5.89 5.80 : OK','load_1_min=5.65;9;30 load_5_min=5.89;15;35 load_15_min=5.80;20;40',''),(423604726,2,28626,0,1,1,0,1,'2024-12-28 08:14:52',824868,'2024-12-28 08:14:52',830106,0,'','',30,0,0.00524,0.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604727,2,28618,0,1,1,0,1,'2024-12-28 08:14:52',826885,'2024-12-28 08:14:52',950422,0,'','',30,0,0.12354,0.826,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604728,2,26948,0,1,1,0,1,'2024-12-28 08:14:52',829060,'2024-12-28 08:14:52',954256,0,'','',30,0,0.1252,0.829,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423604729,2,26951,0,1,1,0,1,'2024-12-28 08:14:57',851842,'2024-12-28 08:14:58',30,0,'','',30,0,0.15185,0.851,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604730,2,28284,0,1,1,0,1,'2024-12-28 08:15:00',857370,'2024-12-28 08:15:00',863043,0,'','',30,0,0.00567,0.857,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604731,2,28637,0,1,1,0,1,'2024-12-28 08:15:00',859365,'2024-12-28 08:15:00',868640,0,'','',30,0,0.00928,0.859,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423604732,2,26955,0,1,1,0,1,'2024-12-28 08:15:00',861568,'2024-12-28 08:15:00',985622,0,'','',30,0,0.12405,0.861,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=73%',''),(423604733,2,28629,0,1,1,0,1,'2024-12-28 08:15:00',863793,'2024-12-28 08:15:00',986574,0,'','',30,0,0.12278,0.863,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604734,2,26969,0,1,1,2,1,'2024-12-28 08:15:03',878875,'2024-12-28 08:15:05',885349,0,'','',30,0,2.00647,0.878,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604735,2,26976,0,1,1,2,1,'2024-12-28 08:15:11',926884,'2024-12-28 08:15:12',4,0,'','',30,0,0.12143,0.926,2,'(null)','',''),(423604736,2,26928,0,1,1,2,1,'2024-12-28 08:15:13',933258,'2024-12-28 08:15:14',22782,0,'','',30,0,0.12112,0.933,2,'(null)','',''),(423604737,2,26935,0,1,1,0,1,'2024-12-28 08:15:14',937497,'2024-12-28 08:15:14',947421,0,'','',30,0,0.00992,0.937,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604738,2,28619,0,1,1,0,1,'2024-12-28 08:15:19',975692,'2024-12-28 08:15:20',100616,0,'','',30,0,0.12492,0.975,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423604739,2,26953,0,1,1,0,1,'2024-12-28 08:15:20',978917,'2024-12-28 08:15:21',101389,0,'','',30,0,0.12247,0.978,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604740,2,26949,0,1,1,1,1,'2024-12-28 08:15:20',980987,'2024-12-28 08:15:21',647845,0,'','',30,0,0.66686,0.98,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604741,2,23725,0,1,1,2,1,'2024-12-28 08:15:24',0,'2024-12-28 08:15:24',122458,0,'','',30,0,0.12162,1,2,'(null)','',''),(423604742,2,28627,0,1,1,2,1,'2024-12-28 08:15:24',1565,'2024-12-28 08:15:24',126056,0,'','',30,0,0.12302,1.003,2,'(null)','',''),(423604743,2,28623,0,1,1,0,1,'2024-12-28 08:15:24',3,'2024-12-28 08:15:24',138481,0,'','',30,0,0.13453,1.003,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423604744,2,28630,0,1,1,0,1,'2024-12-28 08:15:32',4,'2024-12-28 08:15:32',170069,0,'','',30,0,0.12205,0.047,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604745,2,26943,0,1,1,2,1,'2024-12-28 08:15:32',2567,'2024-12-28 08:15:32',180943,0,'','',30,0,0.13087,0.05,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604746,2,26962,0,1,1,0,1,'2024-12-28 08:15:32',21674,'2024-12-28 08:15:32',292050,0,'','',30,0,0.2398,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604747,2,26929,0,1,1,2,1,'2024-12-28 08:15:32',355,'2024-12-28 08:15:34',24976,0,'','',30,0,2.00623,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604748,2,26954,0,1,1,0,1,'2024-12-28 08:15:40',0,'2024-12-28 08:15:40',206160,0,'','',30,0,0.12416,0.081,0,'/var: 37%left(17775MB/48432MB) (>10%) : OK','\'/var\'=30657MB;43589;46010;0;48432',''),(423604749,2,26977,0,1,1,0,1,'2024-12-28 08:15:42',0,'2024-12-28 08:15:42',237105,0,'','',30,0,0.13958,0.097,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604750,2,26964,0,1,1,3,1,'2024-12-28 08:15:33',23737,'2024-12-28 08:15:43',176943,0,'','',30,0,10.12067,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604751,2,28280,0,1,1,0,1,'2024-12-28 08:15:44',103057,'2024-12-28 08:15:44',227893,0,'','',30,0,0.12484,0.102,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423604752,2,26960,0,1,1,0,1,'2024-12-28 08:15:44',105142,'2024-12-28 08:15:44',243717,0,'','',30,0,0.13858,0.105,0,'Load : 1.38 1.38 1.40 : OK','load_1_min=1.38;2;6 load_5_min=1.38;3;7 load_15_min=1.40;4;9',''),(423604753,2,28616,0,1,1,0,1,'2024-12-28 08:15:44',107268,'2024-12-28 08:15:44',509631,0,'','',30,0,0.40236,0.107,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604754,2,28620,0,1,1,1,1,'2024-12-28 08:15:44',109009,'2024-12-28 08:15:44',773653,0,'','',30,0,0.66464,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604755,2,26978,0,1,1,0,1,'2024-12-28 08:15:49',161042,'2024-12-28 08:15:49',169575,0,'','',30,0,0.00853,0.161,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604756,2,26971,0,1,1,0,1,'2024-12-28 08:15:49',163270,'2024-12-28 08:15:49',284653,0,'','',30,0,0.12138,0.163,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604757,2,23726,0,1,1,2,1,'2024-12-28 08:15:50',166319,'2024-12-28 08:15:52',173176,0,'','',30,0,2.00686,0.166,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604758,2,26970,0,1,1,3,1,'2024-12-28 08:15:45',112347,'2024-12-28 08:15:55',221815,0,'','',30,0,10.10947,0.112,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604759,2,28282,0,1,1,0,1,'2024-12-28 08:15:55',181844,'2024-12-28 08:15:55',318153,0,'','',30,0,0.13631,0.181,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423604760,2,26965,0,1,1,3,1,'2024-12-28 08:15:48',130908,'2024-12-28 08:15:58',268424,0,'','',30,0,10.13752,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604761,2,26930,0,1,1,0,1,'2024-12-28 08:16:03',207493,'2024-12-28 08:16:03',332719,0,'','',30,0,0.12523,0.207,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604762,2,26956,0,1,1,1,1,'2024-12-28 08:16:03',209437,'2024-12-28 08:16:03',876261,0,'','',30,0,0.66682,0.209,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423604763,2,28622,0,1,1,2,1,'2024-12-28 08:16:07',230788,'2024-12-28 08:16:07',350481,0,'','',30,0,0.11969,0.23,2,'(null)','',''),(423604764,2,26950,0,1,1,2,1,'2024-12-28 08:16:08',233893,'2024-12-28 08:16:08',354933,0,'','',30,0,0.12104,0.233,2,'(null)','',''),(423604765,2,26961,0,1,1,0,1,'2024-12-28 08:16:09',238220,'2024-12-28 08:16:09',245372,0,'','',30,0,0.00715,0.238,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604766,2,26955,0,1,1,0,1,'2024-12-28 08:16:09',240185,'2024-12-28 08:16:09',362845,0,'','',30,0,0.12266,0.24,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423604767,2,26944,0,1,1,0,1,'2024-12-28 08:16:09',241193,'2024-12-28 08:16:09',374414,0,'','',30,0,0.13322,0.241,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604768,2,28281,0,1,1,1,1,'2024-12-28 08:16:10',244515,'2024-12-28 08:16:10',911403,0,'','',30,0,0.66689,0.244,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604769,2,26972,0,1,1,3,1,'2024-12-28 08:16:15',299059,'2024-12-28 08:16:15',419498,0,'','',30,0,0.12044,0.299,3,'Unknown storage : /disk1 : ERROR','',''),(423604770,2,26966,0,1,1,3,1,'2024-12-28 08:16:10',246613,'2024-12-28 08:16:20',362875,0,'','',30,0,10.11626,0.246,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604771,2,26973,0,1,1,0,1,'2024-12-28 08:16:44',451054,'2024-12-28 08:16:44',571120,0,'','',30,0,0.12007,0.451,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604772,2,26967,0,1,1,3,1,'2024-12-28 08:16:39',427174,'2024-12-28 08:16:46',0,0,'','',30,0,6.66149,0.427,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604773,2,23728,0,1,1,0,1,'2024-12-28 08:16:49',484899,'2024-12-28 08:16:49',503835,0,'','',30,0,0.01894,0.484,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604774,2,26972,0,1,1,3,1,'2024-12-28 08:16:49',486806,'2024-12-28 08:16:49',607191,0,'','',30,0,0.12039,0.486,3,'Unknown storage : /disk1 : ERROR','',''),(423604775,2,26946,0,1,1,3,1,'2024-12-28 08:16:51',520411,'2024-12-28 08:16:51',646192,0,'','',30,0,0.12578,0.52,3,'Unknown storage : /raid0 : ERROR','',''),(423604776,2,26932,0,1,1,1,1,'2024-12-28 08:16:51',522331,'2024-12-28 08:16:52',187756,0,'','',30,0,0.66543,0.522,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423604777,2,28617,0,1,1,2,1,'2024-12-28 08:16:53',527846,'2024-12-28 08:16:53',890988,0,'','',30,0,0.36314,0.527,2,'No process matching mysqld found : CRITICAL','',''),(423604778,2,28624,0,1,1,0,1,'2024-12-28 08:16:54',532046,'2024-12-28 08:16:54',834589,0,'','',30,0,0.30254,0.532,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604779,2,26931,0,1,1,0,1,'2024-12-28 08:16:58',573998,'2024-12-28 08:16:58',696330,0,'','',30,0,0.12233,0.573,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=63% cpu3=57%',''),(423604780,2,26963,0,1,1,0,1,'2024-12-28 08:16:59',577197,'2024-12-28 08:16:59',622433,0,'','',30,0,0.04524,0.577,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604781,2,26957,0,1,1,0,1,'2024-12-28 08:16:59',579196,'2024-12-28 08:16:59',811591,0,'','',30,0,0.23239,0.579,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604782,2,28631,0,1,1,0,1,'2024-12-28 08:17:02',601975,'2024-12-28 08:17:02',909648,0,'','',30,0,0.30767,0.601,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604783,2,23727,0,1,1,2,1,'2024-12-28 08:17:04',606570,'2024-12-28 08:17:04',726806,0,'','',30,0,0.12024,0.606,2,'(null)','',''),(423604784,2,26974,0,1,1,0,1,'2024-12-28 08:17:12',672501,'2024-12-28 08:17:12',791803,0,'','',30,0,0.1193,0.672,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423604785,2,23729,0,1,1,2,1,'2024-12-28 08:17:12',674527,'2024-12-28 08:17:12',796770,0,'','',30,0,0.12224,0.674,2,'(null)','',''),(423604786,2,28636,0,1,1,3,1,'2024-12-28 08:17:05',609766,'2024-12-28 08:17:15',728752,0,'','',30,0,10.11899,0.609,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604787,2,26952,0,1,1,0,1,'2024-12-28 08:17:23',735343,'2024-12-28 08:17:23',743968,0,'','',30,0,0.00863,0.735,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604788,2,28625,0,1,1,2,1,'2024-12-28 08:17:23',737031,'2024-12-28 08:17:23',822170,0,'','',30,0,0.08514,0.736,2,'(null)','',''),(423604789,2,26933,0,1,1,2,1,'2024-12-28 08:17:23',737450,'2024-12-28 08:17:23',860881,0,'','',30,0,0.12343,0.737,2,'(null)','',''),(423604790,2,26947,0,1,1,1,1,'2024-12-28 08:17:24',742593,'2024-12-28 08:17:24',869776,0,'','',30,0,0.12718,0.742,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604791,2,27566,0,1,1,0,1,'2024-12-28 08:17:29',770862,'2024-12-28 08:17:29',824316,0,'','',30,0,0.05345,0.77,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423604792,2,28632,0,1,1,2,1,'2024-12-28 08:17:32',833618,'2024-12-28 08:17:32',917268,0,'','',30,0,0.08365,0.833,2,'(null)','',''),(423604793,2,28628,0,1,1,0,1,'2024-12-28 08:17:32',835611,'2024-12-28 08:17:32',958720,0,'','',30,0,0.12311,0.835,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604794,2,26945,0,1,1,0,1,'2024-12-28 08:17:33',838919,'2024-12-28 08:17:33',968052,0,'','',30,0,0.12913,0.838,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604795,2,26944,0,1,1,0,1,'2024-12-28 08:17:33',841140,'2024-12-28 08:17:33',973424,0,'','',30,0,0.13228,0.841,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604796,2,26975,0,1,1,1,1,'2024-12-28 08:17:39',871419,'2024-12-28 08:17:40',529893,0,'','',30,0,0.65847,0.871,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604797,2,23730,0,1,1,2,1,'2024-12-28 08:17:40',874685,'2024-12-28 08:17:41',952063,0,'','',30,0,1.07738,0.874,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604798,2,26968,0,1,1,3,1,'2024-12-28 08:17:33',843224,'2024-12-28 08:17:43',953554,0,'','',30,0,10.11033,0.843,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604799,2,26934,0,1,1,0,1,'2024-12-28 08:17:44',901516,'2024-12-28 08:17:45',17324,0,'','',30,0,0.14014,0.901,0,'Load : 6.71 6.15 5.91 : OK','load_1_min=6.71;9;30 load_5_min=6.15;15;35 load_15_min=5.91;20;40',''),(423604800,2,28626,0,1,1,0,1,'2024-12-28 08:17:52',959559,'2024-12-28 08:17:52',964766,0,'','',30,0,0.00521,0.959,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604801,2,28618,0,1,1,0,1,'2024-12-28 08:17:52',961489,'2024-12-28 08:17:53',0,0,'','',30,0,0.12188,0.961,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604802,2,26948,0,1,1,0,1,'2024-12-28 08:17:52',963664,'2024-12-28 08:17:53',0,0,'','',30,0,0.12471,0.963,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423604803,2,26951,0,1,1,0,1,'2024-12-28 08:17:57',989764,'2024-12-28 08:17:58',141642,0,'','',30,0,0.15188,0.989,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604804,2,28284,0,1,1,0,1,'2024-12-28 08:18:00',997622,'2024-12-28 08:18:01',1944,0,'','',30,0,0.00601,0.997,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604805,2,28637,0,1,1,0,1,'2024-12-28 08:18:00',998568,'2024-12-28 08:18:01',6032,0,'','',30,0,0.01505,0.998,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423604806,2,26955,0,1,1,0,1,'2024-12-28 08:18:01',231,'2024-12-28 08:18:01',126093,0,'','',30,0,0.12262,1.003,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=63%',''),(423604807,2,28629,0,1,1,0,1,'2024-12-28 08:18:01',2952,'2024-12-28 08:18:01',127352,0,'','',30,0,0.12174,1.005,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604808,2,26969,0,1,1,2,1,'2024-12-28 08:18:03',5733,'2024-12-28 08:18:05',204,0,'','',30,0,2.01835,0.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604809,2,26976,0,1,1,2,1,'2024-12-28 08:18:11',2379,'2024-12-28 08:18:11',164425,0,'','',30,0,0.11929,0.045,2,'(null)','',''),(423604810,2,26928,0,1,1,2,1,'2024-12-28 08:18:13',2675,'2024-12-28 08:18:13',170550,0,'','',30,0,0.11891,0.051,2,'(null)','',''),(423604811,2,26935,0,1,1,0,1,'2024-12-28 08:18:14',23014,'2024-12-28 08:18:14',26644,0,'','',30,0,0.00928,0.054,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604812,2,28619,0,1,1,0,1,'2024-12-28 08:18:19',29355,'2024-12-28 08:18:19',195153,0,'','',30,0,0.1239,0.071,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423604813,2,26953,0,1,1,0,1,'2024-12-28 08:18:20',30536,'2024-12-28 08:18:20',196612,0,'','',30,0,0.1231,0.073,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604814,2,26949,0,1,1,1,1,'2024-12-28 08:18:20',3948,'2024-12-28 08:18:20',741842,0,'','',30,0,0.66629,0.075,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604815,2,23725,0,1,1,2,1,'2024-12-28 08:18:24',113444,'2024-12-28 08:18:24',233460,0,'','',30,0,0.12002,0.113,2,'(null)','',''),(423604816,2,28627,0,1,1,2,1,'2024-12-28 08:18:24',115397,'2024-12-28 08:18:24',239513,0,'','',30,0,0.12412,0.115,2,'(null)','',''),(423604817,2,28623,0,1,1,0,1,'2024-12-28 08:18:24',116512,'2024-12-28 08:18:24',251847,0,'','',30,0,0.13534,0.116,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423604818,2,28630,0,1,1,0,1,'2024-12-28 08:18:32',164473,'2024-12-28 08:18:32',287504,0,'','',30,0,0.12303,0.164,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604819,2,26943,0,1,1,2,1,'2024-12-28 08:18:32',166513,'2024-12-28 08:18:32',294223,0,'','',30,0,0.12771,0.166,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604820,2,26962,0,1,1,0,1,'2024-12-28 08:18:32',168729,'2024-12-28 08:18:32',412411,0,'','',30,0,0.24368,0.168,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604821,2,26929,0,1,1,2,1,'2024-12-28 08:18:32',170813,'2024-12-28 08:18:34',177104,0,'','',30,0,2.00629,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604822,2,26954,0,1,1,0,1,'2024-12-28 08:18:40',210798,'2024-12-28 08:18:40',334662,0,'','',30,0,0.12386,0.21,0,'/var: 37%left(17774MB/48432MB) (>10%) : OK','\'/var\'=30658MB;43589;46010;0;48432',''),(423604823,2,26977,0,1,1,0,1,'2024-12-28 08:18:42',236233,'2024-12-28 08:18:42',375580,0,'','',30,0,0.13935,0.236,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604824,2,26964,0,1,1,3,1,'2024-12-28 08:18:33',172721,'2024-12-28 08:18:43',285080,0,'','',30,0,10.11236,0.172,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604825,2,28280,0,1,1,0,1,'2024-12-28 08:18:44',241677,'2024-12-28 08:18:44',367588,0,'','',30,0,0.12591,0.241,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423604826,2,26960,0,1,1,0,1,'2024-12-28 08:18:44',243712,'2024-12-28 08:18:44',384053,0,'','',30,0,0.14034,0.243,0,'Load : 1.45 1.42 1.41 : OK','load_1_min=1.45;2;6 load_5_min=1.42;3;7 load_15_min=1.41;4;9',''),(423604827,2,28616,0,1,1,0,1,'2024-12-28 08:18:44',245810,'2024-12-28 08:18:44',665782,0,'','',30,0,0.41997,0.245,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604828,2,28620,0,1,1,1,1,'2024-12-28 08:18:44',246766,'2024-12-28 08:18:44',922769,0,'','',30,0,0.676,0.246,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604829,2,26978,0,1,1,0,1,'2024-12-28 08:18:49',286853,'2024-12-28 08:18:49',294980,0,'','',30,0,0.00813,0.286,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604830,2,26971,0,1,1,0,1,'2024-12-28 08:18:49',288976,'2024-12-28 08:18:49',411682,0,'','',30,0,0.12271,0.288,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604831,2,23726,0,1,1,2,1,'2024-12-28 08:18:50',292191,'2024-12-28 08:18:52',299376,0,'','',30,0,2.00719,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604832,2,26970,0,1,1,3,1,'2024-12-28 08:18:45',250926,'2024-12-28 08:18:55',359969,0,'','',30,0,10.10904,0.25,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604833,2,28282,0,1,1,0,1,'2024-12-28 08:18:55',320463,'2024-12-28 08:18:55',458241,0,'','',30,0,0.13778,0.32,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423604834,2,26965,0,1,1,3,1,'2024-12-28 08:18:48',282708,'2024-12-28 08:18:58',392568,0,'','',30,0,10.10986,0.282,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604835,2,26930,0,1,1,0,1,'2024-12-28 08:19:03',379388,'2024-12-28 08:19:03',504456,0,'','',30,0,0.12507,0.379,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604836,2,26956,0,1,1,1,1,'2024-12-28 08:19:03',381329,'2024-12-28 08:19:04',20198,0,'','',30,0,0.66602,0.381,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423604837,2,28622,0,1,1,2,1,'2024-12-28 08:19:07',409585,'2024-12-28 08:19:07',529435,0,'','',30,0,0.11985,0.409,2,'(null)','',''),(423604838,2,26950,0,1,1,2,1,'2024-12-28 08:19:08',411769,'2024-12-28 08:19:08',530939,0,'','',30,0,0.11917,0.411,2,'(null)','',''),(423604839,2,26961,0,1,1,0,1,'2024-12-28 08:19:09',414963,'2024-12-28 08:19:09',423270,0,'','',30,0,0.00831,0.414,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604840,2,26955,0,1,1,0,1,'2024-12-28 08:19:09',416913,'2024-12-28 08:19:09',540362,0,'','',30,0,0.12345,0.416,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423604841,2,26944,0,1,1,0,1,'2024-12-28 08:19:09',419122,'2024-12-28 08:19:09',551989,0,'','',30,0,0.13287,0.419,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604842,2,28281,0,1,1,1,1,'2024-12-28 08:19:10',423214,'2024-12-28 08:19:11',0,0,'','',30,0,0.65985,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604843,2,26972,0,1,1,3,1,'2024-12-28 08:19:15',471045,'2024-12-28 08:19:15',590893,0,'','',30,0,0.11985,0.471,3,'Unknown storage : /disk1 : ERROR','',''),(423604844,2,26966,0,1,1,3,1,'2024-12-28 08:19:10',425357,'2024-12-28 08:19:20',540092,0,'','',30,0,10.11473,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604845,2,26973,0,1,1,0,1,'2024-12-28 08:19:44',611852,'2024-12-28 08:19:44',733379,0,'','',30,0,0.12153,0.611,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604846,2,26967,0,1,1,3,1,'2024-12-28 08:19:39',583546,'2024-12-28 08:19:46',252039,0,'','',30,0,6.66849,0.583,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604847,2,23728,0,1,1,0,1,'2024-12-28 08:19:49',639996,'2024-12-28 08:19:49',665221,0,'','',30,0,0.02523,0.639,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604848,2,26972,0,1,1,3,1,'2024-12-28 08:19:49',641917,'2024-12-28 08:19:49',761380,0,'','',30,0,0.11946,0.641,3,'Unknown storage : /disk1 : ERROR','',''),(423604849,2,26946,0,1,1,3,1,'2024-12-28 08:19:51',668980,'2024-12-28 08:19:51',795300,0,'','',30,0,0.12632,0.668,3,'Unknown storage : /raid0 : ERROR','',''),(423604850,2,26932,0,1,1,1,1,'2024-12-28 08:19:51',670674,'2024-12-28 08:19:52',337260,0,'','',30,0,0.66659,0.67,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423604851,2,28617,0,1,1,2,1,'2024-12-28 08:19:53',675375,'2024-12-28 08:19:54',3,0,'','',30,0,0.36316,0.675,2,'No process matching mysqld found : CRITICAL','',''),(423604852,2,28624,0,1,1,0,1,'2024-12-28 08:19:54',678658,'2024-12-28 08:19:54',986458,0,'','',30,0,0.3078,0.678,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604853,2,26931,0,1,1,0,1,'2024-12-28 08:19:58',717756,'2024-12-28 08:19:58',839236,0,'','',30,0,0.12148,0.717,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=65% cpu2=61% cpu3=57%',''),(423604854,2,26963,0,1,1,0,1,'2024-12-28 08:19:59',722012,'2024-12-28 08:19:59',766832,0,'','',30,0,0.04482,0.721,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604855,2,26957,0,1,1,0,1,'2024-12-28 08:19:59',723953,'2024-12-28 08:19:59',956829,0,'','',30,0,0.23288,0.723,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604856,2,28631,0,1,1,0,1,'2024-12-28 08:20:02',755829,'2024-12-28 08:20:03',28990,0,'','',30,0,0.31465,0.755,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604857,2,23727,0,1,1,2,1,'2024-12-28 08:20:04',761406,'2024-12-28 08:20:04',880772,0,'','',30,0,0.11937,0.761,2,'(null)','',''),(423604858,2,26974,0,1,1,0,1,'2024-12-28 08:20:12',816391,'2024-12-28 08:20:12',936731,0,'','',30,0,0.12034,0.816,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423604859,2,23729,0,1,1,2,1,'2024-12-28 08:20:12',818105,'2024-12-28 08:20:12',939628,0,'','',30,0,0.12152,0.818,2,'(null)','',''),(423604860,2,28636,0,1,1,3,1,'2024-12-28 08:20:05',765596,'2024-12-28 08:20:15',883700,0,'','',30,0,10.1181,0.765,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604861,2,26952,0,1,1,0,1,'2024-12-28 08:20:23',871247,'2024-12-28 08:20:23',881489,0,'','',30,0,0.01024,0.871,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604862,2,28625,0,1,1,2,1,'2024-12-28 08:20:23',873430,'2024-12-28 08:20:23',956796,0,'','',30,0,0.08337,0.873,2,'(null)','',''),(423604863,2,26933,0,1,1,2,1,'2024-12-28 08:20:23',875503,'2024-12-28 08:20:23',995885,0,'','',30,0,0.12038,0.875,2,'(null)','',''),(423604864,2,26947,0,1,1,1,1,'2024-12-28 08:20:24',877401,'2024-12-28 08:20:25',4,0,'','',30,0,0.12753,0.877,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604865,2,27566,0,1,1,0,1,'2024-12-28 08:20:29',922746,'2024-12-28 08:20:29',977107,0,'','',30,0,0.05436,0.922,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423604866,2,28632,0,1,1,2,1,'2024-12-28 08:20:32',945863,'2024-12-28 08:20:33',12584,0,'','',30,0,0.08459,0.945,2,'(null)','',''),(423604867,2,28628,0,1,1,0,1,'2024-12-28 08:20:32',947933,'2024-12-28 08:20:33',453,0,'','',30,0,0.12265,0.947,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604868,2,26945,0,1,1,0,1,'2024-12-28 08:20:33',951092,'2024-12-28 08:20:34',0,0,'','',30,0,0.13351,0.951,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604869,2,26944,0,1,1,0,1,'2024-12-28 08:20:33',952101,'2024-12-28 08:20:34',0,0,'','',30,0,0.13284,0.952,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604870,2,26975,0,1,1,1,1,'2024-12-28 08:20:39',986512,'2024-12-28 08:20:40',651957,0,'','',30,0,0.66544,0.986,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604871,2,23730,0,1,1,2,1,'2024-12-28 08:20:40',990823,'2024-12-28 08:20:42',50,0,'','',30,0,1.07201,0.99,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604872,2,26968,0,1,1,3,1,'2024-12-28 08:20:33',954132,'2024-12-28 08:20:44',26977,0,'','',30,0,10.11041,0.954,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604873,2,26934,0,1,1,0,1,'2024-12-28 08:20:44',12065,'2024-12-28 08:20:44',167207,0,'','',30,0,0.13977,0.027,0,'Load : 5.42 5.86 5.84 : OK','load_1_min=5.42;9;30 load_5_min=5.86;15;35 load_15_min=5.84;20;40',''),(423604874,2,28626,0,1,1,0,1,'2024-12-28 08:20:52',4,'2024-12-28 08:20:52',23058,0,'','',30,0,0.00543,0.049,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604875,2,28618,0,1,1,0,1,'2024-12-28 08:20:52',21444,'2024-12-28 08:20:52',173422,0,'','',30,0,0.12172,0.051,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604876,2,26948,0,1,1,0,1,'2024-12-28 08:20:52',22272,'2024-12-28 08:20:52',178624,0,'','',30,0,0.12522,0.053,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423604877,2,26951,0,1,1,0,1,'2024-12-28 08:20:57',28520,'2024-12-28 08:20:57',263169,0,'','',30,0,0.19562,0.067,0,'Load : 0.29 0.11 0.03 : OK','load_1_min=0.29;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423604878,2,28284,0,1,1,0,1,'2024-12-28 08:21:00',30435,'2024-12-28 08:21:00',7,0,'','',30,0,0.00521,0.073,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604879,2,28637,0,1,1,0,1,'2024-12-28 08:21:00',490,'2024-12-28 08:21:00',0,0,'','',30,0,0.00931,0.075,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423604880,2,26955,0,1,1,0,1,'2024-12-28 08:21:01',0,'2024-12-28 08:21:01',204545,0,'','',30,0,0.12205,0.082,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423604881,2,28629,0,1,1,0,1,'2024-12-28 08:21:01',0,'2024-12-28 08:21:01',206545,0,'','',30,0,0.12215,0.084,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604882,2,26969,0,1,1,2,1,'2024-12-28 08:21:03',0,'2024-12-28 08:21:05',0,0,'','',30,0,2.00694,0.089,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604883,2,26976,0,1,1,2,1,'2024-12-28 08:21:11',118805,'2024-12-28 08:21:11',239833,0,'','',30,0,0.12103,0.118,2,'(null)','',''),(423604884,2,26928,0,1,1,2,1,'2024-12-28 08:21:13',124832,'2024-12-28 08:21:13',244906,0,'','',30,0,0.12007,0.124,2,'(null)','',''),(423604885,2,26935,0,1,1,0,1,'2024-12-28 08:21:14',128014,'2024-12-28 08:21:14',137106,0,'','',30,0,0.00909,0.127,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604886,2,28619,0,1,1,0,1,'2024-12-28 08:21:19',155163,'2024-12-28 08:21:19',279102,0,'','',30,0,0.12394,0.155,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423604887,2,26953,0,1,1,0,1,'2024-12-28 08:21:20',158371,'2024-12-28 08:21:20',281046,0,'','',30,0,0.12268,0.158,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604888,2,26949,0,1,1,1,1,'2024-12-28 08:21:20',160343,'2024-12-28 08:21:20',828729,0,'','',30,0,0.66839,0.16,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604889,2,23725,0,1,1,2,1,'2024-12-28 08:21:24',192001,'2024-12-28 08:21:24',312210,0,'','',30,0,0.12021,0.191,2,'(null)','',''),(423604890,2,28627,0,1,1,2,1,'2024-12-28 08:21:24',193988,'2024-12-28 08:21:24',315614,0,'','',30,0,0.12163,0.193,2,'(null)','',''),(423604891,2,28623,0,1,1,0,1,'2024-12-28 08:21:24',196092,'2024-12-28 08:21:24',360775,0,'','',30,0,0.16468,0.196,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423604892,2,28630,0,1,1,0,1,'2024-12-28 08:21:32',242767,'2024-12-28 08:21:32',364817,0,'','',30,0,0.12205,0.242,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604893,2,26943,0,1,1,2,1,'2024-12-28 08:21:32',244834,'2024-12-28 08:21:32',372835,0,'','',30,0,0.128,0.244,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604894,2,26962,0,1,1,0,1,'2024-12-28 08:21:32',246992,'2024-12-28 08:21:32',486041,0,'','',30,0,0.23905,0.246,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604895,2,26929,0,1,1,2,1,'2024-12-28 08:21:32',248698,'2024-12-28 08:21:34',255461,0,'','',30,0,2.00676,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604896,2,26954,0,1,1,0,1,'2024-12-28 08:21:40',289865,'2024-12-28 08:21:40',413293,0,'','',30,0,0.12343,0.289,0,'/var: 37%left(17774MB/48432MB) (>10%) : OK','\'/var\'=30658MB;43589;46010;0;48432',''),(423604897,2,26977,0,1,1,0,1,'2024-12-28 08:21:42',309424,'2024-12-28 08:21:42',449022,0,'','',30,0,0.1396,0.309,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604898,2,26964,0,1,1,3,1,'2024-12-28 08:21:33',252948,'2024-12-28 08:21:43',364109,0,'','',30,0,10.11116,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604899,2,28280,0,1,1,0,1,'2024-12-28 08:21:44',316964,'2024-12-28 08:21:44',441479,0,'','',30,0,0.12452,0.316,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423604900,2,26960,0,1,1,0,1,'2024-12-28 08:21:44',318790,'2024-12-28 08:21:44',462448,0,'','',30,0,0.14366,0.318,0,'Load : 1.49 1.38 1.39 : OK','load_1_min=1.49;2;6 load_5_min=1.38;3;7 load_15_min=1.39;4;9',''),(423604901,2,28616,0,1,1,0,1,'2024-12-28 08:21:44',320025,'2024-12-28 08:21:44',720997,0,'','',30,0,0.40097,0.319,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604902,2,28620,0,1,1,1,1,'2024-12-28 08:21:44',322176,'2024-12-28 08:21:44',992979,0,'','',30,0,0.6708,0.322,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604903,2,26978,0,1,1,0,1,'2024-12-28 08:21:49',361887,'2024-12-28 08:21:49',370457,0,'','',30,0,0.00857,0.361,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604904,2,26971,0,1,1,0,1,'2024-12-28 08:21:49',364013,'2024-12-28 08:21:49',485847,0,'','',30,0,0.12183,0.363,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604905,2,23726,0,1,1,2,1,'2024-12-28 08:21:50',368108,'2024-12-28 08:21:52',374657,0,'','',30,0,2.00655,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604906,2,26970,0,1,1,3,1,'2024-12-28 08:21:45',326223,'2024-12-28 08:21:55',434901,0,'','',30,0,10.10868,0.326,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604907,2,28282,0,1,1,0,1,'2024-12-28 08:21:55',396454,'2024-12-28 08:21:55',533040,0,'','',30,0,0.13659,0.396,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423604908,2,26965,0,1,1,3,1,'2024-12-28 08:21:48',358774,'2024-12-28 08:21:58',469507,0,'','',30,0,10.11073,0.358,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604909,2,26930,0,1,1,0,1,'2024-12-28 08:22:03',446587,'2024-12-28 08:22:03',572278,0,'','',30,0,0.12569,0.446,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604910,2,26956,0,1,1,1,1,'2024-12-28 08:22:03',448543,'2024-12-28 08:22:04',117565,0,'','',30,0,0.66902,0.448,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423604911,2,28622,0,1,1,2,1,'2024-12-28 08:22:07',481265,'2024-12-28 08:22:07',601582,0,'','',30,0,0.12032,0.481,2,'(null)','',''),(423604912,2,26950,0,1,1,2,1,'2024-12-28 08:22:08',485578,'2024-12-28 08:22:08',604439,0,'','',30,0,0.11886,0.485,2,'(null)','',''),(423604913,2,26961,0,1,1,0,1,'2024-12-28 08:22:09',488745,'2024-12-28 08:22:09',498861,0,'','',30,0,0.01012,0.488,0,'OK - 192.168.77.8: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604914,2,26955,0,1,1,0,1,'2024-12-28 08:22:09',490647,'2024-12-28 08:22:09',613882,0,'','',30,0,0.12323,0.49,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423604915,2,26944,0,1,1,0,1,'2024-12-28 08:22:09',492838,'2024-12-28 08:22:09',625468,0,'','',30,0,0.13263,0.492,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604916,2,28281,0,1,1,1,1,'2024-12-28 08:22:10',497074,'2024-12-28 08:22:11',163124,0,'','',30,0,0.66605,0.497,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604917,2,26972,0,1,1,3,1,'2024-12-28 08:22:15',551190,'2024-12-28 08:22:15',670544,0,'','',30,0,0.11935,0.551,3,'Unknown storage : /disk1 : ERROR','',''),(423604918,2,26966,0,1,1,3,1,'2024-12-28 08:22:10',499234,'2024-12-28 08:22:20',615716,0,'','',30,0,10.11648,0.499,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604919,2,26973,0,1,1,0,1,'2024-12-28 08:22:44',708537,'2024-12-28 08:22:44',829704,0,'','',30,0,0.12117,0.708,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604920,2,26967,0,1,1,3,1,'2024-12-28 08:22:39',682329,'2024-12-28 08:22:46',349138,0,'','',30,0,6.66681,0.682,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604921,2,23728,0,1,1,0,1,'2024-12-28 08:22:49',741826,'2024-12-28 08:22:49',765150,0,'','',30,0,0.02332,0.741,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604922,2,26972,0,1,1,3,1,'2024-12-28 08:22:49',742885,'2024-12-28 08:22:49',862042,0,'','',30,0,0.11916,0.742,3,'Unknown storage : /disk1 : ERROR','',''),(423604923,2,26946,0,1,1,3,1,'2024-12-28 08:22:51',772566,'2024-12-28 08:22:51',896495,0,'','',30,0,0.12393,0.772,3,'Unknown storage : /raid0 : ERROR','',''),(423604924,2,26932,0,1,1,1,1,'2024-12-28 08:22:51',774477,'2024-12-28 08:22:52',440651,0,'','',30,0,0.66617,0.774,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423604925,2,28617,0,1,1,2,1,'2024-12-28 08:22:53',779087,'2024-12-28 08:22:54',142367,0,'','',30,0,0.36328,0.779,2,'No process matching mysqld found : CRITICAL','',''),(423604926,2,28624,0,1,1,0,1,'2024-12-28 08:22:54',782409,'2024-12-28 08:22:55',0,0,'','',30,0,0.30691,0.782,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604927,2,26931,0,1,1,0,1,'2024-12-28 08:22:58',811423,'2024-12-28 08:22:58',932994,0,'','',30,0,0.12157,0.811,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=60%',''),(423604928,2,26963,0,1,1,0,1,'2024-12-28 08:22:59',815702,'2024-12-28 08:22:59',860350,0,'','',30,0,0.04465,0.815,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423604929,2,26957,0,1,1,0,1,'2024-12-28 08:22:59',817655,'2024-12-28 08:23:00',20824,0,'','',30,0,0.23287,0.817,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423604930,2,28631,0,1,1,0,1,'2024-12-28 08:23:02',847483,'2024-12-28 08:23:03',157975,0,'','',30,0,0.31049,0.847,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423604931,2,23727,0,1,1,2,1,'2024-12-28 08:23:04',851984,'2024-12-28 08:23:04',971973,0,'','',30,0,0.11999,0.851,2,'(null)','',''),(423604932,2,26974,0,1,1,0,1,'2024-12-28 08:23:12',916061,'2024-12-28 08:23:13',29,0,'','',30,0,0.11979,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423604933,2,23729,0,1,1,2,1,'2024-12-28 08:23:12',918017,'2024-12-28 08:23:13',3,0,'','',30,0,0.12131,0.917,2,'(null)','',''),(423604934,2,28636,0,1,1,3,1,'2024-12-28 08:23:05',855321,'2024-12-28 08:23:15',974307,0,'','',30,0,10.11899,0.855,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604935,2,26952,0,1,1,0,1,'2024-12-28 08:23:23',978822,'2024-12-28 08:23:23',986605,0,'','',30,0,0.00778,0.978,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604936,2,28625,0,1,1,2,1,'2024-12-28 08:23:23',980740,'2024-12-28 08:23:24',27412,0,'','',30,0,0.08468,0.98,2,'(null)','',''),(423604937,2,26933,0,1,1,2,1,'2024-12-28 08:23:23',982903,'2024-12-28 08:23:24',104930,0,'','',30,0,0.12203,0.982,2,'(null)','',''),(423604938,2,26947,0,1,1,1,1,'2024-12-28 08:23:24',987133,'2024-12-28 08:23:25',115177,0,'','',30,0,0.12804,0.987,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423604939,2,27566,0,1,1,0,1,'2024-12-28 08:23:29',1797,'2024-12-28 08:23:29',0,0,'','',30,0,0.05563,0.034,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423604940,2,28632,0,1,1,2,1,'2024-12-28 08:23:32',33,'2024-12-28 08:23:32',137610,0,'','',30,0,0.09579,0.041,2,'(null)','',''),(423604941,2,28628,0,1,1,0,1,'2024-12-28 08:23:32',23529,'2024-12-28 08:23:32',178195,0,'','',30,0,0.12244,0.055,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604942,2,26945,0,1,1,0,1,'2024-12-28 08:23:33',5,'2024-12-28 08:23:33',188583,0,'','',30,0,0.12943,0.059,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423604943,2,26944,0,1,1,0,1,'2024-12-28 08:23:33',395,'2024-12-28 08:23:33',199541,0,'','',30,0,0.13816,0.061,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604944,2,26975,0,1,1,1,1,'2024-12-28 08:23:39',0,'2024-12-28 08:23:39',765121,0,'','',30,0,0.6806,0.084,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423604945,2,23730,0,1,1,2,1,'2024-12-28 08:23:40',0,'2024-12-28 08:23:41',170589,0,'','',30,0,1.08279,0.087,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604946,2,26968,0,1,1,3,1,'2024-12-28 08:23:33',403,'2024-12-28 08:23:43',173346,0,'','',30,0,10.11097,0.062,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423604947,2,26934,0,1,1,0,1,'2024-12-28 08:23:44',0,'2024-12-28 08:23:44',241541,0,'','',30,0,0.14588,0.095,0,'Load : 5.76 5.79 5.82 : OK','load_1_min=5.76;9;30 load_5_min=5.79;15;35 load_15_min=5.82;20;40',''),(423604948,2,28626,0,1,1,0,1,'2024-12-28 08:23:52',140132,'2024-12-28 08:23:52',146233,0,'','',30,0,0.0061,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604949,2,28618,0,1,1,0,1,'2024-12-28 08:23:52',142027,'2024-12-28 08:23:52',264199,0,'','',30,0,0.12217,0.141,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604950,2,26948,0,1,1,0,1,'2024-12-28 08:23:52',144073,'2024-12-28 08:23:52',268847,0,'','',30,0,0.12477,0.144,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423604951,2,26951,0,1,1,0,1,'2024-12-28 08:23:57',155362,'2024-12-28 08:23:57',308354,0,'','',30,0,0.15299,0.155,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423604952,2,28284,0,1,1,0,1,'2024-12-28 08:24:00',161128,'2024-12-28 08:24:00',166327,0,'','',30,0,0.0052,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604953,2,28637,0,1,1,0,1,'2024-12-28 08:24:00',163039,'2024-12-28 08:24:00',172365,0,'','',30,0,0.00933,0.163,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423604954,2,26955,0,1,1,0,1,'2024-12-28 08:24:01',178146,'2024-12-28 08:24:01',300204,0,'','',30,0,0.12206,0.178,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423604955,2,28629,0,1,1,0,1,'2024-12-28 08:24:01',180054,'2024-12-28 08:24:01',302068,0,'','',30,0,0.12201,0.18,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604956,2,26969,0,1,1,2,1,'2024-12-28 08:24:03',185900,'2024-12-28 08:24:05',191644,0,'','',30,0,2.00574,0.185,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423604957,2,26976,0,1,1,2,1,'2024-12-28 08:24:11',247081,'2024-12-28 08:24:11',367389,0,'','',30,0,0.12031,0.247,2,'(null)','',''),(423604958,2,26928,0,1,1,2,1,'2024-12-28 08:24:13',252473,'2024-12-28 08:24:13',371248,0,'','',30,0,0.11878,0.252,2,'(null)','',''),(423604959,2,26935,0,1,1,0,1,'2024-12-28 08:24:14',256687,'2024-12-28 08:24:14',265636,0,'','',30,0,0.00895,0.256,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604960,2,28619,0,1,1,0,1,'2024-12-28 08:24:19',293016,'2024-12-28 08:24:19',475124,0,'','',30,0,0.18211,0.292,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423604961,2,26953,0,1,1,0,1,'2024-12-28 08:24:20',296272,'2024-12-28 08:24:20',418941,0,'','',30,0,0.12267,0.296,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423604962,2,26949,0,1,1,1,1,'2024-12-28 08:24:20',297993,'2024-12-28 08:24:20',960407,0,'','',30,0,0.66241,0.297,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604963,2,23725,0,1,1,2,1,'2024-12-28 08:24:24',332513,'2024-12-28 08:24:24',452899,0,'','',30,0,0.12039,0.332,2,'(null)','',''),(423604964,2,28627,0,1,1,2,1,'2024-12-28 08:24:24',334480,'2024-12-28 08:24:24',455444,0,'','',30,0,0.12096,0.334,2,'(null)','',''),(423604965,2,28623,0,1,1,0,1,'2024-12-28 08:24:24',336550,'2024-12-28 08:24:24',471142,0,'','',30,0,0.13459,0.336,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423604966,2,28630,0,1,1,0,1,'2024-12-28 08:24:32',417223,'2024-12-28 08:24:32',539637,0,'','',30,0,0.12241,0.417,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423604967,2,26943,0,1,1,2,1,'2024-12-28 08:24:32',418966,'2024-12-28 08:24:32',553297,0,'','',30,0,0.13433,0.418,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423604968,2,26962,0,1,1,0,1,'2024-12-28 08:24:32',421124,'2024-12-28 08:24:32',659131,0,'','',30,0,0.23801,0.421,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423604969,2,26929,0,1,1,2,1,'2024-12-28 08:24:32',423284,'2024-12-28 08:24:34',429782,0,'','',30,0,2.0065,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604970,2,26954,0,1,1,0,1,'2024-12-28 08:24:40',458566,'2024-12-28 08:24:40',581443,0,'','',30,0,0.12288,0.458,0,'/var: 37%left(17773MB/48432MB) (>10%) : OK','\'/var\'=30658MB;43589;46010;0;48432',''),(423604971,2,26977,0,1,1,0,1,'2024-12-28 08:24:42',483903,'2024-12-28 08:24:42',620721,0,'','',30,0,0.13682,0.483,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423604972,2,26964,0,1,1,3,1,'2024-12-28 08:24:33',426429,'2024-12-28 08:24:43',536964,0,'','',30,0,10.11054,0.426,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604973,2,28280,0,1,1,0,1,'2024-12-28 08:24:44',488239,'2024-12-28 08:24:44',613605,0,'','',30,0,0.12537,0.488,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423604974,2,26960,0,1,1,0,1,'2024-12-28 08:24:44',490199,'2024-12-28 08:24:44',653097,0,'','',30,0,0.1629,0.49,0,'Load : 1.23 1.36 1.37 : OK','load_1_min=1.23;2;6 load_5_min=1.36;3;7 load_15_min=1.37;4;9',''),(423604975,2,28616,0,1,1,0,1,'2024-12-28 08:24:44',492308,'2024-12-28 08:24:44',890476,0,'','',30,0,0.39817,0.492,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423604976,2,28620,0,1,1,1,1,'2024-12-28 08:24:44',493312,'2024-12-28 08:24:45',160667,0,'','',30,0,0.66736,0.493,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604977,2,26978,0,1,1,0,1,'2024-12-28 08:24:49',531961,'2024-12-28 08:24:49',540576,0,'','',30,0,0.00861,0.531,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604978,2,26971,0,1,1,0,1,'2024-12-28 08:24:49',534124,'2024-12-28 08:24:49',655011,0,'','',30,0,0.12089,0.534,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423604979,2,23726,0,1,1,2,1,'2024-12-28 08:24:50',536922,'2024-12-28 08:24:52',545005,0,'','',30,0,2.00808,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423604980,2,26970,0,1,1,3,1,'2024-12-28 08:24:45',497375,'2024-12-28 08:24:55',607006,0,'','',30,0,10.10963,0.497,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604981,2,28282,0,1,1,0,1,'2024-12-28 08:24:55',569728,'2024-12-28 08:24:55',702797,0,'','',30,0,0.13307,0.569,0,'Load : 0.19 0.13 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423604982,2,26965,0,1,1,3,1,'2024-12-28 08:24:48',528076,'2024-12-28 08:24:58',638848,0,'','',30,0,10.11077,0.528,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604983,2,26930,0,1,1,0,1,'2024-12-28 08:25:03',638085,'2024-12-28 08:25:03',764315,0,'','',30,0,0.12623,0.638,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423604984,2,26956,0,1,1,1,1,'2024-12-28 08:25:03',640160,'2024-12-28 08:25:04',309265,0,'','',30,0,0.6691,0.64,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423604985,2,28622,0,1,1,2,1,'2024-12-28 08:25:07',659705,'2024-12-28 08:25:07',780194,0,'','',30,0,0.12049,0.659,2,'(null)','',''),(423604986,2,26950,0,1,1,2,1,'2024-12-28 08:25:08',662867,'2024-12-28 08:25:08',782494,0,'','',30,0,0.11963,0.662,2,'(null)','',''),(423604987,2,26961,0,1,1,0,1,'2024-12-28 08:25:09',666165,'2024-12-28 08:25:09',674374,0,'','',30,0,0.00821,0.666,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604988,2,26955,0,1,1,0,1,'2024-12-28 08:25:09',668095,'2024-12-28 08:25:09',790031,0,'','',30,0,0.12194,0.668,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=63%',''),(423604989,2,26944,0,1,1,0,1,'2024-12-28 08:25:09',670270,'2024-12-28 08:25:09',802742,0,'','',30,0,0.13247,0.67,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423604990,2,28281,0,1,1,1,1,'2024-12-28 08:25:10',673497,'2024-12-28 08:25:11',338492,0,'','',30,0,0.665,0.673,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423604991,2,26972,0,1,1,3,1,'2024-12-28 08:25:15',727550,'2024-12-28 08:25:15',846975,0,'','',30,0,0.11943,0.727,3,'Unknown storage : /disk1 : ERROR','',''),(423604992,2,26966,0,1,1,3,1,'2024-12-28 08:25:10',675473,'2024-12-28 08:25:20',792079,0,'','',30,0,10.11661,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423604993,2,26973,0,1,1,0,1,'2024-12-28 08:25:44',885959,'2024-12-28 08:25:45',0,0,'','',30,0,0.12209,0.885,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423604994,2,26967,0,1,1,3,1,'2024-12-28 08:25:39',858688,'2024-12-28 08:25:46',526255,0,'','',30,0,6.66757,0.858,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423604995,2,23728,0,1,1,0,1,'2024-12-28 08:25:49',924151,'2024-12-28 08:25:49',942979,0,'','',30,0,0.01883,0.924,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423604996,2,26972,0,1,1,3,1,'2024-12-28 08:25:49',926080,'2024-12-28 08:25:50',313,0,'','',30,0,0.12112,0.926,3,'Unknown storage : /disk1 : ERROR','',''),(423604997,2,26946,0,1,1,3,1,'2024-12-28 08:25:51',945824,'2024-12-28 08:25:52',28968,0,'','',30,0,0.12463,0.945,3,'Unknown storage : /raid0 : ERROR','',''),(423604998,2,26932,0,1,1,1,1,'2024-12-28 08:25:51',947978,'2024-12-28 08:25:52',632786,0,'','',30,0,0.68481,0.947,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423604999,2,28617,0,1,1,2,1,'2024-12-28 08:25:53',954264,'2024-12-28 08:25:54',317591,0,'','',30,0,0.36333,0.954,2,'No process matching mysqld found : CRITICAL','',''),(423605000,2,28624,0,1,1,0,1,'2024-12-28 08:25:54',958465,'2024-12-28 08:25:55',265606,0,'','',30,0,0.30714,0.958,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605001,2,26931,0,1,1,0,1,'2024-12-28 08:25:58',100,'2024-12-28 08:25:58',122059,0,'','',30,0,0.12191,0,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=62% cpu3=59%',''),(423605002,2,26963,0,1,1,0,1,'2024-12-28 08:25:59',1219,'2024-12-28 08:25:59',38,0,'','',30,0,0.04462,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605003,2,26957,0,1,1,0,1,'2024-12-28 08:25:59',2169,'2024-12-28 08:25:59',237879,0,'','',30,0,0.23371,0.004,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605004,2,28631,0,1,1,0,1,'2024-12-28 08:26:02',13,'2024-12-28 08:26:02',341619,0,'','',30,0,0.32566,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605005,2,23727,0,1,1,2,1,'2024-12-28 08:26:04',16125,'2024-12-28 08:26:04',156461,0,'','',30,0,0.11909,0.037,2,'(null)','',''),(423605006,2,26974,0,1,1,0,1,'2024-12-28 08:26:12',101950,'2024-12-28 08:26:12',221966,0,'','',30,0,0.12002,0.101,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423605007,2,23729,0,1,1,2,1,'2024-12-28 08:26:12',103910,'2024-12-28 08:26:12',225568,0,'','',30,0,0.12166,0.103,2,'(null)','',''),(423605008,2,28636,0,1,1,3,1,'2024-12-28 08:26:05',261,'2024-12-28 08:26:15',159540,0,'','',30,0,10.11895,0.04,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605009,2,26952,0,1,1,0,1,'2024-12-28 08:26:23',160173,'2024-12-28 08:26:23',170264,0,'','',30,0,0.01009,0.16,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605010,2,28625,0,1,1,2,1,'2024-12-28 08:26:23',162168,'2024-12-28 08:26:23',246711,0,'','',30,0,0.08454,0.162,2,'(null)','',''),(423605011,2,26933,0,1,1,2,1,'2024-12-28 08:26:23',164017,'2024-12-28 08:26:23',286519,0,'','',30,0,0.1225,0.163,2,'(null)','',''),(423605012,2,26947,0,1,1,1,1,'2024-12-28 08:26:24',168501,'2024-12-28 08:26:24',296726,0,'','',30,0,0.12823,0.168,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605013,2,27566,0,1,1,0,1,'2024-12-28 08:26:29',220402,'2024-12-28 08:26:29',277458,0,'','',30,0,0.05706,0.22,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605014,2,28632,0,1,1,2,1,'2024-12-28 08:26:32',258030,'2024-12-28 08:26:32',341807,0,'','',30,0,0.08378,0.258,2,'(null)','',''),(423605015,2,28628,0,1,1,0,1,'2024-12-28 08:26:32',259737,'2024-12-28 08:26:32',382815,0,'','',30,0,0.12308,0.259,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605016,2,26945,0,1,1,0,1,'2024-12-28 08:26:33',263441,'2024-12-28 08:26:33',391981,0,'','',30,0,0.12854,0.263,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605017,2,26944,0,1,1,0,1,'2024-12-28 08:26:33',265646,'2024-12-28 08:26:33',395055,0,'','',30,0,0.12941,0.265,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605018,2,26975,0,1,1,1,1,'2024-12-28 08:26:39',304118,'2024-12-28 08:26:40',283,0,'','',30,0,0.73928,0.304,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605019,2,23730,0,1,1,2,1,'2024-12-28 08:26:40',308177,'2024-12-28 08:26:41',375556,0,'','',30,0,1.06738,0.308,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605020,2,26968,0,1,1,3,1,'2024-12-28 08:26:33',267179,'2024-12-28 08:26:43',377897,0,'','',30,0,10.11072,0.267,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605021,2,26934,0,1,1,0,1,'2024-12-28 08:26:44',346851,'2024-12-28 08:26:44',486477,0,'','',30,0,0.13963,0.346,0,'Load : 5.72 5.89 5.85 : OK','load_1_min=5.72;9;30 load_5_min=5.89;15;35 load_15_min=5.85;20;40',''),(423605022,2,28626,0,1,1,0,1,'2024-12-28 08:26:52',394167,'2024-12-28 08:26:52',399500,0,'','',30,0,0.00533,0.394,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605023,2,28618,0,1,1,0,1,'2024-12-28 08:26:52',396203,'2024-12-28 08:26:52',518526,0,'','',30,0,0.12232,0.396,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605024,2,26948,0,1,1,0,1,'2024-12-28 08:26:52',398055,'2024-12-28 08:26:52',522361,0,'','',30,0,0.12431,0.398,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423605025,2,26951,0,1,1,0,1,'2024-12-28 08:26:57',418012,'2024-12-28 08:26:57',570250,0,'','',30,0,0.15224,0.417,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423605026,2,28284,0,1,1,0,1,'2024-12-28 08:27:00',424529,'2024-12-28 08:27:00',429718,0,'','',30,0,0.00519,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605027,2,28637,0,1,1,0,1,'2024-12-28 08:27:00',426511,'2024-12-28 08:27:00',436153,0,'','',30,0,0.00964,0.426,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423605028,2,26955,0,1,1,0,1,'2024-12-28 08:27:01',445713,'2024-12-28 08:27:01',567244,0,'','',30,0,0.12153,0.445,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423605029,2,28629,0,1,1,0,1,'2024-12-28 08:27:01',447619,'2024-12-28 08:27:01',569781,0,'','',30,0,0.12216,0.447,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605030,2,26969,0,1,1,2,1,'2024-12-28 08:27:03',456884,'2024-12-28 08:27:05',462602,0,'','',30,0,2.00572,0.456,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605031,2,26976,0,1,1,2,1,'2024-12-28 08:27:11',509530,'2024-12-28 08:27:11',630487,0,'','',30,0,0.12096,0.509,2,'(null)','',''),(423605032,2,26928,0,1,1,2,1,'2024-12-28 08:27:13',513516,'2024-12-28 08:27:13',634273,0,'','',30,0,0.12076,0.513,2,'(null)','',''),(423605033,2,26935,0,1,1,0,1,'2024-12-28 08:27:14',516692,'2024-12-28 08:27:14',525840,0,'','',30,0,0.00915,0.516,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605034,2,28619,0,1,1,0,1,'2024-12-28 08:27:19',554516,'2024-12-28 08:27:19',678389,0,'','',30,0,0.12387,0.554,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423605035,2,26953,0,1,1,0,1,'2024-12-28 08:27:20',557703,'2024-12-28 08:27:20',680820,0,'','',30,0,0.12312,0.557,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605036,2,26949,0,1,1,1,1,'2024-12-28 08:27:20',559696,'2024-12-28 08:27:21',228738,0,'','',30,0,0.66904,0.559,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605037,2,23725,0,1,1,2,1,'2024-12-28 08:27:24',599085,'2024-12-28 08:27:24',720657,0,'','',30,0,0.12157,0.599,2,'(null)','',''),(423605038,2,28627,0,1,1,2,1,'2024-12-28 08:27:24',601077,'2024-12-28 08:27:24',724631,0,'','',30,0,0.12355,0.601,2,'(null)','',''),(423605039,2,28623,0,1,1,0,1,'2024-12-28 08:27:24',603164,'2024-12-28 08:27:24',738115,0,'','',30,0,0.13495,0.603,0,'Load : 0.31 0.16 0.10 : OK','load_1_min=0.31;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423605040,2,28630,0,1,1,0,1,'2024-12-28 08:27:32',670473,'2024-12-28 08:27:32',792625,0,'','',30,0,0.12215,0.67,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605041,2,26943,0,1,1,2,1,'2024-12-28 08:27:32',672514,'2024-12-28 08:27:32',801774,0,'','',30,0,0.12926,0.672,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605042,2,26962,0,1,1,0,1,'2024-12-28 08:27:32',674621,'2024-12-28 08:27:32',912439,0,'','',30,0,0.23782,0.674,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605043,2,26929,0,1,1,2,1,'2024-12-28 08:27:32',676796,'2024-12-28 08:27:34',684100,0,'','',30,0,2.0073,0.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605044,2,26954,0,1,1,0,1,'2024-12-28 08:27:40',710807,'2024-12-28 08:27:40',833733,0,'','',30,0,0.12293,0.71,0,'/var: 37%left(17773MB/48432MB) (>10%) : OK','\'/var\'=30659MB;43589;46010;0;48432',''),(423605045,2,26977,0,1,1,0,1,'2024-12-28 08:27:42',734010,'2024-12-28 08:27:42',873814,0,'','',30,0,0.1398,0.733,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605046,2,26964,0,1,1,3,1,'2024-12-28 08:27:33',680650,'2024-12-28 08:27:43',792104,0,'','',30,0,10.11145,0.68,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605047,2,28280,0,1,1,0,1,'2024-12-28 08:27:44',740489,'2024-12-28 08:27:44',865066,0,'','',30,0,0.12458,0.74,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423605048,2,26960,0,1,1,0,1,'2024-12-28 08:27:44',742674,'2024-12-28 08:27:44',881525,0,'','',30,0,0.13885,0.742,0,'Load : 1.31 1.41 1.39 : OK','load_1_min=1.31;2;6 load_5_min=1.41;3;7 load_15_min=1.39;4;9',''),(423605049,2,28616,0,1,1,0,1,'2024-12-28 08:27:44',744419,'2024-12-28 08:27:45',145068,0,'','',30,0,0.40065,0.744,0,'19 process matching httpd (> 0)','\'num_process\'=19;0;0',''),(423605050,2,28620,0,1,1,1,1,'2024-12-28 08:27:44',745348,'2024-12-28 08:27:45',414262,0,'','',30,0,0.66891,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605051,2,26978,0,1,1,0,1,'2024-12-28 08:27:49',784278,'2024-12-28 08:27:49',792403,0,'','',30,0,0.00813,0.784,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605052,2,26971,0,1,1,0,1,'2024-12-28 08:27:49',786378,'2024-12-28 08:27:49',910037,0,'','',30,0,0.12366,0.786,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605053,2,23726,0,1,1,2,1,'2024-12-28 08:27:50',789526,'2024-12-28 08:27:52',796414,0,'','',30,0,2.00689,0.789,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605054,2,26970,0,1,1,3,1,'2024-12-28 08:27:45',749375,'2024-12-28 08:27:55',859539,0,'','',30,0,10.11016,0.749,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605055,2,28282,0,1,1,0,1,'2024-12-28 08:27:55',814296,'2024-12-28 08:27:55',948272,0,'','',30,0,0.13398,0.814,0,'Load : 0.18 0.14 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423605056,2,26965,0,1,1,3,1,'2024-12-28 08:27:48',782111,'2024-12-28 08:27:58',892174,0,'','',30,0,10.11006,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605057,2,26930,0,1,1,0,1,'2024-12-28 08:28:03',850550,'2024-12-28 08:28:03',974352,0,'','',30,0,0.1238,0.85,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605058,2,26956,0,1,1,1,1,'2024-12-28 08:28:03',852502,'2024-12-28 08:28:04',519504,0,'','',30,0,0.667,0.852,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423605059,2,28622,0,1,1,2,1,'2024-12-28 08:28:07',892041,'2024-12-28 08:28:08',652,0,'','',30,0,0.12011,0.892,2,'(null)','',''),(423605060,2,26950,0,1,1,2,1,'2024-12-28 08:28:08',895215,'2024-12-28 08:28:09',7175,0,'','',30,0,0.12079,0.895,2,'(null)','',''),(423605061,2,26961,0,1,1,0,1,'2024-12-28 08:28:09',898409,'2024-12-28 08:28:09',909068,0,'','',30,0,0.01066,0.898,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605062,2,26955,0,1,1,0,1,'2024-12-28 08:28:09',899481,'2024-12-28 08:28:10',8278,0,'','',30,0,0.12065,0.899,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=62%',''),(423605063,2,26944,0,1,1,0,1,'2024-12-28 08:28:09',901511,'2024-12-28 08:28:10',1574,0,'','',30,0,0.12896,0.901,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605064,2,28281,0,1,1,1,1,'2024-12-28 08:28:10',905609,'2024-12-28 08:28:11',571510,0,'','',30,0,0.6659,0.905,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605065,2,26972,0,1,1,3,1,'2024-12-28 08:28:15',943246,'2024-12-28 08:28:16',404,0,'','',30,0,0.11925,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423605066,2,26966,0,1,1,3,1,'2024-12-28 08:28:10',907510,'2024-12-28 08:28:21',19,0,'','',30,0,10.11632,0.907,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605067,2,26973,0,1,1,0,1,'2024-12-28 08:28:44',0,'2024-12-28 08:28:44',201923,0,'','',30,0,0.12004,0.081,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605068,2,26967,0,1,1,3,1,'2024-12-28 08:28:39',33,'2024-12-28 08:28:45',709554,0,'','',30,0,6.66762,0.041,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605069,2,23728,0,1,1,0,1,'2024-12-28 08:28:49',119837,'2024-12-28 08:28:49',144463,0,'','',30,0,0.02463,0.119,0,'OK - 192.168.77.159: rta 0.978ms, lost 0%','rta=0.978ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605070,2,26972,0,1,1,3,1,'2024-12-28 08:28:49',122031,'2024-12-28 08:28:49',242784,0,'','',30,0,0.12075,0.122,3,'Unknown storage : /disk1 : ERROR','',''),(423605071,2,26946,0,1,1,3,1,'2024-12-28 08:28:51',153323,'2024-12-28 08:28:51',279790,0,'','',30,0,0.12647,0.153,3,'Unknown storage : /raid0 : ERROR','',''),(423605072,2,26932,0,1,1,1,1,'2024-12-28 08:28:51',154328,'2024-12-28 08:28:51',823058,0,'','',30,0,0.66873,0.154,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423605073,2,28617,0,1,1,2,1,'2024-12-28 08:28:53',160784,'2024-12-28 08:28:53',524352,0,'','',30,0,0.36357,0.16,2,'No process matching mysqld found : CRITICAL','',''),(423605074,2,28624,0,1,1,0,1,'2024-12-28 08:28:54',163892,'2024-12-28 08:28:54',471296,0,'','',30,0,0.3074,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605075,2,26931,0,1,1,0,1,'2024-12-28 08:28:58',205904,'2024-12-28 08:28:58',327651,0,'','',30,0,0.12175,0.205,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=84% cpu1=64% cpu2=62% cpu3=56%',''),(423605076,2,26963,0,1,1,0,1,'2024-12-28 08:28:59',209884,'2024-12-28 08:28:59',255445,0,'','',30,0,0.04556,0.209,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605077,2,26957,0,1,1,0,1,'2024-12-28 08:28:59',211972,'2024-12-28 08:28:59',446635,0,'','',30,0,0.23466,0.211,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605078,2,28631,0,1,1,0,1,'2024-12-28 08:29:02',235580,'2024-12-28 08:29:02',543268,0,'','',30,0,0.30769,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605079,2,23727,0,1,1,2,1,'2024-12-28 08:29:04',241150,'2024-12-28 08:29:04',360348,0,'','',30,0,0.1192,0.241,2,'(null)','',''),(423605080,2,23729,0,1,1,2,1,'2024-12-28 08:29:12',322599,'2024-12-28 08:29:12',442942,0,'','',30,0,0.12034,0.322,2,'(null)','',''),(423605081,2,26974,0,1,1,0,1,'2024-12-28 08:29:12',321558,'2024-12-28 08:29:12',443922,0,'','',30,0,0.12236,0.321,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423605082,2,28636,0,1,1,3,1,'2024-12-28 08:29:05',244108,'2024-12-28 08:29:15',362292,0,'','',30,0,10.11818,0.244,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605083,2,26952,0,1,1,0,1,'2024-12-28 08:29:23',388779,'2024-12-28 08:29:23',396643,0,'','',30,0,0.00786,0.388,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605084,2,28625,0,1,1,2,1,'2024-12-28 08:29:23',390780,'2024-12-28 08:29:23',474971,0,'','',30,0,0.08419,0.39,2,'(null)','',''),(423605085,2,26933,0,1,1,2,1,'2024-12-28 08:29:23',392871,'2024-12-28 08:29:23',513129,0,'','',30,0,0.12026,0.392,2,'(null)','',''),(423605086,2,26947,0,1,1,1,1,'2024-12-28 08:29:24',397007,'2024-12-28 08:29:24',524750,0,'','',30,0,0.12774,0.396,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605087,2,27566,0,1,1,0,1,'2024-12-28 08:29:29',422974,'2024-12-28 08:29:29',480893,0,'','',30,0,0.05792,0.422,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605088,2,28632,0,1,1,2,1,'2024-12-28 08:29:32',444570,'2024-12-28 08:29:32',528575,0,'','',30,0,0.084,0.444,2,'(null)','',''),(423605089,2,28628,0,1,1,0,1,'2024-12-28 08:29:32',446561,'2024-12-28 08:29:32',569584,0,'','',30,0,0.12302,0.446,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605090,2,26945,0,1,1,0,1,'2024-12-28 08:29:33',450884,'2024-12-28 08:29:33',579541,0,'','',30,0,0.12866,0.45,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605091,2,26944,0,1,1,0,1,'2024-12-28 08:29:33',453133,'2024-12-28 08:29:33',592179,0,'','',30,0,0.13905,0.453,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605092,2,26975,0,1,1,1,1,'2024-12-28 08:29:39',492121,'2024-12-28 08:29:40',159597,0,'','',30,0,0.66748,0.492,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605093,2,23730,0,1,1,2,1,'2024-12-28 08:29:40',495325,'2024-12-28 08:29:41',562645,0,'','',30,0,1.06732,0.495,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605094,2,26968,0,1,1,3,1,'2024-12-28 08:29:33',454229,'2024-12-28 08:29:43',564600,0,'','',30,0,10.11037,0.454,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605095,2,26934,0,1,1,0,1,'2024-12-28 08:29:44',538014,'2024-12-28 08:29:44',678226,0,'','',30,0,0.14021,0.537,0,'Load : 4.90 5.62 5.76 : OK','load_1_min=4.90;9;30 load_5_min=5.62;15;35 load_15_min=5.76;20;40',''),(423605096,2,28626,0,1,1,0,1,'2024-12-28 08:29:52',599736,'2024-12-28 08:29:52',605773,0,'','',30,0,0.00604,0.599,0,'OK - 172.50.1.2: rta 0.045ms, lost 0%','rta=0.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605097,2,28618,0,1,1,0,1,'2024-12-28 08:29:52',601605,'2024-12-28 08:29:52',726665,0,'','',30,0,0.12506,0.601,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605098,2,26948,0,1,1,0,1,'2024-12-28 08:29:52',602790,'2024-12-28 08:29:52',728526,0,'','',30,0,0.12574,0.602,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=1% cpu2=0% cpu3=0%',''),(423605099,2,26951,0,1,1,0,1,'2024-12-28 08:29:57',632744,'2024-12-28 08:29:57',785586,0,'','',30,0,0.15284,0.632,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423605100,2,28284,0,1,1,0,1,'2024-12-28 08:30:00',639338,'2024-12-28 08:30:00',644730,0,'','',30,0,0.00539,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605101,2,28637,0,1,1,0,1,'2024-12-28 08:30:00',641359,'2024-12-28 08:30:00',650846,0,'','',30,0,0.00949,0.641,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423605102,2,26955,0,1,1,0,1,'2024-12-28 08:30:01',660593,'2024-12-28 08:30:01',781336,0,'','',30,0,0.12074,0.66,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423605103,2,28629,0,1,1,0,1,'2024-12-28 08:30:01',662557,'2024-12-28 08:30:01',784959,0,'','',30,0,0.1224,0.662,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605104,2,26969,0,1,1,2,1,'2024-12-28 08:30:03',666969,'2024-12-28 08:30:05',673945,0,'','',30,0,2.00698,0.666,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605105,2,26976,0,1,1,2,1,'2024-12-28 08:30:11',708765,'2024-12-28 08:30:11',828736,0,'','',30,0,0.11997,0.708,2,'(null)','',''),(423605106,2,26928,0,1,1,2,1,'2024-12-28 08:30:13',713948,'2024-12-28 08:30:13',834114,0,'','',30,0,0.12017,0.713,2,'(null)','',''),(423605107,2,26935,0,1,1,0,1,'2024-12-28 08:30:14',717177,'2024-12-28 08:30:14',726322,0,'','',30,0,0.00915,0.717,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605108,2,28619,0,1,1,0,1,'2024-12-28 08:30:19',760225,'2024-12-28 08:30:19',884127,0,'','',30,0,0.1239,0.76,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423605109,2,26953,0,1,1,0,1,'2024-12-28 08:30:20',762409,'2024-12-28 08:30:20',885172,0,'','',30,0,0.12276,0.762,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605110,2,26949,0,1,1,1,1,'2024-12-28 08:30:20',764095,'2024-12-28 08:30:21',435589,0,'','',30,0,0.67149,0.764,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605111,2,23725,0,1,1,2,1,'2024-12-28 08:30:24',797055,'2024-12-28 08:30:24',918190,0,'','',30,0,0.12114,0.797,2,'(null)','',''),(423605112,2,28627,0,1,1,2,1,'2024-12-28 08:30:24',799015,'2024-12-28 08:30:24',921318,0,'','',30,0,0.1223,0.798,2,'(null)','',''),(423605113,2,28623,0,1,1,0,1,'2024-12-28 08:30:24',801130,'2024-12-28 08:30:24',936015,0,'','',30,0,0.13489,0.801,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423605114,2,28630,0,1,1,0,1,'2024-12-28 08:30:32',848809,'2024-12-28 08:30:32',970769,0,'','',30,0,0.12196,0.848,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605115,2,26943,0,1,1,2,1,'2024-12-28 08:30:32',850843,'2024-12-28 08:30:32',978634,0,'','',30,0,0.12779,0.85,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605116,2,26962,0,1,1,0,1,'2024-12-28 08:30:32',852992,'2024-12-28 08:30:33',0,0,'','',30,0,0.23897,0.852,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605117,2,26929,0,1,1,2,1,'2024-12-28 08:30:32',854720,'2024-12-28 08:30:34',860521,0,'','',30,0,2.0058,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605118,2,26954,0,1,1,0,1,'2024-12-28 08:30:40',898870,'2024-12-28 08:30:41',9738,0,'','',30,0,0.12414,0.898,0,'/var: 37%left(17773MB/48432MB) (>10%) : OK','\'/var\'=30659MB;43589;46010;0;48432',''),(423605119,2,26977,0,1,1,0,1,'2024-12-28 08:30:42',932353,'2024-12-28 08:30:43',3677,0,'','',30,0,0.139,0.932,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605120,2,26964,0,1,1,3,1,'2024-12-28 08:30:33',856988,'2024-12-28 08:30:43',968689,0,'','',30,0,10.1117,0.856,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605121,2,28280,0,1,1,0,1,'2024-12-28 08:30:44',936871,'2024-12-28 08:30:45',3200,0,'','',30,0,0.12514,0.936,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423605122,2,26960,0,1,1,0,1,'2024-12-28 08:30:44',938908,'2024-12-28 08:30:45',63,0,'','',30,0,0.13901,0.938,0,'Load : 1.12 1.26 1.33 : OK','load_1_min=1.12;2;6 load_5_min=1.26;3;7 load_15_min=1.33;4;9',''),(423605123,2,28616,0,1,1,0,1,'2024-12-28 08:30:44',941035,'2024-12-28 08:30:45',340934,0,'','',30,0,0.3999,0.941,0,'18 process matching httpd (> 0)','\'num_process\'=18;0;0',''),(423605124,2,28620,0,1,1,1,1,'2024-12-28 08:30:44',941988,'2024-12-28 08:30:45',607982,0,'','',30,0,0.66599,0.941,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605125,2,26978,0,1,1,0,1,'2024-12-28 08:30:49',979276,'2024-12-28 08:30:49',987416,0,'','',30,0,0.00814,0.979,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605126,2,26971,0,1,1,0,1,'2024-12-28 08:30:49',981382,'2024-12-28 08:30:50',103866,0,'','',30,0,0.12248,0.981,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605127,2,23726,0,1,1,2,1,'2024-12-28 08:30:50',984572,'2024-12-28 08:30:52',992063,0,'','',30,0,2.00749,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605128,2,28282,0,1,1,0,1,'2024-12-28 08:30:55',4968,'2024-12-28 08:30:55',146077,0,'','',30,0,0.13453,0.011,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423605129,2,26970,0,1,1,3,1,'2024-12-28 08:30:45',945256,'2024-12-28 08:30:56',22935,0,'','',30,0,10.10937,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605130,2,26965,0,1,1,3,1,'2024-12-28 08:30:48',975387,'2024-12-28 08:30:59',0,0,'','',30,0,10.11078,0.975,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605131,2,26930,0,1,1,0,1,'2024-12-28 08:31:03',26496,'2024-12-28 08:31:03',212091,0,'','',30,0,0.14849,0.063,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605132,2,26956,0,1,1,1,1,'2024-12-28 08:31:03',0,'2024-12-28 08:31:03',751613,0,'','',30,0,0.6655,0.086,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423605133,2,28622,0,1,1,2,1,'2024-12-28 08:31:07',106612,'2024-12-28 08:31:07',226532,0,'','',30,0,0.11992,0.106,2,'(null)','',''),(423605134,2,26950,0,1,1,2,1,'2024-12-28 08:31:08',110930,'2024-12-28 08:31:08',244362,0,'','',30,0,0.13343,0.11,2,'(null)','',''),(423605135,2,26961,0,1,1,0,1,'2024-12-28 08:31:09',128170,'2024-12-28 08:31:09',136012,0,'','',30,0,0.00784,0.128,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605136,2,26955,0,1,1,0,1,'2024-12-28 08:31:09',130139,'2024-12-28 08:31:09',252602,0,'','',30,0,0.12246,0.13,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423605137,2,26944,0,1,1,0,1,'2024-12-28 08:31:09',132353,'2024-12-28 08:31:09',262971,0,'','',30,0,0.13062,0.132,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605138,2,28281,0,1,1,1,1,'2024-12-28 08:31:10',136490,'2024-12-28 08:31:10',798236,0,'','',30,0,0.66175,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605139,2,26972,0,1,1,3,1,'2024-12-28 08:31:15',165673,'2024-12-28 08:31:15',285192,0,'','',30,0,0.11952,0.165,3,'Unknown storage : /disk1 : ERROR','',''),(423605140,2,26966,0,1,1,3,1,'2024-12-28 08:31:10',138680,'2024-12-28 08:31:20',254274,0,'','',30,0,10.11559,0.138,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605141,2,26973,0,1,1,0,1,'2024-12-28 08:31:44',280869,'2024-12-28 08:31:44',402618,0,'','',30,0,0.12175,0.28,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605142,2,26967,0,1,1,3,1,'2024-12-28 08:31:39',254793,'2024-12-28 08:31:45',919954,0,'','',30,0,6.66516,0.254,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605143,2,23728,0,1,1,0,1,'2024-12-28 08:31:49',313871,'2024-12-28 08:31:49',337940,0,'','',30,0,0.02407,0.313,0,'OK - 192.168.77.159: rta 0.962ms, lost 0%','rta=0.962ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605144,2,26972,0,1,1,3,1,'2024-12-28 08:31:49',315792,'2024-12-28 08:31:49',491896,0,'','',30,0,0.1761,0.315,3,'Unknown storage : /disk1 : ERROR','',''),(423605145,2,26946,0,1,1,3,1,'2024-12-28 08:31:51',344997,'2024-12-28 08:31:51',471281,0,'','',30,0,0.12628,0.344,3,'Unknown storage : /raid0 : ERROR','',''),(423605146,2,26932,0,1,1,1,1,'2024-12-28 08:31:51',346936,'2024-12-28 08:31:52',9,0,'','',30,0,0.66497,0.346,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423605147,2,28617,0,1,1,2,1,'2024-12-28 08:31:53',352651,'2024-12-28 08:31:53',714092,0,'','',30,0,0.36144,0.352,2,'No process matching mysqld found : CRITICAL','',''),(423605148,2,28624,0,1,1,0,1,'2024-12-28 08:31:54',355793,'2024-12-28 08:31:54',657735,0,'','',30,0,0.30194,0.355,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605149,2,26931,0,1,1,0,1,'2024-12-28 08:31:58',399758,'2024-12-28 08:31:58',522217,0,'','',30,0,0.12246,0.399,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=65% cpu2=62% cpu3=57%',''),(423605150,2,26963,0,1,1,0,1,'2024-12-28 08:31:59',402872,'2024-12-28 08:31:59',448210,0,'','',30,0,0.04534,0.402,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605151,2,26957,0,1,1,0,1,'2024-12-28 08:31:59',404964,'2024-12-28 08:31:59',637686,0,'','',30,0,0.23272,0.404,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605152,2,28631,0,1,1,0,1,'2024-12-28 08:32:02',433002,'2024-12-28 08:32:02',741353,0,'','',30,0,0.30835,0.432,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605153,2,23727,0,1,1,2,1,'2024-12-28 08:32:04',438315,'2024-12-28 08:32:04',558418,0,'','',30,0,0.1201,0.438,2,'(null)','',''),(423605154,2,26974,0,1,1,0,1,'2024-12-28 08:32:12',489735,'2024-12-28 08:32:12',610386,0,'','',30,0,0.12065,0.489,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423605155,2,23729,0,1,1,2,1,'2024-12-28 08:32:12',488631,'2024-12-28 08:32:12',611360,0,'','',30,0,0.12273,0.488,2,'(null)','',''),(423605156,2,28636,0,1,1,3,1,'2024-12-28 08:32:05',441488,'2024-12-28 08:32:15',561676,0,'','',30,0,10.12019,0.441,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605157,2,26952,0,1,1,0,1,'2024-12-28 08:32:23',534480,'2024-12-28 08:32:23',545674,0,'','',30,0,0.01119,0.534,0,'OK - 192.168.77.29: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605158,2,28625,0,1,1,2,1,'2024-12-28 08:32:23',536497,'2024-12-28 08:32:23',621377,0,'','',30,0,0.08488,0.536,2,'(null)','',''),(423605159,2,26933,0,1,1,2,1,'2024-12-28 08:32:23',538524,'2024-12-28 08:32:23',659095,0,'','',30,0,0.12057,0.538,2,'(null)','',''),(423605160,2,26947,0,1,1,1,1,'2024-12-28 08:32:24',541681,'2024-12-28 08:32:24',668405,0,'','',30,0,0.12672,0.541,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605161,2,27566,0,1,1,0,1,'2024-12-28 08:32:29',592225,'2024-12-28 08:32:29',651742,0,'','',30,0,0.05952,0.592,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605162,2,28632,0,1,1,2,1,'2024-12-28 08:32:32',620862,'2024-12-28 08:32:32',704794,0,'','',30,0,0.08393,0.62,2,'(null)','',''),(423605163,2,28628,0,1,1,0,1,'2024-12-28 08:32:32',622765,'2024-12-28 08:32:32',745357,0,'','',30,0,0.12259,0.622,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605164,2,26945,0,1,1,0,1,'2024-12-28 08:32:33',626142,'2024-12-28 08:32:33',755512,0,'','',30,0,0.12937,0.626,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605165,2,26944,0,1,1,0,1,'2024-12-28 08:32:33',628407,'2024-12-28 08:32:33',756533,0,'','',30,0,0.12813,0.628,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605166,2,26975,0,1,1,1,1,'2024-12-28 08:32:39',655387,'2024-12-28 08:32:40',323064,0,'','',30,0,0.66768,0.655,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605167,2,23730,0,1,1,2,1,'2024-12-28 08:32:40',658543,'2024-12-28 08:32:41',737504,0,'','',30,0,1.07896,0.658,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605168,2,26968,0,1,1,3,1,'2024-12-28 08:32:33',629156,'2024-12-28 08:32:43',739029,0,'','',30,0,10.10987,0.629,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605169,2,26934,0,1,1,0,1,'2024-12-28 08:32:44',687353,'2024-12-28 08:32:44',826250,0,'','',30,0,0.1389,0.687,0,'Load : 5.10 5.39 5.63 : OK','load_1_min=5.10;9;30 load_5_min=5.39;15;35 load_15_min=5.63;20;40',''),(423605170,2,28626,0,1,1,0,1,'2024-12-28 08:32:52',734925,'2024-12-28 08:32:52',740984,0,'','',30,0,0.00606,0.734,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605171,2,28618,0,1,1,0,1,'2024-12-28 08:32:52',736789,'2024-12-28 08:32:52',860434,0,'','',30,0,0.12365,0.736,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605172,2,26948,0,1,1,0,1,'2024-12-28 08:32:52',739017,'2024-12-28 08:32:52',864740,0,'','',30,0,0.12572,0.738,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423605173,2,26951,0,1,1,0,1,'2024-12-28 08:32:57',766851,'2024-12-28 08:32:57',920326,0,'','',30,0,0.15348,0.766,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605174,2,28284,0,1,1,0,1,'2024-12-28 08:33:00',774480,'2024-12-28 08:33:00',779661,0,'','',30,0,0.00518,0.774,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605175,2,28637,0,1,1,0,1,'2024-12-28 08:33:00',776409,'2024-12-28 08:33:00',785514,0,'','',30,0,0.00911,0.776,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423605176,2,28629,0,1,1,0,1,'2024-12-28 08:33:01',793336,'2024-12-28 08:33:01',916073,0,'','',30,0,0.12274,0.793,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605177,2,26955,0,1,1,0,1,'2024-12-28 08:33:01',791632,'2024-12-28 08:33:01',916518,0,'','',30,0,0.12489,0.791,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423605178,2,26969,0,1,1,2,1,'2024-12-28 08:33:03',799167,'2024-12-28 08:33:05',805659,0,'','',30,0,2.00649,0.799,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605179,2,26976,0,1,1,2,1,'2024-12-28 08:33:11',843998,'2024-12-28 08:33:11',964191,0,'','',30,0,0.12019,0.843,2,'(null)','',''),(423605180,2,26928,0,1,1,2,1,'2024-12-28 08:33:13',851647,'2024-12-28 08:33:13',970830,0,'','',30,0,0.11918,0.851,2,'(null)','',''),(423605181,2,26935,0,1,1,0,1,'2024-12-28 08:33:14',854824,'2024-12-28 08:33:14',863758,0,'','',30,0,0.00893,0.854,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605182,2,28619,0,1,1,0,1,'2024-12-28 08:33:19',881644,'2024-12-28 08:33:20',2635,0,'','',30,0,0.12347,0.881,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423605183,2,26953,0,1,1,0,1,'2024-12-28 08:33:20',884845,'2024-12-28 08:33:21',0,0,'','',30,0,0.12383,0.884,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605184,2,26949,0,1,1,1,1,'2024-12-28 08:33:20',886834,'2024-12-28 08:33:21',553854,0,'','',30,0,0.66702,0.886,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605185,2,23725,0,1,1,2,1,'2024-12-28 08:33:24',922610,'2024-12-28 08:33:25',2321,0,'','',30,0,0.12161,0.922,2,'(null)','',''),(423605186,2,28627,0,1,1,2,1,'2024-12-28 08:33:24',924577,'2024-12-28 08:33:25',4,0,'','',30,0,0.12426,0.924,2,'(null)','',''),(423605187,2,28623,0,1,1,0,1,'2024-12-28 08:33:24',926619,'2024-12-28 08:33:25',25643,0,'','',30,0,0.13543,0.926,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423605188,2,28630,0,1,1,0,1,'2024-12-28 08:33:32',987280,'2024-12-28 08:33:33',109384,0,'','',30,0,0.1221,0.987,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605189,2,26943,0,1,1,2,1,'2024-12-28 08:33:32',989173,'2024-12-28 08:33:33',119932,0,'','',30,0,0.13076,0.989,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605190,2,26962,0,1,1,0,1,'2024-12-28 08:33:32',990320,'2024-12-28 08:33:33',233328,0,'','',30,0,0.24301,0.99,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605191,2,26929,0,1,1,2,1,'2024-12-28 08:33:32',992351,'2024-12-28 08:33:34',999557,0,'','',30,0,2.00721,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605192,2,26954,0,1,1,0,1,'2024-12-28 08:33:40',2,'2024-12-28 08:33:40',152313,0,'','',30,0,0.12306,0.029,0,'/var: 37%left(17772MB/48432MB) (>10%) : OK','\'/var\'=30660MB;43589;46010;0;48432',''),(423605193,2,26977,0,1,1,0,1,'2024-12-28 08:33:42',245,'2024-12-28 08:33:42',174905,0,'','',30,0,0.13832,0.036,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605194,2,26964,0,1,1,3,1,'2024-12-28 08:33:33',996384,'2024-12-28 08:33:44',107644,0,'','',30,0,10.11126,0.996,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605195,2,28280,0,1,1,0,1,'2024-12-28 08:33:44',33,'2024-12-28 08:33:44',181293,0,'','',30,0,0.13938,0.041,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423605196,2,26960,0,1,1,0,1,'2024-12-28 08:33:44',5,'2024-12-28 08:33:44',200190,0,'','',30,0,0.14216,0.057,0,'Load : 1.73 1.38 1.35 : OK','load_1_min=1.73;2;6 load_5_min=1.38;3;7 load_15_min=1.35;4;9',''),(423605197,2,28616,0,1,1,0,1,'2024-12-28 08:33:44',5,'2024-12-28 08:33:44',460762,0,'','',30,0,0.4017,0.059,0,'18 process matching httpd (> 0)','\'num_process\'=18;0;0',''),(423605198,2,28620,0,1,1,1,1,'2024-12-28 08:33:44',3153,'2024-12-28 08:33:44',727319,0,'','',30,0,0.6661,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605199,2,26978,0,1,1,0,1,'2024-12-28 08:33:49',0,'2024-12-28 08:33:49',107808,0,'','',30,0,0.01573,0.092,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605200,2,26971,0,1,1,0,1,'2024-12-28 08:33:49',0,'2024-12-28 08:33:49',224514,0,'','',30,0,0.13027,0.093,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605201,2,23726,0,1,1,2,1,'2024-12-28 08:33:50',108250,'2024-12-28 08:33:52',114419,0,'','',30,0,2.00617,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605202,2,26970,0,1,1,3,1,'2024-12-28 08:33:45',428,'2024-12-28 08:33:55',174970,0,'','',30,0,10.10948,0.065,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605203,2,28282,0,1,1,0,1,'2024-12-28 08:33:55',119069,'2024-12-28 08:33:55',254107,0,'','',30,0,0.13504,0.119,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423605204,2,26965,0,1,1,3,1,'2024-12-28 08:33:48',0,'2024-12-28 08:33:58',198751,0,'','',30,0,10.11104,0.087,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605205,2,26930,0,1,1,0,1,'2024-12-28 08:34:03',145439,'2024-12-28 08:34:03',270186,0,'','',30,0,0.12475,0.145,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605206,2,26956,0,1,1,1,1,'2024-12-28 08:34:03',147359,'2024-12-28 08:34:03',816118,0,'','',30,0,0.66876,0.147,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423605207,2,28622,0,1,1,2,1,'2024-12-28 08:34:07',166210,'2024-12-28 08:34:07',286736,0,'','',30,0,0.12053,0.166,2,'(null)','',''),(423605208,2,26950,0,1,1,2,1,'2024-12-28 08:34:08',169375,'2024-12-28 08:34:08',290589,0,'','',30,0,0.12121,0.169,2,'(null)','',''),(423605209,2,26961,0,1,1,0,1,'2024-12-28 08:34:09',172636,'2024-12-28 08:34:09',180682,0,'','',30,0,0.00805,0.172,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605210,2,26955,0,1,1,0,1,'2024-12-28 08:34:09',174839,'2024-12-28 08:34:09',353888,0,'','',30,0,0.17905,0.174,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423605211,2,26944,0,1,1,0,1,'2024-12-28 08:34:09',176818,'2024-12-28 08:34:09',357908,0,'','',30,0,0.18109,0.176,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605212,2,28281,0,1,1,1,1,'2024-12-28 08:34:10',180038,'2024-12-28 08:34:10',847367,0,'','',30,0,0.66733,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605213,2,26972,0,1,1,3,1,'2024-12-28 08:34:15',225819,'2024-12-28 08:34:15',345818,0,'','',30,0,0.12,0.225,3,'Unknown storage : /disk1 : ERROR','',''),(423605214,2,26966,0,1,1,3,1,'2024-12-28 08:34:10',182178,'2024-12-28 08:34:20',299368,0,'','',30,0,10.11719,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605215,2,26973,0,1,1,0,1,'2024-12-28 08:34:44',356589,'2024-12-28 08:34:44',478563,0,'','',30,0,0.12197,0.356,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605216,2,26967,0,1,1,3,1,'2024-12-28 08:34:39',332584,'2024-12-28 08:34:46',1,0,'','',30,0,6.66922,0.332,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605217,2,23728,0,1,1,0,1,'2024-12-28 08:34:49',387595,'2024-12-28 08:34:49',415318,0,'','',30,0,0.02772,0.387,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605218,2,26972,0,1,1,3,1,'2024-12-28 08:34:49',389563,'2024-12-28 08:34:49',510277,0,'','',30,0,0.12071,0.389,3,'Unknown storage : /disk1 : ERROR','',''),(423605219,2,26946,0,1,1,3,1,'2024-12-28 08:34:51',422839,'2024-12-28 08:34:51',546980,0,'','',30,0,0.12414,0.422,3,'Unknown storage : /raid0 : ERROR','',''),(423605220,2,26932,0,1,1,1,1,'2024-12-28 08:34:51',424782,'2024-12-28 08:34:52',0,0,'','',30,0,0.6632,0.424,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423605221,2,28617,0,1,1,2,1,'2024-12-28 08:34:53',430618,'2024-12-28 08:34:53',790876,0,'','',30,0,0.36026,0.43,2,'No process matching mysqld found : CRITICAL','',''),(423605222,2,28624,0,1,1,0,1,'2024-12-28 08:34:54',432888,'2024-12-28 08:34:54',730920,0,'','',30,0,0.29803,0.432,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605223,2,26931,0,1,1,0,1,'2024-12-28 08:34:58',468568,'2024-12-28 08:34:58',589320,0,'','',30,0,0.12075,0.468,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=67% cpu2=62% cpu3=58%',''),(423605224,2,26963,0,1,1,0,1,'2024-12-28 08:34:59',471758,'2024-12-28 08:34:59',516490,0,'','',30,0,0.04473,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605225,2,26957,0,1,1,0,1,'2024-12-28 08:34:59',473729,'2024-12-28 08:34:59',706502,0,'','',30,0,0.23277,0.473,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605226,2,28631,0,1,1,0,1,'2024-12-28 08:35:02',496391,'2024-12-28 08:35:02',798383,0,'','',30,0,0.30199,0.496,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605227,2,23727,0,1,1,2,1,'2024-12-28 08:35:04',502891,'2024-12-28 08:35:04',622902,0,'','',30,0,0.12001,0.502,2,'(null)','',''),(423605228,2,26974,0,1,1,0,1,'2024-12-28 08:35:12',578270,'2024-12-28 08:35:12',697735,0,'','',30,0,0.11947,0.578,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423605229,2,23729,0,1,1,2,1,'2024-12-28 08:35:12',580227,'2024-12-28 08:35:12',701926,0,'','',30,0,0.1217,0.58,2,'(null)','',''),(423605230,2,28636,0,1,1,3,1,'2024-12-28 08:35:05',506066,'2024-12-28 08:35:15',624413,0,'','',30,0,10.11835,0.506,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605231,2,26952,0,1,1,0,1,'2024-12-28 08:35:23',649816,'2024-12-28 08:35:23',657697,0,'','',30,0,0.00788,0.649,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605232,2,28625,0,1,1,2,1,'2024-12-28 08:35:23',651773,'2024-12-28 08:35:23',735825,0,'','',30,0,0.08405,0.651,2,'(null)','',''),(423605233,2,26933,0,1,1,2,1,'2024-12-28 08:35:23',653976,'2024-12-28 08:35:23',775308,0,'','',30,0,0.12133,0.653,2,'(null)','',''),(423605234,2,26947,0,1,1,1,1,'2024-12-28 08:35:24',656040,'2024-12-28 08:35:24',785258,0,'','',30,0,0.12922,0.656,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605235,2,27566,0,1,1,0,1,'2024-12-28 08:35:29',700023,'2024-12-28 08:35:29',762706,0,'','',30,0,0.06268,0.699,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605236,2,28632,0,1,1,2,1,'2024-12-28 08:35:32',721612,'2024-12-28 08:35:32',805586,0,'','',30,0,0.08397,0.721,2,'(null)','',''),(423605237,2,28628,0,1,1,0,1,'2024-12-28 08:35:32',723620,'2024-12-28 08:35:32',846713,0,'','',30,0,0.12309,0.723,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605238,2,26945,0,1,1,0,1,'2024-12-28 08:35:33',727952,'2024-12-28 08:35:33',856737,0,'','',30,0,0.12879,0.727,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605239,2,26944,0,1,1,0,1,'2024-12-28 08:35:33',730128,'2024-12-28 08:35:33',862056,0,'','',30,0,0.13193,0.73,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605240,2,26975,0,1,1,1,1,'2024-12-28 08:35:39',763086,'2024-12-28 08:35:40',428753,0,'','',30,0,0.66567,0.763,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605241,2,23730,0,1,1,2,1,'2024-12-28 08:35:40',767207,'2024-12-28 08:35:41',840208,0,'','',30,0,1.073,0.767,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605242,2,26968,0,1,1,3,1,'2024-12-28 08:35:33',731977,'2024-12-28 08:35:43',841234,0,'','',30,0,10.10926,0.731,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605243,2,26934,0,1,1,0,1,'2024-12-28 08:35:44',809052,'2024-12-28 08:35:44',948325,0,'','',30,0,0.13927,0.809,0,'Load : 6.16 5.74 5.72 : OK','load_1_min=6.16;9;30 load_5_min=5.74;15;35 load_15_min=5.72;20;40',''),(423605244,2,28626,0,1,1,0,1,'2024-12-28 08:35:52',849598,'2024-12-28 08:35:52',854718,0,'','',30,0,0.00512,0.849,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605245,2,28618,0,1,1,0,1,'2024-12-28 08:35:52',851604,'2024-12-28 08:35:52',974402,0,'','',30,0,0.1228,0.851,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605246,2,26948,0,1,1,0,1,'2024-12-28 08:35:52',853719,'2024-12-28 08:35:52',978093,0,'','',30,0,0.12437,0.853,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423605247,2,26951,0,1,1,0,1,'2024-12-28 08:35:57',874619,'2024-12-28 08:35:58',11760,0,'','',30,0,0.15214,0.874,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605248,2,28284,0,1,1,0,1,'2024-12-28 08:36:00',881221,'2024-12-28 08:36:00',888727,0,'','',30,0,0.00751,0.881,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605249,2,28637,0,1,1,0,1,'2024-12-28 08:36:00',882263,'2024-12-28 08:36:00',891550,0,'','',30,0,0.00929,0.882,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423605250,2,28629,0,1,1,0,1,'2024-12-28 08:36:01',900802,'2024-12-28 08:36:02',9301,0,'','',30,0,0.12132,0.9,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605251,2,26955,0,1,1,0,1,'2024-12-28 08:36:01',902714,'2024-12-28 08:36:02',10801,0,'','',30,0,0.12235,0.902,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423605252,2,26969,0,1,1,2,1,'2024-12-28 08:36:03',908484,'2024-12-28 08:36:05',915315,0,'','',30,0,2.00683,0.908,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605253,2,26976,0,1,1,2,1,'2024-12-28 08:36:11',958216,'2024-12-28 08:36:12',7,0,'','',30,0,0.11984,0.958,2,'(null)','',''),(423605254,2,26928,0,1,1,2,1,'2024-12-28 08:36:13',963083,'2024-12-28 08:36:14',0,0,'','',30,0,0.11928,0.963,2,'(null)','',''),(423605255,2,26935,0,1,1,0,1,'2024-12-28 08:36:14',966265,'2024-12-28 08:36:14',976509,0,'','',30,0,0.01024,0.966,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605256,2,26953,0,1,1,0,1,'2024-12-28 08:36:20',16,'2024-12-28 08:36:20',124911,0,'','',30,0,0.12281,0.002,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605257,2,28619,0,1,1,0,1,'2024-12-28 08:36:20',0,'2024-12-28 08:36:20',125316,0,'','',30,0,0.12522,1,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423605258,2,26949,0,1,1,1,1,'2024-12-28 08:36:20',271,'2024-12-28 08:36:20',675244,0,'','',30,0,0.67107,0.004,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605259,2,28627,0,1,1,2,1,'2024-12-28 08:36:24',1528,'2024-12-28 08:36:24',149586,0,'','',30,0,0.12188,0.027,2,'(null)','',''),(423605260,2,23725,0,1,1,2,1,'2024-12-28 08:36:24',11015,'2024-12-28 08:36:24',149636,0,'','',30,0,0.12423,0.025,2,'(null)','',''),(423605261,2,28623,0,1,1,0,1,'2024-12-28 08:36:24',2,'2024-12-28 08:36:24',164211,0,'','',30,0,0.13446,0.029,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423605262,2,28630,0,1,1,0,1,'2024-12-28 08:36:32',0,'2024-12-28 08:36:32',206975,0,'','',30,0,0.12282,0.084,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605263,2,26943,0,1,1,2,1,'2024-12-28 08:36:32',0,'2024-12-28 08:36:32',213498,0,'','',30,0,0.1272,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605264,2,26962,0,1,1,0,1,'2024-12-28 08:36:32',0,'2024-12-28 08:36:32',327152,0,'','',30,0,0.23879,0.088,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605265,2,26929,0,1,1,2,1,'2024-12-28 08:36:32',0,'2024-12-28 08:36:34',0,0,'','',30,0,2.00646,0.09,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605266,2,26954,0,1,1,0,1,'2024-12-28 08:36:40',127507,'2024-12-28 08:36:40',251965,0,'','',30,0,0.12446,0.127,0,'/var: 37%left(17772MB/48432MB) (>10%) : OK','\'/var\'=30660MB;43589;46010;0;48432',''),(423605267,2,26977,0,1,1,0,1,'2024-12-28 08:36:42',135838,'2024-12-28 08:36:42',273646,0,'','',30,0,0.13781,0.135,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605268,2,26964,0,1,1,3,1,'2024-12-28 08:36:33',0,'2024-12-28 08:36:43',211443,0,'','',30,0,10.11808,0.093,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605269,2,28280,0,1,1,0,1,'2024-12-28 08:36:44',141178,'2024-12-28 08:36:44',265462,0,'','',30,0,0.12428,0.141,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423605270,2,26960,0,1,1,0,1,'2024-12-28 08:36:44',143138,'2024-12-28 08:36:44',282535,0,'','',30,0,0.1394,0.143,0,'Load : 1.46 1.45 1.37 : OK','load_1_min=1.46;2;6 load_5_min=1.45;3;7 load_15_min=1.37;4;9',''),(423605271,2,28616,0,1,1,0,1,'2024-12-28 08:36:44',145181,'2024-12-28 08:36:44',543883,0,'','',30,0,0.3987,0.145,0,'18 process matching httpd (> 0)','\'num_process\'=18;0;0',''),(423605272,2,28620,0,1,1,1,1,'2024-12-28 08:36:44',147364,'2024-12-28 08:36:44',814087,0,'','',30,0,0.66672,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605273,2,26978,0,1,1,0,1,'2024-12-28 08:36:49',179150,'2024-12-28 08:36:49',187464,0,'','',30,0,0.00831,0.179,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605274,2,26971,0,1,1,0,1,'2024-12-28 08:36:49',181522,'2024-12-28 08:36:49',302752,0,'','',30,0,0.12123,0.181,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605275,2,23726,0,1,1,2,1,'2024-12-28 08:36:50',185376,'2024-12-28 08:36:52',192205,0,'','',30,0,2.00683,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605276,2,26970,0,1,1,3,1,'2024-12-28 08:36:45',151304,'2024-12-28 08:36:55',260446,0,'','',30,0,10.10914,0.151,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605277,2,28282,0,1,1,0,1,'2024-12-28 08:36:55',201580,'2024-12-28 08:36:55',337097,0,'','',30,0,0.13552,0.201,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423605278,2,26965,0,1,1,3,1,'2024-12-28 08:36:48',176955,'2024-12-28 08:36:58',302483,0,'','',30,0,10.12553,0.176,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605279,2,26930,0,1,1,0,1,'2024-12-28 08:37:03',226843,'2024-12-28 08:37:03',352786,0,'','',30,0,0.12594,0.226,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605280,2,26956,0,1,1,1,1,'2024-12-28 08:37:03',228978,'2024-12-28 08:37:03',893178,0,'','',30,0,0.6642,0.228,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423605281,2,28622,0,1,1,2,1,'2024-12-28 08:37:07',247642,'2024-12-28 08:37:07',367928,0,'','',30,0,0.12029,0.247,2,'(null)','',''),(423605282,2,26950,0,1,1,2,1,'2024-12-28 08:37:08',251817,'2024-12-28 08:37:08',372901,0,'','',30,0,0.12108,0.251,2,'(null)','',''),(423605283,2,26961,0,1,1,0,1,'2024-12-28 08:37:09',256008,'2024-12-28 08:37:09',263443,0,'','',30,0,0.00743,0.255,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605284,2,26955,0,1,1,0,1,'2024-12-28 08:37:09',257950,'2024-12-28 08:37:09',381197,0,'','',30,0,0.12325,0.257,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=69%',''),(423605285,2,26944,0,1,1,0,1,'2024-12-28 08:37:09',260132,'2024-12-28 08:37:09',393495,0,'','',30,0,0.13336,0.26,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605286,2,28281,0,1,1,1,1,'2024-12-28 08:37:10',264238,'2024-12-28 08:37:10',933511,0,'','',30,0,0.66927,0.264,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605287,2,26972,0,1,1,3,1,'2024-12-28 08:37:15',314954,'2024-12-28 08:37:15',434767,0,'','',30,0,0.11981,0.314,3,'Unknown storage : /disk1 : ERROR','',''),(423605288,2,26966,0,1,1,3,1,'2024-12-28 08:37:10',266098,'2024-12-28 08:37:20',382988,0,'','',30,0,10.11689,0.266,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605289,2,26973,0,1,1,0,1,'2024-12-28 08:37:44',467883,'2024-12-28 08:37:44',588785,0,'','',30,0,0.1209,0.467,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605290,2,26967,0,1,1,3,1,'2024-12-28 08:37:39',449000,'2024-12-28 08:37:46',114301,0,'','',30,0,6.6653,0.448,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605291,2,23728,0,1,1,0,1,'2024-12-28 08:37:49',503711,'2024-12-28 08:37:49',532252,0,'','',30,0,0.02854,0.503,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605292,2,26972,0,1,1,3,1,'2024-12-28 08:37:49',505668,'2024-12-28 08:37:49',626360,0,'','',30,0,0.12069,0.505,3,'Unknown storage : /disk1 : ERROR','',''),(423605293,2,26946,0,1,1,3,1,'2024-12-28 08:37:51',536081,'2024-12-28 08:37:51',662196,0,'','',30,0,0.12612,0.536,3,'Unknown storage : /raid0 : ERROR','',''),(423605294,2,26932,0,1,1,1,1,'2024-12-28 08:37:51',538048,'2024-12-28 08:37:52',203798,0,'','',30,0,0.66575,0.538,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423605295,2,28617,0,1,1,2,1,'2024-12-28 08:37:53',548510,'2024-12-28 08:37:53',908224,0,'','',30,0,0.35971,0.548,2,'No process matching mysqld found : CRITICAL','',''),(423605296,2,28624,0,1,1,0,1,'2024-12-28 08:37:54',552702,'2024-12-28 08:37:54',850882,0,'','',30,0,0.29818,0.552,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605297,2,26931,0,1,1,0,1,'2024-12-28 08:37:58',590369,'2024-12-28 08:37:58',712278,0,'','',30,0,0.12191,0.59,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=60%',''),(423605298,2,26963,0,1,1,0,1,'2024-12-28 08:37:59',593545,'2024-12-28 08:37:59',638929,0,'','',30,0,0.04538,0.593,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605299,2,26957,0,1,1,0,1,'2024-12-28 08:37:59',595501,'2024-12-28 08:37:59',828752,0,'','',30,0,0.23325,0.595,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605300,2,28631,0,1,1,0,1,'2024-12-28 08:38:02',617103,'2024-12-28 08:38:02',914865,0,'','',30,0,0.29776,0.617,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605301,2,23727,0,1,1,2,1,'2024-12-28 08:38:04',621434,'2024-12-28 08:38:04',741165,0,'','',30,0,0.11973,0.621,2,'(null)','',''),(423605302,2,26974,0,1,1,0,1,'2024-12-28 08:38:12',688800,'2024-12-28 08:38:12',808269,0,'','',30,0,0.11947,0.688,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423605303,2,23729,0,1,1,2,1,'2024-12-28 08:38:12',690810,'2024-12-28 08:38:12',813290,0,'','',30,0,0.12248,0.69,2,'(null)','',''),(423605304,2,28636,0,1,1,3,1,'2024-12-28 08:38:05',624637,'2024-12-28 08:38:15',744827,0,'','',30,0,10.12019,0.624,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605305,2,26952,0,1,1,0,1,'2024-12-28 08:38:23',742627,'2024-12-28 08:38:23',750523,0,'','',30,0,0.0079,0.742,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605306,2,28625,0,1,1,2,1,'2024-12-28 08:38:23',744622,'2024-12-28 08:38:23',829114,0,'','',30,0,0.08449,0.744,2,'(null)','',''),(423605307,2,26933,0,1,1,2,1,'2024-12-28 08:38:23',746788,'2024-12-28 08:38:23',867366,0,'','',30,0,0.12058,0.746,2,'(null)','',''),(423605308,2,26947,0,1,1,1,1,'2024-12-28 08:38:24',750807,'2024-12-28 08:38:24',879081,0,'','',30,0,0.12827,0.75,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605309,2,27566,0,1,1,0,1,'2024-12-28 08:38:29',800655,'2024-12-28 08:38:29',866288,0,'','',30,0,0.06563,0.8,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605310,2,28632,0,1,1,2,1,'2024-12-28 08:38:32',814171,'2024-12-28 08:38:32',898232,0,'','',30,0,0.08406,0.814,2,'(null)','',''),(423605311,2,28628,0,1,1,0,1,'2024-12-28 08:38:32',816161,'2024-12-28 08:38:32',938176,0,'','',30,0,0.12201,0.816,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605312,2,26945,0,1,1,0,1,'2024-12-28 08:38:33',820355,'2024-12-28 08:38:33',948562,0,'','',30,0,0.12821,0.82,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605313,2,26944,0,1,1,0,1,'2024-12-28 08:38:33',822232,'2024-12-28 08:38:33',949947,0,'','',30,0,0.12771,0.822,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605314,2,26975,0,1,1,1,1,'2024-12-28 08:38:39',863063,'2024-12-28 08:38:40',528633,0,'','',30,0,0.66557,0.862,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605315,2,23730,0,1,1,2,1,'2024-12-28 08:38:40',867055,'2024-12-28 08:38:42',873876,0,'','',30,0,2.00682,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605316,2,26968,0,1,1,3,1,'2024-12-28 08:38:33',824326,'2024-12-28 08:38:43',934482,0,'','',30,0,10.11016,0.824,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605317,2,26934,0,1,1,0,1,'2024-12-28 08:38:44',892619,'2024-12-28 08:38:45',14429,0,'','',30,0,0.14152,0.892,0,'Load : 6.11 5.89 5.77 : OK','load_1_min=6.11;9;30 load_5_min=5.89;15;35 load_15_min=5.77;20;40',''),(423605318,2,28626,0,1,1,0,1,'2024-12-28 08:38:52',939952,'2024-12-28 08:38:52',945313,0,'','',30,0,0.00536,0.939,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605319,2,28618,0,1,1,0,1,'2024-12-28 08:38:52',941971,'2024-12-28 08:38:53',26578,0,'','',30,0,0.12175,0.941,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605320,2,26948,0,1,1,0,1,'2024-12-28 08:38:52',943820,'2024-12-28 08:38:53',3579,0,'','',30,0,0.12392,0.943,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423605321,2,26951,0,1,1,0,1,'2024-12-28 08:38:57',971816,'2024-12-28 08:38:58',123559,0,'','',30,0,0.15174,0.971,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605322,2,28284,0,1,1,0,1,'2024-12-28 08:39:00',979314,'2024-12-28 08:39:00',984471,0,'','',30,0,0.00516,0.979,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605323,2,28637,0,1,1,0,1,'2024-12-28 08:39:00',981255,'2024-12-28 08:39:00',990772,0,'','',30,0,0.00952,0.981,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423605324,2,28629,0,1,1,0,1,'2024-12-28 08:39:02',314,'2024-12-28 08:39:02',126753,0,'','',30,0,0.12202,1.004,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605325,2,26955,0,1,1,0,1,'2024-12-28 08:39:02',3477,'2024-12-28 08:39:02',129583,0,'','',30,0,0.12296,1.006,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423605326,2,26969,0,1,1,2,1,'2024-12-28 08:39:03',6072,'2024-12-28 08:39:05',1,0,'','',30,0,2.00603,0.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605327,2,26976,0,1,1,2,1,'2024-12-28 08:39:11',19531,'2024-12-28 08:39:11',166520,0,'','',30,0,0.12041,0.046,2,'(null)','',''),(423605328,2,26928,0,1,1,2,1,'2024-12-28 08:39:13',21211,'2024-12-28 08:39:13',176096,0,'','',30,0,0.12476,0.051,2,'(null)','',''),(423605329,2,26935,0,1,1,0,1,'2024-12-28 08:39:14',23366,'2024-12-28 08:39:14',26843,0,'','',30,0,0.00883,0.055,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605330,2,26953,0,1,1,0,1,'2024-12-28 08:39:20',0,'2024-12-28 08:39:20',223145,0,'','',30,0,0.12365,0.099,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605331,2,28619,0,1,1,0,1,'2024-12-28 08:39:20',101537,'2024-12-28 08:39:20',227633,0,'','',30,0,0.1261,0.101,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423605332,2,26949,0,1,1,1,1,'2024-12-28 08:39:20',103607,'2024-12-28 08:39:20',764052,0,'','',30,0,0.66044,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605333,2,28627,0,1,1,2,1,'2024-12-28 08:39:24',125281,'2024-12-28 08:39:24',254302,0,'','',30,0,0.12902,0.125,2,'(null)','',''),(423605334,2,23725,0,1,1,2,1,'2024-12-28 08:39:24',127291,'2024-12-28 08:39:24',268828,0,'','',30,0,0.14154,0.127,2,'(null)','',''),(423605335,2,28623,0,1,1,0,1,'2024-12-28 08:39:24',129315,'2024-12-28 08:39:24',280806,0,'','',30,0,0.15149,0.129,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423605336,2,28630,0,1,1,0,1,'2024-12-28 08:39:32',164662,'2024-12-28 08:39:32',287516,0,'','',30,0,0.12285,0.164,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605337,2,26943,0,1,1,2,1,'2024-12-28 08:39:32',166621,'2024-12-28 08:39:32',294727,0,'','',30,0,0.12811,0.166,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605338,2,26962,0,1,1,0,1,'2024-12-28 08:39:32',168657,'2024-12-28 08:39:32',407310,0,'','',30,0,0.23865,0.168,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605339,2,26929,0,1,1,2,1,'2024-12-28 08:39:32',170855,'2024-12-28 08:39:34',177381,0,'','',30,0,2.00653,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605340,2,26954,0,1,1,0,1,'2024-12-28 08:39:40',197007,'2024-12-28 08:39:40',320915,0,'','',30,0,0.12391,0.196,0,'/var: 37%left(17771MB/48432MB) (>10%) : OK','\'/var\'=30660MB;43589;46010;0;48432',''),(423605341,2,26977,0,1,1,0,1,'2024-12-28 08:39:42',225863,'2024-12-28 08:39:42',364922,0,'','',30,0,0.13906,0.225,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605342,2,26964,0,1,1,3,1,'2024-12-28 08:39:33',173863,'2024-12-28 08:39:43',285225,0,'','',30,0,10.11136,0.173,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605343,2,28280,0,1,1,0,1,'2024-12-28 08:39:44',230273,'2024-12-28 08:39:44',355661,0,'','',30,0,0.12539,0.23,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423605344,2,26960,0,1,1,0,1,'2024-12-28 08:39:44',232472,'2024-12-28 08:39:44',370175,0,'','',30,0,0.1377,0.232,0,'Load : 1.66 1.50 1.39 : OK','load_1_min=1.66;2;6 load_5_min=1.50;3;7 load_15_min=1.39;4;9',''),(423605345,2,28616,0,1,1,0,1,'2024-12-28 08:39:44',234227,'2024-12-28 08:39:44',629549,0,'','',30,0,0.39532,0.234,0,'18 process matching httpd (> 0)','\'num_process\'=18;0;0',''),(423605346,2,28620,0,1,1,1,1,'2024-12-28 08:39:44',236048,'2024-12-28 08:39:44',907797,0,'','',30,0,0.67175,0.236,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605347,2,26978,0,1,1,0,1,'2024-12-28 08:39:49',273067,'2024-12-28 08:39:49',281415,0,'','',30,0,0.00835,0.273,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605348,2,26971,0,1,1,0,1,'2024-12-28 08:39:49',275274,'2024-12-28 08:39:49',396795,0,'','',30,0,0.12152,0.275,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605349,2,23726,0,1,1,2,1,'2024-12-28 08:39:50',279401,'2024-12-28 08:39:52',285536,0,'','',30,0,2.00614,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605350,2,26970,0,1,1,3,1,'2024-12-28 08:39:45',240449,'2024-12-28 08:39:55',349133,0,'','',30,0,10.10868,0.24,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605351,2,28282,0,1,1,0,1,'2024-12-28 08:39:55',311399,'2024-12-28 08:39:55',448458,0,'','',30,0,0.13706,0.311,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423605352,2,26965,0,1,1,3,1,'2024-12-28 08:39:48',268939,'2024-12-28 08:39:58',379684,0,'','',30,0,10.11074,0.268,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605353,2,26930,0,1,1,0,1,'2024-12-28 08:40:03',367521,'2024-12-28 08:40:03',492693,0,'','',30,0,0.12517,0.367,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605354,2,26956,0,1,1,1,1,'2024-12-28 08:40:03',368674,'2024-12-28 08:40:04',29,0,'','',30,0,0.66724,0.368,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423605355,2,28622,0,1,1,2,1,'2024-12-28 08:40:07',403053,'2024-12-28 08:40:07',524387,0,'','',30,0,0.12133,0.403,2,'(null)','',''),(423605356,2,26950,0,1,1,2,1,'2024-12-28 08:40:08',406220,'2024-12-28 08:40:08',527216,0,'','',30,0,0.121,0.406,2,'(null)','',''),(423605357,2,26961,0,1,1,0,1,'2024-12-28 08:40:09',409407,'2024-12-28 08:40:09',419313,0,'','',30,0,0.00991,0.409,0,'OK - 192.168.77.8: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605358,2,26955,0,1,1,0,1,'2024-12-28 08:40:09',411154,'2024-12-28 08:40:09',535203,0,'','',30,0,0.12405,0.411,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423605359,2,26944,0,1,1,0,1,'2024-12-28 08:40:09',412470,'2024-12-28 08:40:09',540730,0,'','',30,0,0.12826,0.412,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605360,2,28281,0,1,1,1,1,'2024-12-28 08:40:10',416604,'2024-12-28 08:40:11',0,0,'','',30,0,0.66804,0.416,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605361,2,26972,0,1,1,3,1,'2024-12-28 08:40:15',451300,'2024-12-28 08:40:15',570838,0,'','',30,0,0.11954,0.451,3,'Unknown storage : /disk1 : ERROR','',''),(423605362,2,26966,0,1,1,3,1,'2024-12-28 08:40:10',418513,'2024-12-28 08:40:20',534460,0,'','',30,0,10.11595,0.418,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605363,2,26973,0,1,1,0,1,'2024-12-28 08:40:44',600307,'2024-12-28 08:40:44',721335,0,'','',30,0,0.12103,0.6,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605364,2,26967,0,1,1,3,1,'2024-12-28 08:40:39',574419,'2024-12-28 08:40:46',239995,0,'','',30,0,6.66558,0.574,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605365,2,23728,0,1,1,0,1,'2024-12-28 08:40:49',252079,'2024-12-28 08:40:49',274573,0,'','',30,0,0.02249,0.252,0,'OK - 192.168.77.159: rta 0.872ms, lost 0%','rta=0.872ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605366,2,26972,0,1,1,3,1,'2024-12-28 08:40:49',253914,'2024-12-28 08:40:49',538543,0,'','',30,0,0.28463,0.253,3,'Unknown storage : /disk1 : ERROR','',''),(423605367,2,26946,0,1,1,3,1,'2024-12-28 08:40:51',261838,'2024-12-28 08:40:51',387988,0,'','',30,0,0.12615,0.261,3,'Unknown storage : /raid0 : ERROR','',''),(423605368,2,26932,0,1,1,1,1,'2024-12-28 08:40:51',263726,'2024-12-28 08:40:51',948681,0,'','',30,0,0.68495,0.263,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423605369,2,28617,0,1,1,2,1,'2024-12-28 08:40:53',269759,'2024-12-28 08:40:53',628628,0,'','',30,0,0.35887,0.269,2,'No process matching mysqld found : CRITICAL','',''),(423605370,2,28624,0,1,1,0,1,'2024-12-28 08:40:54',272933,'2024-12-28 08:40:54',581404,0,'','',30,0,0.30847,0.272,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605371,2,26931,0,1,1,0,1,'2024-12-28 08:40:58',302651,'2024-12-28 08:40:58',435255,0,'','',30,0,0.1326,0.302,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423605372,2,26963,0,1,1,0,1,'2024-12-28 08:40:59',316822,'2024-12-28 08:40:59',361887,0,'','',30,0,0.04507,0.316,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605373,2,26957,0,1,1,0,1,'2024-12-28 08:40:59',318506,'2024-12-28 08:40:59',552588,0,'','',30,0,0.23408,0.318,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605374,2,28631,0,1,1,0,1,'2024-12-28 08:41:02',327296,'2024-12-28 08:41:02',625860,0,'','',30,0,0.29856,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605375,2,23727,0,1,1,2,1,'2024-12-28 08:41:04',332661,'2024-12-28 08:41:04',453390,0,'','',30,0,0.12073,0.332,2,'(null)','',''),(423605376,2,26974,0,1,1,0,1,'2024-12-28 08:41:12',384992,'2024-12-28 08:41:12',504474,0,'','',30,0,0.11948,0.384,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=4% cpu1=1%',''),(423605377,2,23729,0,1,1,2,1,'2024-12-28 08:41:12',386896,'2024-12-28 08:41:12',508334,0,'','',30,0,0.12144,0.386,2,'(null)','',''),(423605378,2,28636,0,1,1,3,1,'2024-12-28 08:41:05',336817,'2024-12-28 08:41:15',457015,0,'','',30,0,10.1202,0.336,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605379,2,26952,0,1,1,0,1,'2024-12-28 08:41:23',439796,'2024-12-28 08:41:23',447624,0,'','',30,0,0.00783,0.439,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605380,2,28625,0,1,1,2,1,'2024-12-28 08:41:23',441806,'2024-12-28 08:41:23',525846,0,'','',30,0,0.08404,0.441,2,'(null)','',''),(423605381,2,26933,0,1,1,2,1,'2024-12-28 08:41:23',443915,'2024-12-28 08:41:23',565055,0,'','',30,0,0.12114,0.443,2,'(null)','',''),(423605382,2,26947,0,1,1,1,1,'2024-12-28 08:41:24',448005,'2024-12-28 08:41:24',576998,0,'','',30,0,0.12899,0.447,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605383,2,27566,0,1,1,0,1,'2024-12-28 08:41:29',485779,'2024-12-28 08:41:29',553325,0,'','',30,0,0.06755,0.485,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605384,2,28632,0,1,1,2,1,'2024-12-28 08:41:32',509277,'2024-12-28 08:41:32',593503,0,'','',30,0,0.08423,0.509,2,'(null)','',''),(423605385,2,28628,0,1,1,0,1,'2024-12-28 08:41:32',511297,'2024-12-28 08:41:32',634514,0,'','',30,0,0.12322,0.511,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605386,2,26945,0,1,1,0,1,'2024-12-28 08:41:33',514526,'2024-12-28 08:41:33',643251,0,'','',30,0,0.12873,0.514,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605387,2,26944,0,1,1,0,1,'2024-12-28 08:41:33',516733,'2024-12-28 08:41:33',646066,0,'','',30,0,0.12933,0.516,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605388,2,26975,0,1,1,1,1,'2024-12-28 08:41:39',555525,'2024-12-28 08:41:40',230082,0,'','',30,0,0.67456,0.555,1,'SNMP WARNING - 3 0 96','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423605389,2,23730,0,1,1,2,1,'2024-12-28 08:41:40',558721,'2024-12-28 08:41:41',626118,0,'','',30,0,1.0674,0.558,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605390,2,26968,0,1,1,3,1,'2024-12-28 08:41:33',518743,'2024-12-28 08:41:43',628415,0,'','',30,0,10.10967,0.518,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605391,2,26934,0,1,1,0,1,'2024-12-28 08:41:44',596404,'2024-12-28 08:41:44',734534,0,'','',30,0,0.13813,0.596,0,'Load : 6.31 5.90 5.78 : OK','load_1_min=6.31;9;30 load_5_min=5.90;15;35 load_15_min=5.78;20;40',''),(423605392,2,28626,0,1,1,0,1,'2024-12-28 08:41:52',654752,'2024-12-28 08:41:52',659811,0,'','',30,0,0.00506,0.654,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605393,2,28618,0,1,1,0,1,'2024-12-28 08:41:52',656617,'2024-12-28 08:41:52',778795,0,'','',30,0,0.12218,0.656,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605394,2,26948,0,1,1,0,1,'2024-12-28 08:41:52',658682,'2024-12-28 08:41:52',782636,0,'','',30,0,0.12395,0.658,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423605395,2,26951,0,1,1,0,1,'2024-12-28 08:41:57',683554,'2024-12-28 08:41:57',836360,0,'','',30,0,0.15281,0.683,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605396,2,28284,0,1,1,0,1,'2024-12-28 08:42:00',689081,'2024-12-28 08:42:00',694628,0,'','',30,0,0.00555,0.689,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605397,2,28637,0,1,1,0,1,'2024-12-28 08:42:00',691028,'2024-12-28 08:42:00',700280,0,'','',30,0,0.00925,0.69,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605398,2,28629,0,1,1,0,1,'2024-12-28 08:42:02',710397,'2024-12-28 08:42:02',831568,0,'','',30,0,0.12117,0.71,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605399,2,26955,0,1,1,0,1,'2024-12-28 08:42:02',712351,'2024-12-28 08:42:02',834718,0,'','',30,0,0.12237,0.712,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423605400,2,26969,0,1,1,2,1,'2024-12-28 08:42:03',716636,'2024-12-28 08:42:05',723576,0,'','',30,0,2.00694,0.716,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605401,2,26976,0,1,1,2,1,'2024-12-28 08:42:11',754715,'2024-12-28 08:42:11',875167,0,'','',30,0,0.12045,0.754,2,'(null)','',''),(423605402,2,26928,0,1,1,2,1,'2024-12-28 08:42:13',764219,'2024-12-28 08:42:13',883463,0,'','',30,0,0.11924,0.764,2,'(null)','',''),(423605403,2,26935,0,1,1,0,1,'2024-12-28 08:42:14',767396,'2024-12-28 08:42:14',776950,0,'','',30,0,0.00955,0.767,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605404,2,26953,0,1,1,0,1,'2024-12-28 08:42:20',798396,'2024-12-28 08:42:20',921347,0,'','',30,0,0.12295,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605405,2,28619,0,1,1,0,1,'2024-12-28 08:42:20',800341,'2024-12-28 08:42:20',925832,0,'','',30,0,0.12549,0.8,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423605406,2,26949,0,1,1,1,1,'2024-12-28 08:42:20',802444,'2024-12-28 08:42:21',470975,0,'','',30,0,0.66853,0.802,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605407,2,28627,0,1,1,2,1,'2024-12-28 08:42:24',826931,'2024-12-28 08:42:24',949180,0,'','',30,0,0.12225,0.826,2,'(null)','',''),(423605408,2,23725,0,1,1,2,1,'2024-12-28 08:42:24',829166,'2024-12-28 08:42:24',949874,0,'','',30,0,0.12071,0.829,2,'(null)','',''),(423605409,2,28623,0,1,1,0,1,'2024-12-28 08:42:24',831230,'2024-12-28 08:42:24',965018,0,'','',30,0,0.13379,0.831,0,'Load : 0.25 0.16 0.11 : OK','load_1_min=0.25;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423605410,2,28630,0,1,1,0,1,'2024-12-28 08:42:32',884298,'2024-12-28 08:42:33',3100,0,'','',30,0,0.12174,0.884,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605411,2,26943,0,1,1,2,1,'2024-12-28 08:42:32',886322,'2024-12-28 08:42:33',7115,0,'','',30,0,0.12939,0.886,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605412,2,26962,0,1,1,0,1,'2024-12-28 08:42:32',888360,'2024-12-28 08:42:33',128135,0,'','',30,0,0.23977,0.888,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605413,2,26929,0,1,1,2,1,'2024-12-28 08:42:32',890594,'2024-12-28 08:42:34',897001,0,'','',30,0,2.00641,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605414,2,26954,0,1,1,0,1,'2024-12-28 08:42:40',930648,'2024-12-28 08:42:41',352,0,'','',30,0,0.12345,0.93,0,'/var: 37%left(17771MB/48432MB) (>10%) : OK','\'/var\'=30661MB;43589;46010;0;48432',''),(423605415,2,26977,0,1,1,0,1,'2024-12-28 08:42:42',959010,'2024-12-28 08:42:43',0,0,'','',30,0,0.13838,0.958,0,'Load : 0.04 0.02 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423605416,2,26964,0,1,1,3,1,'2024-12-28 08:42:33',894504,'2024-12-28 08:42:44',2796,0,'','',30,0,10.11085,0.894,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605417,2,28280,0,1,1,0,1,'2024-12-28 08:42:44',964327,'2024-12-28 08:42:45',0,0,'','',30,0,0.12506,0.964,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423605418,2,26960,0,1,1,0,1,'2024-12-28 08:42:44',966260,'2024-12-28 08:42:45',107426,0,'','',30,0,0.14117,0.966,0,'Load : 1.88 1.64 1.46 : OK','load_1_min=1.88;2;6 load_5_min=1.64;3;7 load_15_min=1.46;4;9',''),(423605419,2,28616,0,1,1,0,1,'2024-12-28 08:42:44',968240,'2024-12-28 08:42:45',362588,0,'','',30,0,0.39435,0.968,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605420,2,28620,0,1,1,1,1,'2024-12-28 08:42:44',970426,'2024-12-28 08:42:45',637391,0,'','',30,0,0.66697,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605421,2,26978,0,1,1,0,1,'2024-12-28 08:42:49',13,'2024-12-28 08:42:49',19,0,'','',30,0,0.00805,0.015,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605422,2,26971,0,1,1,0,1,'2024-12-28 08:42:49',15,'2024-12-28 08:42:49',140139,0,'','',30,0,0.12217,0.017,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605423,2,23726,0,1,1,2,1,'2024-12-28 08:42:50',8773,'2024-12-28 08:42:52',23,0,'','',30,0,2.00685,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605424,2,28282,0,1,1,0,1,'2024-12-28 08:42:55',30,'2024-12-28 08:42:55',169867,0,'','',30,0,0.13302,0.036,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423605425,2,26970,0,1,1,3,1,'2024-12-28 08:42:45',974476,'2024-12-28 08:42:56',0,0,'','',30,0,10.10938,0.974,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605426,2,26965,0,1,1,3,1,'2024-12-28 08:42:49',6089,'2024-12-28 08:42:59',125495,0,'','',30,0,10.11178,1.013,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605427,2,26930,0,1,1,0,1,'2024-12-28 08:43:03',6,'2024-12-28 08:43:03',195729,0,'','',30,0,0.12667,0.069,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605428,2,26956,0,1,1,1,1,'2024-12-28 08:43:03',29251,'2024-12-28 08:43:03',747209,0,'','',30,0,0.67611,0.071,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423605429,2,28622,0,1,1,2,1,'2024-12-28 08:43:07',0,'2024-12-28 08:43:07',211637,0,'','',30,0,0.12071,0.09,2,'(null)','',''),(423605430,2,26950,0,1,1,2,1,'2024-12-28 08:43:08',0,'2024-12-28 08:43:08',224725,0,'','',30,0,0.12959,0.095,2,'(null)','',''),(423605431,2,26961,0,1,1,0,1,'2024-12-28 08:43:09',0,'2024-12-28 08:43:09',105844,0,'','',30,0,0.0075,0.098,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605432,2,26955,0,1,1,0,1,'2024-12-28 08:43:09',100285,'2024-12-28 08:43:09',265735,0,'','',30,0,0.16545,0.1,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423605433,2,26944,0,1,1,0,1,'2024-12-28 08:43:09',102382,'2024-12-28 08:43:09',285046,0,'','',30,0,0.18266,0.102,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605434,2,28281,0,1,1,1,1,'2024-12-28 08:43:10',106744,'2024-12-28 08:43:10',773434,0,'','',30,0,0.66669,0.106,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605435,2,26972,0,1,1,3,1,'2024-12-28 08:43:15',142775,'2024-12-28 08:43:15',262085,0,'','',30,0,0.11931,0.142,3,'Unknown storage : /disk1 : ERROR','',''),(423605436,2,26966,0,1,1,3,1,'2024-12-28 08:43:10',108641,'2024-12-28 08:43:20',224085,0,'','',30,0,10.11544,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605437,2,26973,0,1,1,0,1,'2024-12-28 08:43:44',240222,'2024-12-28 08:43:44',427220,0,'','',30,0,0.187,0.24,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605438,2,26967,0,1,1,3,1,'2024-12-28 08:43:39',217959,'2024-12-28 08:43:45',880558,0,'','',30,0,6.6626,0.217,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605439,2,23728,0,1,1,0,1,'2024-12-28 08:43:49',266389,'2024-12-28 08:43:49',290824,0,'','',30,0,0.02443,0.266,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605440,2,26972,0,1,1,3,1,'2024-12-28 08:43:49',267442,'2024-12-28 08:43:49',387368,0,'','',30,0,0.11993,0.267,3,'Unknown storage : /disk1 : ERROR','',''),(423605441,2,26946,0,1,1,3,1,'2024-12-28 08:43:51',300899,'2024-12-28 08:43:51',426310,0,'','',30,0,0.12541,0.3,3,'Unknown storage : /raid0 : ERROR','',''),(423605442,2,26932,0,1,1,1,1,'2024-12-28 08:43:51',302825,'2024-12-28 08:43:51',968300,0,'','',30,0,0.66548,0.302,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423605443,2,28617,0,1,1,2,1,'2024-12-28 08:43:53',310306,'2024-12-28 08:43:53',670234,0,'','',30,0,0.35993,0.31,2,'No process matching mysqld found : CRITICAL','',''),(423605444,2,28624,0,1,1,0,1,'2024-12-28 08:43:54',314567,'2024-12-28 08:43:54',622896,0,'','',30,0,0.30833,0.314,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605445,2,26931,0,1,1,0,1,'2024-12-28 08:43:58',357586,'2024-12-28 08:43:58',478830,0,'','',30,0,0.12124,0.357,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=69% cpu2=64% cpu3=60%',''),(423605446,2,26963,0,1,1,0,1,'2024-12-28 08:43:59',360857,'2024-12-28 08:43:59',405453,0,'','',30,0,0.0446,0.36,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605447,2,26957,0,1,1,0,1,'2024-12-28 08:43:59',362779,'2024-12-28 08:43:59',597469,0,'','',30,0,0.23469,0.362,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605448,2,28631,0,1,1,0,1,'2024-12-28 08:44:02',396336,'2024-12-28 08:44:02',704419,0,'','',30,0,0.30808,0.396,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605449,2,23727,0,1,1,2,1,'2024-12-28 08:44:04',399638,'2024-12-28 08:44:04',520302,0,'','',30,0,0.12066,0.399,2,'(null)','',''),(423605450,2,26974,0,1,1,0,1,'2024-12-28 08:44:12',452979,'2024-12-28 08:44:12',573642,0,'','',30,0,0.12066,0.452,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423605451,2,23729,0,1,1,2,1,'2024-12-28 08:44:12',455184,'2024-12-28 08:44:12',575293,0,'','',30,0,0.12011,0.455,2,'(null)','',''),(423605452,2,28636,0,1,1,3,1,'2024-12-28 08:44:05',402795,'2024-12-28 08:44:15',523265,0,'','',30,0,10.12047,0.402,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605453,2,26952,0,1,1,0,1,'2024-12-28 08:44:23',516303,'2024-12-28 08:44:23',524358,0,'','',30,0,0.00805,0.516,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605454,2,28625,0,1,1,2,1,'2024-12-28 08:44:23',518270,'2024-12-28 08:44:23',602627,0,'','',30,0,0.08436,0.518,2,'(null)','',''),(423605455,2,26933,0,1,1,2,1,'2024-12-28 08:44:23',520478,'2024-12-28 08:44:23',642460,0,'','',30,0,0.12198,0.52,2,'(null)','',''),(423605456,2,26947,0,1,1,1,1,'2024-12-28 08:44:24',523548,'2024-12-28 08:44:24',651342,0,'','',30,0,0.12779,0.523,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605457,2,27566,0,1,1,0,1,'2024-12-28 08:44:29',566321,'2024-12-28 08:44:29',635179,0,'','',30,0,0.06886,0.566,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605458,2,28632,0,1,1,2,1,'2024-12-28 08:44:32',587813,'2024-12-28 08:44:32',672371,0,'','',30,0,0.08456,0.587,2,'(null)','',''),(423605459,2,28628,0,1,1,0,1,'2024-12-28 08:44:32',589802,'2024-12-28 08:44:32',713004,0,'','',30,0,0.1232,0.589,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605460,2,26945,0,1,1,0,1,'2024-12-28 08:44:33',594055,'2024-12-28 08:44:33',722501,0,'','',30,0,0.12845,0.593,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605461,2,26944,0,1,1,0,1,'2024-12-28 08:44:33',596250,'2024-12-28 08:44:33',734942,0,'','',30,0,0.13869,0.596,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605462,2,26975,0,1,1,1,1,'2024-12-28 08:44:39',627036,'2024-12-28 08:44:40',294362,0,'','',30,0,0.66733,0.627,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605463,2,23730,0,1,1,2,1,'2024-12-28 08:44:40',630289,'2024-12-28 08:44:41',704893,0,'','',30,0,1.0746,0.63,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605464,2,26968,0,1,1,3,1,'2024-12-28 08:44:33',598346,'2024-12-28 08:44:43',707562,0,'','',30,0,10.10922,0.598,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605465,2,26934,0,1,1,0,1,'2024-12-28 08:44:44',654976,'2024-12-28 08:44:44',795557,0,'','',30,0,0.14058,0.654,0,'Load : 6.17 5.93 5.80 : OK','load_1_min=6.17;9;30 load_5_min=5.93;15;35 load_15_min=5.80;20;40',''),(423605466,2,28626,0,1,1,0,1,'2024-12-28 08:44:52',714380,'2024-12-28 08:44:52',719775,0,'','',30,0,0.00539,0.714,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605467,2,28618,0,1,1,0,1,'2024-12-28 08:44:52',716523,'2024-12-28 08:44:52',838647,0,'','',30,0,0.12212,0.716,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605468,2,26948,0,1,1,0,1,'2024-12-28 08:44:52',718432,'2024-12-28 08:44:52',843834,0,'','',30,0,0.1254,0.718,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423605469,2,26951,0,1,1,0,1,'2024-12-28 08:44:57',746251,'2024-12-28 08:44:57',898919,0,'','',30,0,0.15267,0.746,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605470,2,28284,0,1,1,0,1,'2024-12-28 08:45:00',752814,'2024-12-28 08:45:00',757979,0,'','',30,0,0.00517,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605471,2,28637,0,1,1,0,1,'2024-12-28 08:45:00',754757,'2024-12-28 08:45:00',764276,0,'','',30,0,0.00952,0.754,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605472,2,28629,0,1,1,0,1,'2024-12-28 08:45:02',778139,'2024-12-28 08:45:02',900316,0,'','',30,0,0.12218,0.778,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605473,2,26955,0,1,1,0,1,'2024-12-28 08:45:02',780007,'2024-12-28 08:45:02',902351,0,'','',30,0,0.12234,0.779,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=66%',''),(423605474,2,26969,0,1,1,2,1,'2024-12-28 08:45:03',784327,'2024-12-28 08:45:05',790794,0,'','',30,0,2.00647,0.784,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605475,2,26976,0,1,1,2,1,'2024-12-28 08:45:11',837278,'2024-12-28 08:45:11',958014,0,'','',30,0,0.12074,0.837,2,'(null)','',''),(423605476,2,26928,0,1,1,2,1,'2024-12-28 08:45:13',842406,'2024-12-28 08:45:13',963238,0,'','',30,0,0.12083,0.842,2,'(null)','',''),(423605477,2,26935,0,1,1,0,1,'2024-12-28 08:45:14',845762,'2024-12-28 08:45:14',856176,0,'','',30,0,0.01041,0.845,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605478,2,26953,0,1,1,0,1,'2024-12-28 08:45:20',872964,'2024-12-28 08:45:20',997920,0,'','',30,0,0.12496,0.872,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605479,2,28619,0,1,1,0,1,'2024-12-28 08:45:20',874994,'2024-12-28 08:45:20',999933,0,'','',30,0,0.12494,0.874,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423605480,2,26949,0,1,1,1,1,'2024-12-28 08:45:20',877177,'2024-12-28 08:45:21',543902,0,'','',30,0,0.66673,0.877,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605481,2,23725,0,1,1,2,1,'2024-12-28 08:45:24',909856,'2024-12-28 08:45:25',12832,0,'','',30,0,0.12118,0.909,2,'(null)','',''),(423605482,2,28627,0,1,1,2,1,'2024-12-28 08:45:24',908790,'2024-12-28 08:45:25',232,0,'','',30,0,0.12629,0.908,2,'(null)','',''),(423605483,2,28623,0,1,1,0,1,'2024-12-28 08:45:24',911832,'2024-12-28 08:45:25',310,0,'','',30,0,0.13485,0.911,0,'Load : 0.13 0.15 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423605484,2,28630,0,1,1,0,1,'2024-12-28 08:45:32',973350,'2024-12-28 08:45:33',0,0,'','',30,0,0.12492,0.973,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605485,2,26943,0,1,1,2,1,'2024-12-28 08:45:32',974411,'2024-12-28 08:45:33',104621,0,'','',30,0,0.13021,0.974,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605486,2,26962,0,1,1,0,1,'2024-12-28 08:45:32',976407,'2024-12-28 08:45:33',213713,0,'','',30,0,0.23731,0.976,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605487,2,26929,0,1,1,2,1,'2024-12-28 08:45:32',978286,'2024-12-28 08:45:34',985606,0,'','',30,0,2.00732,0.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605488,2,26954,0,1,1,0,1,'2024-12-28 08:45:40',122,'2024-12-28 08:45:40',141409,0,'','',30,0,0.12411,0.017,0,'/var: 37%left(17771MB/48432MB) (>10%) : OK','\'/var\'=30661MB;43589;46010;0;48432',''),(423605489,2,26977,0,1,1,0,1,'2024-12-28 08:45:42',10650,'2024-12-28 08:45:42',162543,0,'','',30,0,0.13791,0.024,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423605490,2,26964,0,1,1,3,1,'2024-12-28 08:45:33',982331,'2024-12-28 08:45:44',0,0,'','',30,0,10.11139,0.982,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605491,2,28280,0,1,1,0,1,'2024-12-28 08:45:44',2,'2024-12-28 08:45:44',158338,0,'','',30,0,0.12938,0.028,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423605492,2,26960,0,1,1,0,1,'2024-12-28 08:45:44',24,'2024-12-28 08:45:44',175261,0,'','',30,0,0.14433,0.03,0,'Load : 1.49 1.55 1.45 : OK','load_1_min=1.49;2;6 load_5_min=1.55;3;7 load_15_min=1.45;4;9',''),(423605493,2,28616,0,1,1,0,1,'2024-12-28 08:45:44',13907,'2024-12-28 08:45:44',428451,0,'','',30,0,0.39533,0.033,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605494,2,28620,0,1,1,1,1,'2024-12-28 08:45:44',15038,'2024-12-28 08:45:44',701629,0,'','',30,0,0.66635,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605495,2,26978,0,1,1,0,1,'2024-12-28 08:45:49',5,'2024-12-28 08:45:49',29144,0,'','',30,0,0.01105,0.059,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605496,2,26971,0,1,1,0,1,'2024-12-28 08:45:49',25064,'2024-12-28 08:45:49',185714,0,'','',30,0,0.12496,0.06,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605497,2,23726,0,1,1,2,1,'2024-12-28 08:45:50',430,'2024-12-28 08:45:52',30514,0,'','',30,0,2.00778,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605498,2,26970,0,1,1,3,1,'2024-12-28 08:45:45',3,'2024-12-28 08:45:55',148110,0,'','',30,0,10.10999,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605499,2,28282,0,1,1,0,1,'2024-12-28 08:45:55',0,'2024-12-28 08:45:55',216881,0,'','',30,0,0.13547,0.081,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423605500,2,26965,0,1,1,3,1,'2024-12-28 08:45:49',26094,'2024-12-28 08:45:59',175011,0,'','',30,0,10.11225,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605501,2,26930,0,1,1,0,1,'2024-12-28 08:46:03',109749,'2024-12-28 08:46:03',237514,0,'','',30,0,0.12776,0.109,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605502,2,26956,0,1,1,1,1,'2024-12-28 08:46:03',110820,'2024-12-28 08:46:03',776593,0,'','',30,0,0.66577,0.11,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423605503,2,28622,0,1,1,2,1,'2024-12-28 08:46:07',136226,'2024-12-28 08:46:07',257184,0,'','',30,0,0.12096,0.136,2,'(null)','',''),(423605504,2,26950,0,1,1,2,1,'2024-12-28 08:46:08',138385,'2024-12-28 08:46:08',257918,0,'','',30,0,0.11953,0.138,2,'(null)','',''),(423605505,2,26961,0,1,1,0,1,'2024-12-28 08:46:09',141558,'2024-12-28 08:46:09',149488,0,'','',30,0,0.00793,0.141,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605506,2,26955,0,1,1,0,1,'2024-12-28 08:46:09',143546,'2024-12-28 08:46:09',264087,0,'','',30,0,0.12054,0.143,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423605507,2,26944,0,1,1,0,1,'2024-12-28 08:46:09',145737,'2024-12-28 08:46:09',274101,0,'','',30,0,0.12836,0.145,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605508,2,28281,0,1,1,1,1,'2024-12-28 08:46:10',148735,'2024-12-28 08:46:10',813808,0,'','',30,0,0.66507,0.148,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605509,2,26972,0,1,1,3,1,'2024-12-28 08:46:15',200666,'2024-12-28 08:46:15',319821,0,'','',30,0,0.11915,0.2,3,'Unknown storage : /disk1 : ERROR','',''),(423605510,2,26966,0,1,1,3,1,'2024-12-28 08:46:10',150657,'2024-12-28 08:46:20',267422,0,'','',30,0,10.11676,0.15,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605511,2,26973,0,1,1,0,1,'2024-12-28 08:46:44',348516,'2024-12-28 08:46:44',469481,0,'','',30,0,0.12097,0.348,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605512,2,26967,0,1,1,3,1,'2024-12-28 08:46:39',329760,'2024-12-28 08:46:45',997283,0,'','',30,0,6.66752,0.329,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605513,2,23728,0,1,1,0,1,'2024-12-28 08:46:49',377344,'2024-12-28 08:46:49',397093,0,'','',30,0,0.01975,0.377,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605514,2,26972,0,1,1,3,1,'2024-12-28 08:46:49',379302,'2024-12-28 08:46:49',500249,0,'','',30,0,0.12095,0.379,3,'Unknown storage : /disk1 : ERROR','',''),(423605515,2,26946,0,1,1,3,1,'2024-12-28 08:46:51',412973,'2024-12-28 08:46:51',538487,0,'','',30,0,0.12551,0.412,3,'Unknown storage : /raid0 : ERROR','',''),(423605516,2,26932,0,1,1,1,1,'2024-12-28 08:46:51',414898,'2024-12-28 08:46:52',102362,0,'','',30,0,0.68746,0.414,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423605517,2,28617,0,1,1,2,1,'2024-12-28 08:46:53',420285,'2024-12-28 08:46:53',780947,0,'','',30,0,0.36066,0.42,2,'No process matching mysqld found : CRITICAL','',''),(423605518,2,28624,0,1,1,0,1,'2024-12-28 08:46:54',423318,'2024-12-28 08:46:54',724985,0,'','',30,0,0.30167,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605519,2,26931,0,1,1,0,1,'2024-12-28 08:46:58',581427,'2024-12-28 08:46:58',729826,0,'','',30,0,0.1484,0.581,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=67% cpu2=61% cpu3=56%',''),(423605520,2,26963,0,1,1,0,1,'2024-12-28 08:46:59',584658,'2024-12-28 08:46:59',629595,0,'','',30,0,0.04494,0.584,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605521,2,26957,0,1,1,0,1,'2024-12-28 08:46:59',586660,'2024-12-28 08:46:59',817981,0,'','',30,0,0.23132,0.586,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605522,2,28631,0,1,1,0,1,'2024-12-28 08:47:02',614411,'2024-12-28 08:47:02',917497,0,'','',30,0,0.30309,0.614,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605523,2,23727,0,1,1,2,1,'2024-12-28 08:47:04',619974,'2024-12-28 08:47:04',739679,0,'','',30,0,0.11971,0.619,2,'(null)','',''),(423605524,2,26974,0,1,1,0,1,'2024-12-28 08:47:12',695950,'2024-12-28 08:47:12',816207,0,'','',30,0,0.12026,0.695,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423605525,2,23729,0,1,1,2,1,'2024-12-28 08:47:12',697904,'2024-12-28 08:47:12',819206,0,'','',30,0,0.1213,0.697,2,'(null)','',''),(423605526,2,28636,0,1,1,3,1,'2024-12-28 08:47:05',623164,'2024-12-28 08:47:15',742986,0,'','',30,0,10.11982,0.623,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605527,2,26952,0,1,1,0,1,'2024-12-28 08:47:23',753969,'2024-12-28 08:47:23',761752,0,'','',30,0,0.00778,0.753,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605528,2,28625,0,1,1,2,1,'2024-12-28 08:47:23',755946,'2024-12-28 08:47:23',840162,0,'','',30,0,0.08422,0.755,2,'(null)','',''),(423605529,2,26933,0,1,1,2,1,'2024-12-28 08:47:23',758081,'2024-12-28 08:47:23',878996,0,'','',30,0,0.12091,0.758,2,'(null)','',''),(423605530,2,26947,0,1,1,1,1,'2024-12-28 08:47:24',761094,'2024-12-28 08:47:24',889186,0,'','',30,0,0.12809,0.76,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605531,2,27566,0,1,1,0,1,'2024-12-28 08:47:29',262181,'2024-12-28 08:47:29',363315,0,'','',30,0,0.10113,0.262,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423605532,2,28632,0,1,1,2,1,'2024-12-28 08:47:32',269917,'2024-12-28 08:47:32',370706,0,'','',30,0,0.10079,0.269,2,'(null)','',''),(423605533,2,28628,0,1,1,0,1,'2024-12-28 08:47:32',288988,'2024-12-28 08:47:32',411641,0,'','',30,0,0.12265,0.288,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605534,2,26945,0,1,1,0,1,'2024-12-28 08:47:33',292238,'2024-12-28 08:47:33',420785,0,'','',30,0,0.12855,0.292,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605535,2,26944,0,1,1,0,1,'2024-12-28 08:47:33',294455,'2024-12-28 08:47:33',424277,0,'','',30,0,0.12982,0.294,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605536,2,26975,0,1,1,1,1,'2024-12-28 08:47:39',322989,'2024-12-28 08:47:40',22975,0,'','',30,0,0.73169,0.322,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605537,2,23730,0,1,1,2,1,'2024-12-28 08:47:40',326232,'2024-12-28 08:47:41',405609,0,'','',30,0,1.07938,0.326,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605538,2,26968,0,1,1,3,1,'2024-12-28 08:47:33',296406,'2024-12-28 08:47:43',407088,0,'','',30,0,10.11068,0.296,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605539,2,26934,0,1,1,0,1,'2024-12-28 08:47:44',349068,'2024-12-28 08:47:44',488622,0,'','',30,0,0.13955,0.349,0,'Load : 5.46 5.72 5.74 : OK','load_1_min=5.46;9;30 load_5_min=5.72;15;35 load_15_min=5.74;20;40',''),(423605540,2,28626,0,1,1,0,1,'2024-12-28 08:47:52',382052,'2024-12-28 08:47:52',393036,0,'','',30,0,0.01098,0.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605541,2,28618,0,1,1,0,1,'2024-12-28 08:47:52',383164,'2024-12-28 08:47:52',505390,0,'','',30,0,0.12223,0.383,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605542,2,26948,0,1,1,0,1,'2024-12-28 08:47:52',385183,'2024-12-28 08:47:52',510644,0,'','',30,0,0.12546,0.385,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423605543,2,26951,0,1,1,0,1,'2024-12-28 08:47:57',400365,'2024-12-28 08:47:57',552827,0,'','',30,0,0.15246,0.4,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605544,2,28284,0,1,1,0,1,'2024-12-28 08:48:00',408163,'2024-12-28 08:48:00',413542,0,'','',30,0,0.00538,0.408,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605545,2,28637,0,1,1,0,1,'2024-12-28 08:48:00',410198,'2024-12-28 08:48:00',419750,0,'','',30,0,0.00955,0.41,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605546,2,28629,0,1,1,0,1,'2024-12-28 08:48:02',429687,'2024-12-28 08:48:02',551366,0,'','',30,0,0.12168,0.429,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605547,2,26955,0,1,1,0,1,'2024-12-28 08:48:02',431649,'2024-12-28 08:48:02',553852,0,'','',30,0,0.1222,0.431,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423605548,2,26969,0,1,1,2,1,'2024-12-28 08:48:03',436007,'2024-12-28 08:48:05',442310,0,'','',30,0,2.0063,0.435,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605549,2,26976,0,1,1,2,1,'2024-12-28 08:48:11',478507,'2024-12-28 08:48:11',598836,0,'','',30,0,0.12033,0.478,2,'(null)','',''),(423605550,2,26928,0,1,1,2,1,'2024-12-28 08:48:13',485427,'2024-12-28 08:48:13',605803,0,'','',30,0,0.12038,0.485,2,'(null)','',''),(423605551,2,26935,0,1,1,0,1,'2024-12-28 08:48:14',488681,'2024-12-28 08:48:14',497689,0,'','',30,0,0.00901,0.488,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605552,2,26953,0,1,1,0,1,'2024-12-28 08:48:20',524184,'2024-12-28 08:48:20',646893,0,'','',30,0,0.12271,0.524,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605553,2,28619,0,1,1,0,1,'2024-12-28 08:48:20',526144,'2024-12-28 08:48:20',653550,0,'','',30,0,0.12741,0.526,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423605554,2,26949,0,1,1,1,1,'2024-12-28 08:48:20',528305,'2024-12-28 08:48:21',194056,0,'','',30,0,0.66575,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605555,2,23725,0,1,1,2,1,'2024-12-28 08:48:24',568065,'2024-12-28 08:48:24',689085,0,'','',30,0,0.12102,0.568,2,'(null)','',''),(423605556,2,28627,0,1,1,2,1,'2024-12-28 08:48:24',570048,'2024-12-28 08:48:24',691683,0,'','',30,0,0.12163,0.57,2,'(null)','',''),(423605557,2,28623,0,1,1,0,1,'2024-12-28 08:48:24',572252,'2024-12-28 08:48:24',707203,0,'','',30,0,0.13495,0.572,0,'Load : 0.36 0.20 0.11 : OK','load_1_min=0.36;2;6 load_5_min=0.20;3;7 load_15_min=0.11;4;9',''),(423605558,2,28630,0,1,1,0,1,'2024-12-28 08:48:32',629154,'2024-12-28 08:48:32',754864,0,'','',30,0,0.12571,0.629,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605559,2,26943,0,1,1,2,1,'2024-12-28 08:48:32',630221,'2024-12-28 08:48:32',759135,0,'','',30,0,0.12891,0.63,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605560,2,26962,0,1,1,0,1,'2024-12-28 08:48:32',632138,'2024-12-28 08:48:32',875893,0,'','',30,0,0.24375,0.632,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605561,2,26929,0,1,1,2,1,'2024-12-28 08:48:32',634029,'2024-12-28 08:48:34',641582,0,'','',30,0,2.00755,0.633,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605562,2,26954,0,1,1,0,1,'2024-12-28 08:48:40',670921,'2024-12-28 08:48:40',794217,0,'','',30,0,0.1233,0.67,0,'/var: 37%left(17770MB/48432MB) (>10%) : OK','\'/var\'=30662MB;43589;46010;0;48432',''),(423605563,2,26977,0,1,1,0,1,'2024-12-28 08:48:42',703038,'2024-12-28 08:48:42',841927,0,'','',30,0,0.13889,0.703,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605564,2,26964,0,1,1,3,1,'2024-12-28 08:48:33',638156,'2024-12-28 08:48:43',748762,0,'','',30,0,10.11061,0.638,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605565,2,28280,0,1,1,0,1,'2024-12-28 08:48:44',707359,'2024-12-28 08:48:44',832585,0,'','',30,0,0.12523,0.707,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423605566,2,26960,0,1,1,0,1,'2024-12-28 08:48:44',709486,'2024-12-28 08:48:44',849281,0,'','',30,0,0.1398,0.709,0,'Load : 1.53 1.61 1.49 : OK','load_1_min=1.53;2;6 load_5_min=1.61;3;7 load_15_min=1.49;4;9',''),(423605567,2,28616,0,1,1,0,1,'2024-12-28 08:48:44',711254,'2024-12-28 08:48:45',109367,0,'','',30,0,0.39811,0.711,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605568,2,28620,0,1,1,1,1,'2024-12-28 08:48:44',712181,'2024-12-28 08:48:45',385107,0,'','',30,0,0.67293,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605569,2,26978,0,1,1,0,1,'2024-12-28 08:48:49',759427,'2024-12-28 08:48:49',767727,0,'','',30,0,0.0083,0.759,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605570,2,26971,0,1,1,0,1,'2024-12-28 08:48:49',761743,'2024-12-28 08:48:49',884770,0,'','',30,0,0.12303,0.761,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605571,2,23726,0,1,1,2,1,'2024-12-28 08:48:50',765863,'2024-12-28 08:48:52',772224,0,'','',30,0,2.00636,0.765,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605572,2,26970,0,1,1,3,1,'2024-12-28 08:48:45',716327,'2024-12-28 08:48:55',826761,0,'','',30,0,10.11043,0.716,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605573,2,28282,0,1,1,0,1,'2024-12-28 08:48:55',778086,'2024-12-28 08:48:55',915438,0,'','',30,0,0.13735,0.778,0,'Load : 0.22 0.18 0.11 : OK','load_1_min=0.22;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423605574,2,26965,0,1,1,3,1,'2024-12-28 08:48:49',762648,'2024-12-28 08:48:59',875505,0,'','',30,0,10.11286,0.762,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605575,2,26930,0,1,1,0,1,'2024-12-28 08:49:03',838102,'2024-12-28 08:49:03',966713,0,'','',30,0,0.12861,0.838,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605576,2,26956,0,1,1,1,1,'2024-12-28 08:49:03',840137,'2024-12-28 08:49:04',511256,0,'','',30,0,0.67112,0.84,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423605577,2,28622,0,1,1,2,1,'2024-12-28 08:49:07',871108,'2024-12-28 08:49:07',991288,0,'','',30,0,0.12018,0.871,2,'(null)','',''),(423605578,2,26950,0,1,1,2,1,'2024-12-28 08:49:08',874367,'2024-12-28 08:49:08',994836,0,'','',30,0,0.12047,0.874,2,'(null)','',''),(423605579,2,26961,0,1,1,0,1,'2024-12-28 08:49:09',877600,'2024-12-28 08:49:09',885735,0,'','',30,0,0.00813,0.877,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605580,2,26955,0,1,1,0,1,'2024-12-28 08:49:09',879330,'2024-12-28 08:49:10',30,0,'','',30,0,0.12104,0.879,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423605581,2,26944,0,1,1,0,1,'2024-12-28 08:49:09',881468,'2024-12-28 08:49:10',4631,0,'','',30,0,0.12956,0.881,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605582,2,28281,0,1,1,1,1,'2024-12-28 08:49:10',885850,'2024-12-28 08:49:11',553789,0,'','',30,0,0.66794,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605583,2,26972,0,1,1,3,1,'2024-12-28 08:49:15',940722,'2024-12-28 08:49:16',392,0,'','',30,0,0.12038,0.94,3,'Unknown storage : /disk1 : ERROR','',''),(423605584,2,26966,0,1,1,3,1,'2024-12-28 08:49:10',887867,'2024-12-28 08:49:21',32,0,'','',30,0,10.11621,0.887,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605585,2,26973,0,1,1,0,1,'2024-12-28 08:49:44',7,'2024-12-28 08:49:44',213012,0,'','',30,0,0.13367,0.079,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605586,2,26967,0,1,1,3,1,'2024-12-28 08:49:39',5,'2024-12-28 08:49:45',725307,0,'','',30,0,6.66603,0.059,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605587,2,23728,0,1,1,0,1,'2024-12-28 08:49:49',106566,'2024-12-28 08:49:49',134652,0,'','',30,0,0.02809,0.106,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605588,2,26972,0,1,1,3,1,'2024-12-28 08:49:49',108954,'2024-12-28 08:49:49',272809,0,'','',30,0,0.16386,0.108,3,'Unknown storage : /disk1 : ERROR','',''),(423605589,2,26946,0,1,1,3,1,'2024-12-28 08:49:51',136534,'2024-12-28 08:49:51',264396,0,'','',30,0,0.12786,0.136,3,'Unknown storage : /raid0 : ERROR','',''),(423605590,2,26932,0,1,1,1,1,'2024-12-28 08:49:51',138160,'2024-12-28 08:49:51',805706,0,'','',30,0,0.66755,0.138,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423605591,2,28617,0,1,1,2,1,'2024-12-28 08:49:53',143262,'2024-12-28 08:49:53',503233,0,'','',30,0,0.35997,0.143,2,'No process matching mysqld found : CRITICAL','',''),(423605592,2,28624,0,1,1,0,1,'2024-12-28 08:49:54',146615,'2024-12-28 08:49:54',453718,0,'','',30,0,0.3071,0.146,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605593,2,26931,0,1,1,0,1,'2024-12-28 08:49:58',168556,'2024-12-28 08:49:58',296670,0,'','',30,0,0.12811,0.168,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=65% cpu2=62% cpu3=58%',''),(423605594,2,26963,0,1,1,0,1,'2024-12-28 08:49:59',171769,'2024-12-28 08:49:59',216381,0,'','',30,0,0.04461,0.171,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605595,2,26957,0,1,1,0,1,'2024-12-28 08:49:59',173731,'2024-12-28 08:49:59',407954,0,'','',30,0,0.23422,0.173,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605596,2,28631,0,1,1,0,1,'2024-12-28 08:50:02',196541,'2024-12-28 08:50:02',504291,0,'','',30,0,0.30775,0.196,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605597,2,23727,0,1,1,2,1,'2024-12-28 08:50:04',203112,'2024-12-28 08:50:04',322118,0,'','',30,0,0.11901,0.203,2,'(null)','',''),(423605598,2,26974,0,1,1,0,1,'2024-12-28 08:50:12',273193,'2024-12-28 08:50:12',393695,0,'','',30,0,0.1205,0.273,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=6% cpu1=2%',''),(423605599,2,23729,0,1,1,2,1,'2024-12-28 08:50:12',275191,'2024-12-28 08:50:12',396648,0,'','',30,0,0.12146,0.275,2,'(null)','',''),(423605600,2,28636,0,1,1,3,1,'2024-12-28 08:50:05',205278,'2024-12-28 08:50:15',325604,0,'','',30,0,10.12033,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605601,2,26952,0,1,1,0,1,'2024-12-28 08:50:23',326931,'2024-12-28 08:50:23',334774,0,'','',30,0,0.00784,0.326,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605602,2,28625,0,1,1,2,1,'2024-12-28 08:50:23',328862,'2024-12-28 08:50:23',412763,0,'','',30,0,0.0839,0.328,2,'(null)','',''),(423605603,2,26933,0,1,1,2,1,'2024-12-28 08:50:23',330684,'2024-12-28 08:50:23',451866,0,'','',30,0,0.12118,0.33,2,'(null)','',''),(423605604,2,26947,0,1,1,1,1,'2024-12-28 08:50:24',333229,'2024-12-28 08:50:24',460846,0,'','',30,0,0.12762,0.333,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605605,2,27566,0,1,1,0,1,'2024-12-28 08:50:29',388490,'2024-12-28 08:50:29',459907,0,'','',30,0,0.07142,0.388,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423605606,2,28632,0,1,1,2,1,'2024-12-28 08:50:32',414248,'2024-12-28 08:50:32',497430,0,'','',30,0,0.08318,0.414,2,'(null)','',''),(423605607,2,28628,0,1,1,0,1,'2024-12-28 08:50:32',416174,'2024-12-28 08:50:32',539800,0,'','',30,0,0.12363,0.416,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605608,2,26945,0,1,1,0,1,'2024-12-28 08:50:33',418548,'2024-12-28 08:50:33',547508,0,'','',30,0,0.12896,0.418,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605609,2,26944,0,1,1,0,1,'2024-12-28 08:50:33',419547,'2024-12-28 08:50:33',559938,0,'','',30,0,0.14039,0.419,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605610,2,26975,0,1,1,1,1,'2024-12-28 08:50:39',457026,'2024-12-28 08:50:40',123634,0,'','',30,0,0.66661,0.456,1,'SNMP WARNING - 2 0 96','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423605611,2,23730,0,1,1,2,1,'2024-12-28 08:50:40',461344,'2024-12-28 08:50:41',528938,0,'','',30,0,1.06759,0.461,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605612,2,26968,0,1,1,3,1,'2024-12-28 08:50:33',421548,'2024-12-28 08:50:43',531528,0,'','',30,0,10.10998,0.421,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605613,2,26934,0,1,1,0,1,'2024-12-28 08:50:44',486320,'2024-12-28 08:50:44',628040,0,'','',30,0,0.14172,0.486,0,'Load : 6.14 5.78 5.75 : OK','load_1_min=6.14;9;30 load_5_min=5.78;15;35 load_15_min=5.75;20;40',''),(423605614,2,28626,0,1,1,0,1,'2024-12-28 08:50:52',528335,'2024-12-28 08:50:52',533419,0,'','',30,0,0.00508,0.528,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605615,2,28618,0,1,1,0,1,'2024-12-28 08:50:52',530329,'2024-12-28 08:50:52',652204,0,'','',30,0,0.12187,0.53,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605616,2,26948,0,1,1,0,1,'2024-12-28 08:50:52',532145,'2024-12-28 08:50:52',657261,0,'','',30,0,0.12512,0.532,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423605617,2,26951,0,1,1,0,1,'2024-12-28 08:50:57',557515,'2024-12-28 08:50:57',709710,0,'','',30,0,0.15219,0.557,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605618,2,28284,0,1,1,0,1,'2024-12-28 08:51:00',563293,'2024-12-28 08:51:00',568451,0,'','',30,0,0.00516,0.563,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605619,2,28637,0,1,1,0,1,'2024-12-28 08:51:00',565215,'2024-12-28 08:51:00',574655,0,'','',30,0,0.00944,0.565,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605620,2,28629,0,1,1,0,1,'2024-12-28 08:51:02',585885,'2024-12-28 08:51:02',707091,0,'','',30,0,0.12121,0.585,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605621,2,26955,0,1,1,0,1,'2024-12-28 08:51:02',587781,'2024-12-28 08:51:02',710165,0,'','',30,0,0.12238,0.587,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423605622,2,26969,0,1,1,2,1,'2024-12-28 08:51:03',591116,'2024-12-28 08:51:05',598222,0,'','',30,0,2.00711,0.591,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605623,2,26976,0,1,1,2,1,'2024-12-28 08:51:11',643124,'2024-12-28 08:51:11',762870,0,'','',30,0,0.11975,0.643,2,'(null)','',''),(423605624,2,26928,0,1,1,2,1,'2024-12-28 08:51:13',648600,'2024-12-28 08:51:13',768080,0,'','',30,0,0.11948,0.648,2,'(null)','',''),(423605625,2,26935,0,1,1,0,1,'2024-12-28 08:51:14',651957,'2024-12-28 08:51:14',662991,0,'','',30,0,0.01103,0.651,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605626,2,26953,0,1,1,0,1,'2024-12-28 08:51:20',688488,'2024-12-28 08:51:20',810438,0,'','',30,0,0.12195,0.688,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605627,2,28619,0,1,1,0,1,'2024-12-28 08:51:20',690495,'2024-12-28 08:51:20',815923,0,'','',30,0,0.12543,0.69,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423605628,2,26949,0,1,1,1,1,'2024-12-28 08:51:20',692567,'2024-12-28 08:51:21',359727,0,'','',30,0,0.66716,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605629,2,23725,0,1,1,2,1,'2024-12-28 08:51:24',722370,'2024-12-28 08:51:24',843107,0,'','',30,0,0.12074,0.722,2,'(null)','',''),(423605630,2,28627,0,1,1,2,1,'2024-12-28 08:51:24',724305,'2024-12-28 08:51:24',845537,0,'','',30,0,0.12123,0.724,2,'(null)','',''),(423605631,2,28623,0,1,1,0,1,'2024-12-28 08:51:24',726340,'2024-12-28 08:51:24',860955,0,'','',30,0,0.13462,0.726,0,'Load : 0.15 0.16 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423605632,2,28630,0,1,1,0,1,'2024-12-28 08:51:32',785470,'2024-12-28 08:51:32',907335,0,'','',30,0,0.12187,0.785,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605633,2,26943,0,1,1,2,1,'2024-12-28 08:51:32',787153,'2024-12-28 08:51:32',914278,0,'','',30,0,0.12712,0.787,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605634,2,26962,0,1,1,0,1,'2024-12-28 08:51:32',787631,'2024-12-28 08:51:33',181,0,'','',30,0,0.23895,0.787,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605635,2,26929,0,1,1,2,1,'2024-12-28 08:51:32',788635,'2024-12-28 08:51:34',794168,0,'','',30,0,2.00553,0.788,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605636,2,26954,0,1,1,0,1,'2024-12-28 08:51:40',822548,'2024-12-28 08:51:40',946531,0,'','',30,0,0.12398,0.822,0,'/var: 37%left(17770MB/48432MB) (>10%) : OK','\'/var\'=30662MB;43589;46010;0;48432',''),(423605637,2,26977,0,1,1,0,1,'2024-12-28 08:51:42',855009,'2024-12-28 08:51:42',994853,0,'','',30,0,0.13984,0.854,0,'Load : 0.08 0.02 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423605638,2,26964,0,1,1,3,1,'2024-12-28 08:51:33',792791,'2024-12-28 08:51:43',903656,0,'','',30,0,10.11087,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605639,2,28280,0,1,1,0,1,'2024-12-28 08:51:44',859402,'2024-12-28 08:51:44',984292,0,'','',30,0,0.12489,0.859,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423605640,2,26960,0,1,1,0,1,'2024-12-28 08:51:44',861296,'2024-12-28 08:51:44',999835,0,'','',30,0,0.13854,0.861,0,'Load : 1.91 1.73 1.55 : OK','load_1_min=1.91;2;6 load_5_min=1.73;3;7 load_15_min=1.55;4;9',''),(423605641,2,28616,0,1,1,0,1,'2024-12-28 08:51:44',863254,'2024-12-28 08:51:45',257300,0,'','',30,0,0.39405,0.863,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605642,2,28620,0,1,1,1,1,'2024-12-28 08:51:44',864458,'2024-12-28 08:51:45',533988,0,'','',30,0,0.66953,0.864,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605643,2,26978,0,1,1,0,1,'2024-12-28 08:51:49',889508,'2024-12-28 08:51:49',897709,0,'','',30,0,0.0082,0.889,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605644,2,26971,0,1,1,0,1,'2024-12-28 08:51:49',891534,'2024-12-28 08:51:50',94,0,'','',30,0,0.12215,0.891,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605645,2,23726,0,1,1,2,1,'2024-12-28 08:51:50',896699,'2024-12-28 08:51:52',902921,0,'','',30,0,2.00622,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605646,2,26970,0,1,1,3,1,'2024-12-28 08:51:45',867580,'2024-12-28 08:51:55',976489,0,'','',30,0,10.10891,0.867,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605647,2,28282,0,1,1,0,1,'2024-12-28 08:51:55',924048,'2024-12-28 08:51:56',24659,0,'','',30,0,0.13608,0.924,0,'Load : 0.09 0.14 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423605648,2,26965,0,1,1,3,1,'2024-12-28 08:51:49',893557,'2024-12-28 08:52:00',2317,0,'','',30,0,10.11086,0.893,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605649,2,26930,0,1,1,0,1,'2024-12-28 08:52:03',978699,'2024-12-28 08:52:04',102763,0,'','',30,0,0.12406,0.978,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605650,2,26956,0,1,1,1,1,'2024-12-28 08:52:03',980542,'2024-12-28 08:52:04',648476,0,'','',30,0,0.66793,0.98,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423605651,2,28622,0,1,1,2,1,'2024-12-28 08:52:07',4,'2024-12-28 08:52:07',125421,0,'','',30,0,0.12059,0.004,2,'(null)','',''),(423605652,2,26950,0,1,1,2,1,'2024-12-28 08:52:08',0,'2024-12-28 08:52:08',129135,0,'','',30,0,0.11973,0.009,2,'(null)','',''),(423605653,2,26961,0,1,1,0,1,'2024-12-28 08:52:09',5511,'2024-12-28 08:52:09',1086,0,'','',30,0,0.00816,0.012,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605654,2,26955,0,1,1,0,1,'2024-12-28 08:52:09',6527,'2024-12-28 08:52:09',138398,0,'','',30,0,0.12382,0.014,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423605655,2,26944,0,1,1,0,1,'2024-12-28 08:52:09',7093,'2024-12-28 08:52:09',145361,0,'','',30,0,0.1297,0.015,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605656,2,28281,0,1,1,1,1,'2024-12-28 08:52:10',1,'2024-12-28 08:52:10',684926,0,'','',30,0,0.66601,0.018,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605657,2,26972,0,1,1,3,1,'2024-12-28 08:52:15',32,'2024-12-28 08:52:15',161630,0,'','',30,0,0.12065,0.04,3,'Unknown storage : /disk1 : ERROR','',''),(423605658,2,26966,0,1,1,3,1,'2024-12-28 08:52:10',16,'2024-12-28 08:52:20',135654,0,'','',30,0,10.11474,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605659,2,26973,0,1,1,0,1,'2024-12-28 08:52:44',153546,'2024-12-28 08:52:44',274848,0,'','',30,0,0.1213,0.153,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605660,2,26967,0,1,1,3,1,'2024-12-28 08:52:39',126344,'2024-12-28 08:52:45',791503,0,'','',30,0,6.66516,0.126,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605661,2,23728,0,1,1,0,1,'2024-12-28 08:52:49',191808,'2024-12-28 08:52:49',211843,0,'','',30,0,0.02004,0.191,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605662,2,26972,0,1,1,3,1,'2024-12-28 08:52:49',193680,'2024-12-28 08:52:49',365126,0,'','',30,0,0.17145,0.193,3,'Unknown storage : /disk1 : ERROR','',''),(423605663,2,26946,0,1,1,3,1,'2024-12-28 08:52:51',213996,'2024-12-28 08:52:51',340012,0,'','',30,0,0.12602,0.213,3,'Unknown storage : /raid0 : ERROR','',''),(423605664,2,26932,0,1,1,1,1,'2024-12-28 08:52:51',216165,'2024-12-28 08:52:51',881796,0,'','',30,0,0.66563,0.216,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423605665,2,28617,0,1,1,2,1,'2024-12-28 08:52:53',221857,'2024-12-28 08:52:53',581495,0,'','',30,0,0.35964,0.221,2,'No process matching mysqld found : CRITICAL','',''),(423605666,2,28624,0,1,1,0,1,'2024-12-28 08:52:54',225125,'2024-12-28 08:52:54',526232,0,'','',30,0,0.30111,0.225,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605667,2,26931,0,1,1,0,1,'2024-12-28 08:52:58',265117,'2024-12-28 08:52:58',387401,0,'','',30,0,0.12228,0.265,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423605668,2,26963,0,1,1,0,1,'2024-12-28 08:52:59',269475,'2024-12-28 08:52:59',314529,0,'','',30,0,0.04505,0.269,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605669,2,26957,0,1,1,0,1,'2024-12-28 08:52:59',271484,'2024-12-28 08:52:59',504333,0,'','',30,0,0.23285,0.271,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605670,2,28631,0,1,1,0,1,'2024-12-28 08:53:02',298166,'2024-12-28 08:53:02',597569,0,'','',30,0,0.2994,0.298,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605671,2,23727,0,1,1,2,1,'2024-12-28 08:53:04',303463,'2024-12-28 08:53:04',423139,0,'','',30,0,0.11968,0.303,2,'(null)','',''),(423605672,2,26974,0,1,1,0,1,'2024-12-28 08:53:12',376768,'2024-12-28 08:53:12',496579,0,'','',30,0,0.11981,0.376,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=7% cpu1=1%',''),(423605673,2,23729,0,1,1,2,1,'2024-12-28 08:53:12',378770,'2024-12-28 08:53:12',500929,0,'','',30,0,0.12216,0.378,2,'(null)','',''),(423605674,2,28636,0,1,1,3,1,'2024-12-28 08:53:05',306601,'2024-12-28 08:53:15',425744,0,'','',30,0,10.11914,0.306,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605675,2,26952,0,1,1,0,1,'2024-12-28 08:53:23',432581,'2024-12-28 08:53:23',440588,0,'','',30,0,0.00801,0.432,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605676,2,28625,0,1,1,2,1,'2024-12-28 08:53:23',434618,'2024-12-28 08:53:23',518975,0,'','',30,0,0.08436,0.434,2,'(null)','',''),(423605677,2,26933,0,1,1,2,1,'2024-12-28 08:53:23',436654,'2024-12-28 08:53:23',557580,0,'','',30,0,0.12093,0.436,2,'(null)','',''),(423605678,2,26947,0,1,1,1,1,'2024-12-28 08:53:24',438799,'2024-12-28 08:53:24',566585,0,'','',30,0,0.12779,0.438,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605679,2,27566,0,1,1,0,1,'2024-12-28 08:53:29',490613,'2024-12-28 08:53:29',533965,0,'','',30,0,0.04335,0.49,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423605680,2,28632,0,1,1,2,1,'2024-12-28 08:53:32',517120,'2024-12-28 08:53:32',600936,0,'','',30,0,0.08382,0.517,2,'(null)','',''),(423605681,2,28628,0,1,1,0,1,'2024-12-28 08:53:32',519124,'2024-12-28 08:53:32',642354,0,'','',30,0,0.12323,0.519,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605682,2,26945,0,1,1,0,1,'2024-12-28 08:53:33',522353,'2024-12-28 08:53:33',650585,0,'','',30,0,0.12823,0.522,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605683,2,26944,0,1,1,0,1,'2024-12-28 08:53:33',524577,'2024-12-28 08:53:33',653647,0,'','',30,0,0.12907,0.524,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605684,2,26975,0,1,1,1,1,'2024-12-28 08:53:39',561152,'2024-12-28 08:53:40',225767,0,'','',30,0,0.66461,0.561,1,'SNMP WARNING - 3 0 95','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423605685,2,23730,0,1,1,2,1,'2024-12-28 08:53:40',564210,'2024-12-28 08:53:41',634808,0,'','',30,0,1.0706,0.564,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605686,2,26968,0,1,1,3,1,'2024-12-28 08:53:33',526565,'2024-12-28 08:53:43',636067,0,'','',30,0,10.1095,0.526,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605687,2,26934,0,1,1,0,1,'2024-12-28 08:53:44',597881,'2024-12-28 08:53:44',737255,0,'','',30,0,0.13937,0.597,0,'Load : 5.55 5.65 5.70 : OK','load_1_min=5.55;9;30 load_5_min=5.65;15;35 load_15_min=5.70;20;40',''),(423605688,2,28626,0,1,1,0,1,'2024-12-28 08:53:52',654444,'2024-12-28 08:53:52',660284,0,'','',30,0,0.00584,0.654,0,'OK - 172.50.1.2: rta 0.042ms, lost 0%','rta=0.042ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605689,2,28618,0,1,1,0,1,'2024-12-28 08:53:52',656623,'2024-12-28 08:53:52',779476,0,'','',30,0,0.12285,0.656,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605690,2,26948,0,1,1,0,1,'2024-12-28 08:53:52',658274,'2024-12-28 08:53:52',782355,0,'','',30,0,0.12408,0.658,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423605691,2,26951,0,1,1,0,1,'2024-12-28 08:53:57',681029,'2024-12-28 08:53:57',832795,0,'','',30,0,0.15177,0.681,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605692,2,28284,0,1,1,0,1,'2024-12-28 08:54:00',688546,'2024-12-28 08:54:00',693693,0,'','',30,0,0.00515,0.688,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605693,2,28637,0,1,1,0,1,'2024-12-28 08:54:00',690507,'2024-12-28 08:54:00',700105,0,'','',30,0,0.0096,0.69,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605694,2,26955,0,1,1,0,1,'2024-12-28 08:54:02',710936,'2024-12-28 08:54:02',832210,0,'','',30,0,0.12127,0.71,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=77%',''),(423605695,2,28629,0,1,1,0,1,'2024-12-28 08:54:02',709865,'2024-12-28 08:54:02',834841,0,'','',30,0,0.12498,0.709,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605696,2,26969,0,1,1,2,1,'2024-12-28 08:54:03',714109,'2024-12-28 08:54:05',720479,0,'','',30,0,2.00637,0.714,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605697,2,26976,0,1,1,2,1,'2024-12-28 08:54:11',757623,'2024-12-28 08:54:11',878743,0,'','',30,0,0.12112,0.757,2,'(null)','',''),(423605698,2,26928,0,1,1,2,1,'2024-12-28 08:54:13',763375,'2024-12-28 08:54:13',883701,0,'','',30,0,0.12033,0.763,2,'(null)','',''),(423605699,2,26935,0,1,1,0,1,'2024-12-28 08:54:14',765587,'2024-12-28 08:54:14',774450,0,'','',30,0,0.00886,0.765,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605700,2,26953,0,1,1,0,1,'2024-12-28 08:54:20',806119,'2024-12-28 08:54:20',929959,0,'','',30,0,0.12384,0.806,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605701,2,28619,0,1,1,0,1,'2024-12-28 08:54:20',808119,'2024-12-28 08:54:20',934117,0,'','',30,0,0.126,0.808,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423605702,2,26949,0,1,1,1,1,'2024-12-28 08:54:20',810310,'2024-12-28 08:54:21',476403,0,'','',30,0,0.66609,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605703,2,23725,0,1,1,2,1,'2024-12-28 08:54:24',837058,'2024-12-28 08:54:24',958709,0,'','',30,0,0.12165,0.837,2,'(null)','',''),(423605704,2,28627,0,1,1,2,1,'2024-12-28 08:54:24',839132,'2024-12-28 08:54:24',960727,0,'','',30,0,0.12159,0.839,2,'(null)','',''),(423605705,2,28623,0,1,1,0,1,'2024-12-28 08:54:24',841274,'2024-12-28 08:54:24',976199,0,'','',30,0,0.13492,0.841,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423605706,2,28630,0,1,1,0,1,'2024-12-28 08:54:32',899198,'2024-12-28 08:54:33',139,0,'','',30,0,0.1222,0.899,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605707,2,26943,0,1,1,2,1,'2024-12-28 08:54:32',901237,'2024-12-28 08:54:33',2,0,'','',30,0,0.12871,0.901,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605708,2,26962,0,1,1,0,1,'2024-12-28 08:54:32',903408,'2024-12-28 08:54:33',142076,0,'','',30,0,0.23867,0.903,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605709,2,26929,0,1,1,2,1,'2024-12-28 08:54:32',905340,'2024-12-28 08:54:34',912832,0,'','',30,0,2.00749,0.905,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605710,2,26954,0,1,1,0,1,'2024-12-28 08:54:40',950173,'2024-12-28 08:54:41',3870,0,'','',30,0,0.1242,0.95,0,'/var: 37%left(17770MB/48432MB) (>10%) : OK','\'/var\'=30662MB;43589;46010;0;48432',''),(423605711,2,26977,0,1,1,0,1,'2024-12-28 08:54:42',976680,'2024-12-28 08:54:43',115341,0,'','',30,0,0.13866,0.976,0,'Load : 0.09 0.04 0.00 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423605712,2,26964,0,1,1,3,1,'2024-12-28 08:54:33',909525,'2024-12-28 08:54:44',8392,0,'','',30,0,10.11078,0.909,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605713,2,28280,0,1,1,0,1,'2024-12-28 08:54:44',981211,'2024-12-28 08:54:45',106143,0,'','',30,0,0.12493,0.981,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423605714,2,26960,0,1,1,0,1,'2024-12-28 08:54:44',983266,'2024-12-28 08:54:45',123381,0,'','',30,0,0.14011,0.983,0,'Load : 1.62 1.65 1.54 : OK','load_1_min=1.62;2;6 load_5_min=1.65;3;7 load_15_min=1.54;4;9',''),(423605715,2,28616,0,1,1,0,1,'2024-12-28 08:54:44',985410,'2024-12-28 08:54:45',379267,0,'','',30,0,0.39386,0.985,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605716,2,28620,0,1,1,1,1,'2024-12-28 08:54:44',987546,'2024-12-28 08:54:45',666455,0,'','',30,0,0.67891,0.987,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605717,2,26978,0,1,1,0,1,'2024-12-28 08:54:49',10606,'2024-12-28 08:54:49',26,0,'','',30,0,0.00833,0.024,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605718,2,26971,0,1,1,0,1,'2024-12-28 08:54:49',170,'2024-12-28 08:54:49',147269,0,'','',30,0,0.12198,0.025,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605719,2,23726,0,1,1,2,1,'2024-12-28 08:54:50',13114,'2024-12-28 08:54:52',247,0,'','',30,0,2.00532,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605720,2,28282,0,1,1,0,1,'2024-12-28 08:54:55',18942,'2024-12-28 08:54:55',179290,0,'','',30,0,0.13451,0.044,0,'Load : 0.04 0.10 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423605721,2,26970,0,1,1,3,1,'2024-12-28 08:54:45',989462,'2024-12-28 08:54:56',0,0,'','',30,0,10.11039,0.989,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605722,2,26965,0,1,1,3,1,'2024-12-28 08:54:49',12039,'2024-12-28 08:54:59',138550,0,'','',30,0,10.11114,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605723,2,26930,0,1,1,0,1,'2024-12-28 08:55:03',487,'2024-12-28 08:55:03',199501,0,'','',30,0,0.1247,0.074,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605724,2,26956,0,1,1,1,1,'2024-12-28 08:55:03',495,'2024-12-28 08:55:03',755340,0,'','',30,0,0.67956,0.075,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423605725,2,28622,0,1,1,2,1,'2024-12-28 08:55:07',0,'2024-12-28 08:55:07',214673,0,'','',30,0,0.11995,0.094,2,'(null)','',''),(423605726,2,26950,0,1,1,2,1,'2024-12-28 08:55:08',0,'2024-12-28 08:55:08',228492,0,'','',30,0,0.13062,0.097,2,'(null)','',''),(423605727,2,26961,0,1,1,0,1,'2024-12-28 08:55:09',113183,'2024-12-28 08:55:09',120812,0,'','',30,0,0.00763,0.113,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605728,2,26955,0,1,1,0,1,'2024-12-28 08:55:09',115230,'2024-12-28 08:55:09',237229,0,'','',30,0,0.122,0.115,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=81%',''),(423605729,2,26944,0,1,1,0,1,'2024-12-28 08:55:09',117433,'2024-12-28 08:55:09',249714,0,'','',30,0,0.13228,0.117,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605730,2,28281,0,1,1,1,1,'2024-12-28 08:55:10',119601,'2024-12-28 08:55:10',785766,0,'','',30,0,0.66617,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605731,2,26972,0,1,1,3,1,'2024-12-28 08:55:15',161631,'2024-12-28 08:55:15',280355,0,'','',30,0,0.11872,0.161,3,'Unknown storage : /disk1 : ERROR','',''),(423605732,2,26966,0,1,1,3,1,'2024-12-28 08:55:10',121578,'2024-12-28 08:55:20',238491,0,'','',30,0,10.11691,0.121,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605733,2,26973,0,1,1,0,1,'2024-12-28 08:55:44',264629,'2024-12-28 08:55:44',385724,0,'','',30,0,0.12109,0.264,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605734,2,26967,0,1,1,3,1,'2024-12-28 08:55:39',242663,'2024-12-28 08:55:45',909963,0,'','',30,0,6.6673,0.242,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605735,2,23728,0,1,1,0,1,'2024-12-28 08:55:49',293479,'2024-12-28 08:55:49',322979,0,'','',30,0,0.0295,0.293,0,'OK - 192.168.77.159: rta 1.213ms, lost 0%','rta=1.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605736,2,26972,0,1,1,3,1,'2024-12-28 08:55:49',294535,'2024-12-28 08:55:49',415410,0,'','',30,0,0.12087,0.294,3,'Unknown storage : /disk1 : ERROR','',''),(423605737,2,26946,0,1,1,3,1,'2024-12-28 08:55:51',321331,'2024-12-28 08:55:51',446191,0,'','',30,0,0.12486,0.321,3,'Unknown storage : /raid0 : ERROR','',''),(423605738,2,26932,0,1,1,1,1,'2024-12-28 08:55:51',323226,'2024-12-28 08:55:51',989946,0,'','',30,0,0.66672,0.323,1,'SNMP WARNING - 39 28 31','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423605739,2,28617,0,1,1,2,1,'2024-12-28 08:55:53',331209,'2024-12-28 08:55:53',690423,0,'','',30,0,0.35921,0.331,2,'No process matching mysqld found : CRITICAL','',''),(423605740,2,28624,0,1,1,0,1,'2024-12-28 08:55:54',334357,'2024-12-28 08:55:54',634860,0,'','',30,0,0.3005,0.334,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605741,2,26931,0,1,1,0,1,'2024-12-28 08:55:58',380014,'2024-12-28 08:55:58',501254,0,'','',30,0,0.12124,0.379,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=80% cpu1=71% cpu2=66% cpu3=61%',''),(423605742,2,26963,0,1,1,0,1,'2024-12-28 08:55:59',383193,'2024-12-28 08:55:59',428006,0,'','',30,0,0.04481,0.383,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605743,2,26957,0,1,1,0,1,'2024-12-28 08:55:59',385170,'2024-12-28 08:55:59',617272,0,'','',30,0,0.2321,0.385,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605744,2,28631,0,1,1,0,1,'2024-12-28 08:56:02',421704,'2024-12-28 08:56:02',727694,0,'','',30,0,0.30599,0.421,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605745,2,23727,0,1,1,2,1,'2024-12-28 08:56:04',427046,'2024-12-28 08:56:04',548000,0,'','',30,0,0.12095,0.427,2,'(null)','',''),(423605746,2,26974,0,1,1,0,1,'2024-12-28 08:56:12',498368,'2024-12-28 08:56:12',618487,0,'','',30,0,0.12012,0.498,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=5% cpu1=2%',''),(423605747,2,23729,0,1,1,2,1,'2024-12-28 08:56:12',500415,'2024-12-28 08:56:12',621968,0,'','',30,0,0.12155,0.5,2,'(null)','',''),(423605748,2,28636,0,1,1,3,1,'2024-12-28 08:56:05',431210,'2024-12-28 08:56:15',550065,0,'','',30,0,10.11885,0.431,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605749,2,26952,0,1,1,0,1,'2024-12-28 08:56:23',554968,'2024-12-28 08:56:23',565863,0,'','',30,0,0.0109,0.554,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605750,2,28625,0,1,1,2,1,'2024-12-28 08:56:23',556027,'2024-12-28 08:56:23',640469,0,'','',30,0,0.08444,0.556,2,'(null)','',''),(423605751,2,26933,0,1,1,2,1,'2024-12-28 08:56:23',558061,'2024-12-28 08:56:23',680989,0,'','',30,0,0.12293,0.558,2,'(null)','',''),(423605752,2,26947,0,1,1,1,1,'2024-12-28 08:56:24',561290,'2024-12-28 08:56:24',689699,0,'','',30,0,0.12841,0.561,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605753,2,27566,0,1,1,0,1,'2024-12-28 08:56:29',600660,'2024-12-28 08:56:29',645399,0,'','',30,0,0.04474,0.6,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423605754,2,28632,0,1,1,2,1,'2024-12-28 08:56:32',623324,'2024-12-28 08:56:32',707554,0,'','',30,0,0.08423,0.623,2,'(null)','',''),(423605755,2,28628,0,1,1,0,1,'2024-12-28 08:56:32',625305,'2024-12-28 08:56:32',748632,0,'','',30,0,0.12333,0.625,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605756,2,26945,0,1,1,0,1,'2024-12-28 08:56:33',628639,'2024-12-28 08:56:33',757853,0,'','',30,0,0.12921,0.628,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605757,2,26944,0,1,1,0,1,'2024-12-28 08:56:33',630842,'2024-12-28 08:56:33',765543,0,'','',30,0,0.1347,0.63,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605758,2,26975,0,1,1,1,1,'2024-12-28 08:56:39',663198,'2024-12-28 08:56:40',332181,0,'','',30,0,0.66898,0.663,1,'SNMP WARNING - 2 0 97','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423605759,2,23730,0,1,1,2,1,'2024-12-28 08:56:40',667454,'2024-12-28 08:56:41',743820,0,'','',30,0,1.07637,0.667,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605760,2,26968,0,1,1,3,1,'2024-12-28 08:56:33',632641,'2024-12-28 08:56:43',745250,0,'','',30,0,10.11261,0.632,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605761,2,26934,0,1,1,0,1,'2024-12-28 08:56:44',701246,'2024-12-28 08:56:44',843202,0,'','',30,0,0.14196,0.701,0,'Load : 5.37 5.62 5.68 : OK','load_1_min=5.37;9;30 load_5_min=5.62;15;35 load_15_min=5.68;20;40',''),(423605762,2,28626,0,1,1,0,1,'2024-12-28 08:56:52',738225,'2024-12-28 08:56:52',743485,0,'','',30,0,0.00526,0.738,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605763,2,28618,0,1,1,0,1,'2024-12-28 08:56:52',740186,'2024-12-28 08:56:52',862142,0,'','',30,0,0.12196,0.74,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605764,2,26948,0,1,1,0,1,'2024-12-28 08:56:52',742363,'2024-12-28 08:56:52',868067,0,'','',30,0,0.1257,0.742,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423605765,2,26951,0,1,1,0,1,'2024-12-28 08:56:57',766568,'2024-12-28 08:56:57',918406,0,'','',30,0,0.15184,0.766,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605766,2,28284,0,1,1,0,1,'2024-12-28 08:57:00',773394,'2024-12-28 08:57:00',778762,0,'','',30,0,0.00537,0.773,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605767,2,28637,0,1,1,0,1,'2024-12-28 08:57:00',775417,'2024-12-28 08:57:00',784800,0,'','',30,0,0.00938,0.775,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605768,2,26955,0,1,1,0,1,'2024-12-28 08:57:02',795778,'2024-12-28 08:57:02',917446,0,'','',30,0,0.12167,0.795,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423605769,2,28629,0,1,1,0,1,'2024-12-28 08:57:02',797725,'2024-12-28 08:57:02',919646,0,'','',30,0,0.12192,0.797,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605770,2,26969,0,1,1,2,1,'2024-12-28 08:57:03',801939,'2024-12-28 08:57:05',808380,0,'','',30,0,2.00644,0.801,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605771,2,26976,0,1,1,2,1,'2024-12-28 08:57:11',850337,'2024-12-28 08:57:11',970410,0,'','',30,0,0.12007,0.85,2,'(null)','',''),(423605772,2,26928,0,1,1,2,1,'2024-12-28 08:57:13',856340,'2024-12-28 08:57:13',975542,0,'','',30,0,0.1192,0.856,2,'(null)','',''),(423605773,2,26935,0,1,1,0,1,'2024-12-28 08:57:14',859543,'2024-12-28 08:57:14',868676,0,'','',30,0,0.00913,0.859,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605774,2,26953,0,1,1,0,1,'2024-12-28 08:57:20',889038,'2024-12-28 08:57:21',4661,0,'','',30,0,0.12203,0.889,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605775,2,28619,0,1,1,0,1,'2024-12-28 08:57:20',891045,'2024-12-28 08:57:21',14,0,'','',30,0,0.12594,0.891,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423605776,2,26949,0,1,1,1,1,'2024-12-28 08:57:20',893155,'2024-12-28 08:57:21',561431,0,'','',30,0,0.66828,0.893,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605777,2,23725,0,1,1,2,1,'2024-12-28 08:57:24',926922,'2024-12-28 08:57:25',2548,0,'','',30,0,0.12073,0.926,2,'(null)','',''),(423605778,2,28627,0,1,1,2,1,'2024-12-28 08:57:24',928814,'2024-12-28 08:57:25',40,0,'','',30,0,0.12208,0.928,2,'(null)','',''),(423605779,2,28623,0,1,1,0,1,'2024-12-28 08:57:24',930853,'2024-12-28 08:57:25',27434,0,'','',30,0,0.1346,0.93,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423605780,2,28630,0,1,1,0,1,'2024-12-28 08:57:32',986991,'2024-12-28 08:57:33',108768,0,'','',30,0,0.12178,0.986,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605781,2,26943,0,1,1,2,1,'2024-12-28 08:57:32',989012,'2024-12-28 08:57:33',118466,0,'','',30,0,0.12945,0.988,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605782,2,26962,0,1,1,0,1,'2024-12-28 08:57:32',990839,'2024-12-28 08:57:33',230876,0,'','',30,0,0.24004,0.99,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605783,2,26929,0,1,1,2,1,'2024-12-28 08:57:32',992887,'2024-12-28 08:57:34',999746,0,'','',30,0,2.00686,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605784,2,26954,0,1,1,0,1,'2024-12-28 08:57:40',12,'2024-12-28 08:57:40',138817,0,'','',30,0,0.12396,0.014,0,'/var: 37%left(17769MB/48432MB) (>10%) : OK','\'/var\'=30663MB;43589;46010;0;48432',''),(423605785,2,26977,0,1,1,0,1,'2024-12-28 08:57:42',9463,'2024-12-28 08:57:42',160555,0,'','',30,0,0.13819,0.022,0,'Load : 0.23 0.16 0.06 : OK','load_1_min=0.23;2;6 load_5_min=0.16;3;7 load_15_min=0.06;4;9',''),(423605786,2,26964,0,1,1,3,1,'2024-12-28 08:57:33',997371,'2024-12-28 08:57:44',107694,0,'','',30,0,10.11032,0.997,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605787,2,28280,0,1,1,0,1,'2024-12-28 08:57:44',23,'2024-12-28 08:57:44',154886,0,'','',30,0,0.12693,0.027,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423605788,2,26960,0,1,1,0,1,'2024-12-28 08:57:44',2,'2024-12-28 08:57:44',169731,0,'','',30,0,0.1398,0.029,0,'Load : 1.67 1.67 1.56 : OK','load_1_min=1.67;2;6 load_5_min=1.67;3;7 load_15_min=1.56;4;9',''),(423605789,2,28616,0,1,1,0,1,'2024-12-28 08:57:44',12827,'2024-12-28 08:57:44',426813,0,'','',30,0,0.39578,0.03,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605790,2,28620,0,1,1,1,1,'2024-12-28 08:57:44',13858,'2024-12-28 08:57:44',708919,0,'','',30,0,0.67588,0.033,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605791,2,26978,0,1,1,0,1,'2024-12-28 08:57:49',5,'2024-12-28 08:57:49',3962,0,'','',30,0,0.01753,0.058,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605792,2,26971,0,1,1,0,1,'2024-12-28 08:57:49',385,'2024-12-28 08:57:49',188661,0,'','',30,0,0.12846,0.06,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605793,2,23726,0,1,1,2,1,'2024-12-28 08:57:50',3756,'2024-12-28 08:57:52',7,0,'','',30,0,2.00677,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605794,2,26970,0,1,1,3,1,'2024-12-28 08:57:45',15541,'2024-12-28 08:57:55',145603,0,'','',30,0,10.10934,0.036,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605795,2,28282,0,1,1,0,1,'2024-12-28 08:57:55',0,'2024-12-28 08:57:55',221438,0,'','',30,0,0.13673,0.084,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423605796,2,26965,0,1,1,3,1,'2024-12-28 08:57:49',25784,'2024-12-28 08:57:59',180342,0,'','',30,0,10.11807,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605797,2,26930,0,1,1,0,1,'2024-12-28 08:58:03',116456,'2024-12-28 08:58:03',239782,0,'','',30,0,0.12333,0.116,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605798,2,26956,0,1,1,1,1,'2024-12-28 08:58:03',118410,'2024-12-28 08:58:03',783476,0,'','',30,0,0.66507,0.118,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423605799,2,28622,0,1,1,2,1,'2024-12-28 08:58:07',139090,'2024-12-28 08:58:07',259355,0,'','',30,0,0.12026,0.139,2,'(null)','',''),(423605800,2,26950,0,1,1,2,1,'2024-12-28 08:58:08',143252,'2024-12-28 08:58:08',262459,0,'','',30,0,0.11921,0.143,2,'(null)','',''),(423605801,2,26961,0,1,1,0,1,'2024-12-28 08:58:09',147420,'2024-12-28 08:58:09',155477,0,'','',30,0,0.00806,0.147,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605802,2,26955,0,1,1,0,1,'2024-12-28 08:58:09',149411,'2024-12-28 08:58:09',283914,0,'','',30,0,0.1345,0.149,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423605803,2,26944,0,1,1,0,1,'2024-12-28 08:58:09',151547,'2024-12-28 08:58:09',287318,0,'','',30,0,0.13577,0.151,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605804,2,28281,0,1,1,1,1,'2024-12-28 08:58:10',155600,'2024-12-28 08:58:10',821370,0,'','',30,0,0.66577,0.155,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605805,2,26972,0,1,1,3,1,'2024-12-28 08:58:15',202223,'2024-12-28 08:58:15',322149,0,'','',30,0,0.11993,0.202,3,'Unknown storage : /disk1 : ERROR','',''),(423605806,2,26966,0,1,1,3,1,'2024-12-28 08:58:10',157496,'2024-12-28 08:58:20',273802,0,'','',30,0,10.11631,0.157,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605807,2,26973,0,1,1,0,1,'2024-12-28 08:58:44',347019,'2024-12-28 08:58:44',468578,0,'','',30,0,0.12156,0.346,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605808,2,26967,0,1,1,3,1,'2024-12-28 08:58:39',323265,'2024-12-28 08:58:45',990540,0,'','',30,0,6.66728,0.323,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605809,2,23728,0,1,1,0,1,'2024-12-28 08:58:49',379840,'2024-12-28 08:58:49',418216,0,'','',30,0,0.03838,0.379,0,'OK - 192.168.77.159: rta 1.678ms, lost 0%','rta=1.678ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605810,2,26972,0,1,1,3,1,'2024-12-28 08:58:49',381795,'2024-12-28 08:58:49',502443,0,'','',30,0,0.12065,0.381,3,'Unknown storage : /disk1 : ERROR','',''),(423605811,2,26946,0,1,1,3,1,'2024-12-28 08:58:51',408894,'2024-12-28 08:58:51',534210,0,'','',30,0,0.12532,0.408,3,'Unknown storage : /raid0 : ERROR','',''),(423605812,2,26932,0,1,1,1,1,'2024-12-28 08:58:51',410611,'2024-12-28 08:58:52',32575,0,'','',30,0,0.66687,0.41,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423605813,2,28617,0,1,1,2,1,'2024-12-28 08:58:53',413629,'2024-12-28 08:58:53',771914,0,'','',30,0,0.35829,0.413,2,'No process matching mysqld found : CRITICAL','',''),(423605814,2,28624,0,1,1,0,1,'2024-12-28 08:58:54',415817,'2024-12-28 08:58:54',716825,0,'','',30,0,0.30101,0.415,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605815,2,26931,0,1,1,0,1,'2024-12-28 08:58:58',459453,'2024-12-28 08:58:58',580913,0,'','',30,0,0.12146,0.459,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=80% cpu1=69% cpu2=66% cpu3=61%',''),(423605816,2,26963,0,1,1,0,1,'2024-12-28 08:58:59',463639,'2024-12-28 08:58:59',508383,0,'','',30,0,0.04474,0.463,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605817,2,26957,0,1,1,0,1,'2024-12-28 08:58:59',465614,'2024-12-28 08:58:59',699589,0,'','',30,0,0.23397,0.465,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605818,2,28631,0,1,1,0,1,'2024-12-28 08:59:02',492137,'2024-12-28 08:59:02',795442,0,'','',30,0,0.3033,0.492,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605819,2,23727,0,1,1,2,1,'2024-12-28 08:59:04',495459,'2024-12-28 08:59:04',616569,0,'','',30,0,0.12111,0.495,2,'(null)','',''),(423605820,2,26974,0,1,1,0,1,'2024-12-28 08:59:12',542822,'2024-12-28 08:59:12',663409,0,'','',30,0,0.12059,0.542,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423605821,2,23729,0,1,1,2,1,'2024-12-28 08:59:12',544778,'2024-12-28 08:59:12',666319,0,'','',30,0,0.12154,0.544,2,'(null)','',''),(423605822,2,28636,0,1,1,3,1,'2024-12-28 08:59:05',498648,'2024-12-28 08:59:15',619165,0,'','',30,0,10.12052,0.498,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605823,2,26952,0,1,1,0,1,'2024-12-28 08:59:23',602045,'2024-12-28 08:59:23',610537,0,'','',30,0,0.00849,0.602,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605824,2,28625,0,1,1,2,1,'2024-12-28 08:59:23',603991,'2024-12-28 08:59:23',687960,0,'','',30,0,0.08397,0.603,2,'(null)','',''),(423605825,2,26933,0,1,1,2,1,'2024-12-28 08:59:23',606166,'2024-12-28 08:59:23',727218,0,'','',30,0,0.12105,0.606,2,'(null)','',''),(423605826,2,26947,0,1,1,1,1,'2024-12-28 08:59:24',610417,'2024-12-28 08:59:24',738421,0,'','',30,0,0.128,0.61,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605827,2,27566,0,1,1,0,1,'2024-12-28 08:59:29',658577,'2024-12-28 08:59:29',704667,0,'','',30,0,0.04609,0.658,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423605828,2,28632,0,1,1,2,1,'2024-12-28 08:59:32',695355,'2024-12-28 08:59:32',779252,0,'','',30,0,0.0839,0.695,2,'(null)','',''),(423605829,2,28628,0,1,1,0,1,'2024-12-28 08:59:32',697265,'2024-12-28 08:59:32',820987,0,'','',30,0,0.12372,0.697,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605830,2,26945,0,1,1,0,1,'2024-12-28 08:59:33',700668,'2024-12-28 08:59:33',829879,0,'','',30,0,0.12921,0.7,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605831,2,26944,0,1,1,0,1,'2024-12-28 08:59:33',702835,'2024-12-28 08:59:33',834189,0,'','',30,0,0.13135,0.702,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605832,2,26975,0,1,1,1,1,'2024-12-28 08:59:39',723310,'2024-12-28 08:59:40',389215,0,'','',30,0,0.6659,0.723,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605833,2,23730,0,1,1,2,1,'2024-12-28 08:59:40',726551,'2024-12-28 08:59:41',813114,0,'','',30,0,1.08656,0.726,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605834,2,26968,0,1,1,3,1,'2024-12-28 08:59:33',704678,'2024-12-28 08:59:43',814993,0,'','',30,0,10.11031,0.704,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605835,2,26934,0,1,1,0,1,'2024-12-28 08:59:44',759374,'2024-12-28 08:59:44',899367,0,'','',30,0,0.13999,0.759,0,'Load : 4.72 5.29 5.54 : OK','load_1_min=4.72;9;30 load_5_min=5.29;15;35 load_15_min=5.54;20;40',''),(423605836,2,28626,0,1,1,0,1,'2024-12-28 08:59:52',802367,'2024-12-28 08:59:52',807551,0,'','',30,0,0.00518,0.802,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605837,2,28618,0,1,1,0,1,'2024-12-28 08:59:52',804360,'2024-12-28 08:59:52',926909,0,'','',30,0,0.12255,0.804,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605838,2,26948,0,1,1,0,1,'2024-12-28 08:59:52',806561,'2024-12-28 08:59:52',932071,0,'','',30,0,0.12551,0.806,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423605839,2,26951,0,1,1,0,1,'2024-12-28 08:59:57',835642,'2024-12-28 08:59:57',988198,0,'','',30,0,0.15256,0.835,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605840,2,28284,0,1,1,0,1,'2024-12-28 09:00:00',842451,'2024-12-28 09:00:00',847796,0,'','',30,0,0.00534,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605841,2,28637,0,1,1,0,1,'2024-12-28 09:00:00',844454,'2024-12-28 09:00:00',854123,0,'','',30,0,0.00967,0.844,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605842,2,26955,0,1,1,0,1,'2024-12-28 09:00:02',863871,'2024-12-28 09:00:02',984761,0,'','',30,0,0.12089,0.863,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423605843,2,28629,0,1,1,0,1,'2024-12-28 09:00:02',865904,'2024-12-28 09:00:02',988707,0,'','',30,0,0.1228,0.865,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605844,2,26969,0,1,1,2,1,'2024-12-28 09:00:03',868264,'2024-12-28 09:00:05',874285,0,'','',30,0,2.00602,0.868,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605845,2,26976,0,1,1,2,1,'2024-12-28 09:00:11',918385,'2024-12-28 09:00:12',3,0,'','',30,0,0.12026,0.918,2,'(null)','',''),(423605846,2,26928,0,1,1,2,1,'2024-12-28 09:00:13',925681,'2024-12-28 09:00:14',2426,0,'','',30,0,0.12005,0.925,2,'(null)','',''),(423605847,2,26935,0,1,1,0,1,'2024-12-28 09:00:14',929888,'2024-12-28 09:00:14',938843,0,'','',30,0,0.00895,0.929,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605848,2,26953,0,1,1,0,1,'2024-12-28 09:00:20',964462,'2024-12-28 09:00:21',0,0,'','',30,0,0.12283,0.964,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605849,2,28619,0,1,1,0,1,'2024-12-28 09:00:20',966460,'2024-12-28 09:00:21',0,0,'','',30,0,0.12854,0.966,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423605850,2,26949,0,1,1,1,1,'2024-12-28 09:00:20',968584,'2024-12-28 09:00:21',636164,0,'','',30,0,0.66758,0.968,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605851,2,23725,0,1,1,2,1,'2024-12-28 09:00:24',3176,'2024-12-28 09:00:24',126618,0,'','',30,0,0.12047,0.006,2,'(null)','',''),(423605852,2,28627,0,1,1,2,1,'2024-12-28 09:00:24',0,'2024-12-28 09:00:24',130036,0,'','',30,0,0.12192,0.008,2,'(null)','',''),(423605853,2,28623,0,1,1,0,1,'2024-12-28 09:00:24',66,'2024-12-28 09:00:24',145188,0,'','',30,0,0.1349,0.01,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423605854,2,28630,0,1,1,0,1,'2024-12-28 09:00:32',4,'2024-12-28 09:00:32',171149,0,'','',30,0,0.12204,0.049,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605855,2,26943,0,1,1,2,1,'2024-12-28 09:00:32',21072,'2024-12-28 09:00:32',179562,0,'','',30,0,0.12844,0.051,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605856,2,26962,0,1,1,0,1,'2024-12-28 09:00:32',42,'2024-12-28 09:00:32',293619,0,'','',30,0,0.24069,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605857,2,26929,0,1,1,2,1,'2024-12-28 09:00:32',360,'2024-12-28 09:00:34',25574,0,'','',30,0,2.00666,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605858,2,26954,0,1,1,0,1,'2024-12-28 09:00:40',116152,'2024-12-28 09:00:40',240008,0,'','',30,0,0.12386,0.116,0,'/var: 37%left(17769MB/48432MB) (>10%) : OK','\'/var\'=30663MB;43589;46010;0;48432',''),(423605859,2,26977,0,1,1,0,1,'2024-12-28 09:00:42',126651,'2024-12-28 09:00:42',265335,0,'','',30,0,0.13868,0.126,0,'Load : 0.01 0.08 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423605860,2,26964,0,1,1,3,1,'2024-12-28 09:00:33',5,'2024-12-28 09:00:43',185824,0,'','',30,0,10.12745,0.058,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605861,2,28280,0,1,1,0,1,'2024-12-28 09:00:44',131189,'2024-12-28 09:00:44',255459,0,'','',30,0,0.12427,0.131,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423605862,2,26960,0,1,1,0,1,'2024-12-28 09:00:44',133267,'2024-12-28 09:00:44',273526,0,'','',30,0,0.14026,0.133,0,'Load : 1.54 1.53 1.51 : OK','load_1_min=1.54;2;6 load_5_min=1.53;3;7 load_15_min=1.51;4;9',''),(423605863,2,28616,0,1,1,0,1,'2024-12-28 09:00:44',135502,'2024-12-28 09:00:44',529279,0,'','',30,0,0.39378,0.135,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605864,2,28620,0,1,1,1,1,'2024-12-28 09:00:44',137617,'2024-12-28 09:00:44',811036,0,'','',30,0,0.67342,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605865,2,26978,0,1,1,0,1,'2024-12-28 09:00:49',162151,'2024-12-28 09:00:49',355972,0,'','',30,0,0.19382,0.162,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605866,2,26971,0,1,1,0,1,'2024-12-28 09:00:49',347817,'2024-12-28 09:00:49',469696,0,'','',30,0,0.12188,0.347,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605867,2,23726,0,1,1,2,1,'2024-12-28 09:00:50',354697,'2024-12-28 09:00:52',362184,0,'','',30,0,2.00749,0.354,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605868,2,26970,0,1,1,3,1,'2024-12-28 09:00:45',139508,'2024-12-28 09:00:55',249544,0,'','',30,0,10.11004,0.139,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605869,2,28282,0,1,1,0,1,'2024-12-28 09:00:55',367524,'2024-12-28 09:00:55',501216,0,'','',30,0,0.13369,0.367,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423605870,2,26965,0,1,1,3,1,'2024-12-28 09:00:49',349651,'2024-12-28 09:00:59',460548,0,'','',30,0,10.1109,0.349,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605871,2,26930,0,1,1,0,1,'2024-12-28 09:01:03',390852,'2024-12-28 09:01:03',515826,0,'','',30,0,0.12497,0.39,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605872,2,26956,0,1,1,1,1,'2024-12-28 09:01:03',392852,'2024-12-28 09:01:04',5,0,'','',30,0,0.66629,0.392,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423605873,2,28622,0,1,1,2,1,'2024-12-28 09:01:07',424512,'2024-12-28 09:01:07',544957,0,'','',30,0,0.12044,0.424,2,'(null)','',''),(423605874,2,26950,0,1,1,2,1,'2024-12-28 09:01:08',427696,'2024-12-28 09:01:08',549069,0,'','',30,0,0.12137,0.427,2,'(null)','',''),(423605875,2,26961,0,1,1,0,1,'2024-12-28 09:01:09',430882,'2024-12-28 09:01:09',438348,0,'','',30,0,0.00747,0.43,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605876,2,26955,0,1,1,0,1,'2024-12-28 09:01:09',432829,'2024-12-28 09:01:09',554724,0,'','',30,0,0.1219,0.432,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=64%',''),(423605877,2,26944,0,1,1,0,1,'2024-12-28 09:01:09',434942,'2024-12-28 09:01:09',565410,0,'','',30,0,0.13047,0.434,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605878,2,28281,0,1,1,1,1,'2024-12-28 09:01:10',437114,'2024-12-28 09:01:11',103415,0,'','',30,0,0.6663,0.437,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605879,2,26972,0,1,1,3,1,'2024-12-28 09:01:15',491092,'2024-12-28 09:01:15',611885,0,'','',30,0,0.12079,0.491,3,'Unknown storage : /disk1 : ERROR','',''),(423605880,2,26966,0,1,1,3,1,'2024-12-28 09:01:10',439306,'2024-12-28 09:01:20',556373,0,'','',30,0,10.11707,0.439,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605881,2,26973,0,1,1,0,1,'2024-12-28 09:01:44',661465,'2024-12-28 09:01:44',782504,0,'','',30,0,0.12104,0.661,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605882,2,26967,0,1,1,3,1,'2024-12-28 09:01:39',628395,'2024-12-28 09:01:46',294317,0,'','',30,0,6.66592,0.628,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605883,2,23728,0,1,1,0,1,'2024-12-28 09:01:49',685569,'2024-12-28 09:01:49',706196,0,'','',30,0,0.02063,0.685,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605884,2,26972,0,1,1,3,1,'2024-12-28 09:01:49',687531,'2024-12-28 09:01:49',807465,0,'','',30,0,0.11993,0.687,3,'Unknown storage : /disk1 : ERROR','',''),(423605885,2,26946,0,1,1,3,1,'2024-12-28 09:01:51',704133,'2024-12-28 09:01:51',861816,0,'','',30,0,0.15768,0.704,3,'Unknown storage : /raid0 : ERROR','',''),(423605886,2,26932,0,1,1,1,1,'2024-12-28 09:01:51',706059,'2024-12-28 09:01:52',372249,0,'','',30,0,0.66619,0.706,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423605887,2,28617,0,1,1,2,1,'2024-12-28 09:01:53',710620,'2024-12-28 09:01:54',3601,0,'','',30,0,0.3596,0.71,2,'No process matching mysqld found : CRITICAL','',''),(423605888,2,28624,0,1,1,0,1,'2024-12-28 09:01:54',714930,'2024-12-28 09:01:55',1211,0,'','',30,0,0.30781,0.714,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605889,2,26931,0,1,1,0,1,'2024-12-28 09:01:58',733939,'2024-12-28 09:01:58',857346,0,'','',30,0,0.12341,0.733,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=60%',''),(423605890,2,26963,0,1,1,0,1,'2024-12-28 09:01:59',737178,'2024-12-28 09:01:59',782656,0,'','',30,0,0.04548,0.737,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605891,2,26957,0,1,1,0,1,'2024-12-28 09:01:59',739195,'2024-12-28 09:01:59',973821,0,'','',30,0,0.23463,0.739,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605892,2,28631,0,1,1,0,1,'2024-12-28 09:02:02',757940,'2024-12-28 09:02:03',5,0,'','',30,0,0.30011,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605893,2,23727,0,1,1,2,1,'2024-12-28 09:02:04',763502,'2024-12-28 09:02:04',884838,0,'','',30,0,0.12134,0.763,2,'(null)','',''),(423605894,2,26974,0,1,1,0,1,'2024-12-28 09:02:12',832417,'2024-12-28 09:02:12',951508,0,'','',30,0,0.11909,0.832,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423605895,2,23729,0,1,1,2,1,'2024-12-28 09:02:12',834406,'2024-12-28 09:02:12',956875,0,'','',30,0,0.12247,0.834,2,'(null)','',''),(423605896,2,28636,0,1,1,3,1,'2024-12-28 09:02:05',765714,'2024-12-28 09:02:15',884847,0,'','',30,0,10.11913,0.765,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605897,2,26952,0,1,1,0,1,'2024-12-28 09:02:23',469,'2024-12-28 09:02:23',0,0,'','',30,0,0.00783,0.072,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605898,2,28625,0,1,1,2,1,'2024-12-28 09:02:23',31061,'2024-12-28 09:02:23',162217,0,'','',30,0,0.08769,0.074,2,'(null)','',''),(423605899,2,26933,0,1,1,2,1,'2024-12-28 09:02:23',3956,'2024-12-28 09:02:23',197684,0,'','',30,0,0.12204,0.075,2,'(null)','',''),(423605900,2,26947,0,1,1,1,1,'2024-12-28 09:02:24',7,'2024-12-28 09:02:24',208047,0,'','',30,0,0.12824,0.079,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605901,2,27566,0,1,1,0,1,'2024-12-28 09:02:29',114819,'2024-12-28 09:02:29',354930,0,'','',30,0,0.24011,0.114,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423605902,2,28632,0,1,1,2,1,'2024-12-28 09:02:32',142430,'2024-12-28 09:02:32',226472,0,'','',30,0,0.08404,0.142,2,'(null)','',''),(423605903,2,28628,0,1,1,0,1,'2024-12-28 09:02:32',144447,'2024-12-28 09:02:32',267670,0,'','',30,0,0.12322,0.144,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605904,2,26945,0,1,1,0,1,'2024-12-28 09:02:33',148715,'2024-12-28 09:02:33',278529,0,'','',30,0,0.12981,0.148,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605905,2,26944,0,1,1,0,1,'2024-12-28 09:02:33',150918,'2024-12-28 09:02:33',279068,0,'','',30,0,0.12815,0.15,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605906,2,26975,0,1,1,1,1,'2024-12-28 09:02:39',179133,'2024-12-28 09:02:39',885507,0,'','',30,0,0.70637,0.179,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605907,2,23730,0,1,1,2,1,'2024-12-28 09:02:40',183106,'2024-12-28 09:02:41',261694,0,'','',30,0,1.07859,0.182,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605908,2,26968,0,1,1,3,1,'2024-12-28 09:02:33',152733,'2024-12-28 09:02:43',263076,0,'','',30,0,10.11034,0.152,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605909,2,26934,0,1,1,0,1,'2024-12-28 09:02:44',204786,'2024-12-28 09:02:44',345444,0,'','',30,0,0.14066,0.204,0,'Load : 4.64 5.19 5.47 : OK','load_1_min=4.64;9;30 load_5_min=5.19;15;35 load_15_min=5.47;20;40',''),(423605910,2,28626,0,1,1,0,1,'2024-12-28 09:02:52',258357,'2024-12-28 09:02:52',263353,0,'','',30,0,0.005,0.258,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605911,2,28618,0,1,1,0,1,'2024-12-28 09:02:52',260287,'2024-12-28 09:02:52',382749,0,'','',30,0,0.12246,0.26,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605912,2,26948,0,1,1,0,1,'2024-12-28 09:02:52',262129,'2024-12-28 09:02:52',387029,0,'','',30,0,0.1249,0.262,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423605913,2,26951,0,1,1,0,1,'2024-12-28 09:02:57',293665,'2024-12-28 09:02:57',446558,0,'','',30,0,0.15289,0.293,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605914,2,28284,0,1,1,0,1,'2024-12-28 09:03:00',300460,'2024-12-28 09:03:00',305649,0,'','',30,0,0.00519,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605915,2,28637,0,1,1,0,1,'2024-12-28 09:03:00',302384,'2024-12-28 09:03:00',311776,0,'','',30,0,0.00939,0.302,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605916,2,26955,0,1,1,0,1,'2024-12-28 09:03:02',321972,'2024-12-28 09:03:02',443997,0,'','',30,0,0.12202,0.321,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423605917,2,28629,0,1,1,0,1,'2024-12-28 09:03:02',323912,'2024-12-28 09:03:02',445884,0,'','',30,0,0.12197,0.323,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605918,2,26969,0,1,1,2,1,'2024-12-28 09:03:03',328271,'2024-12-28 09:03:05',334671,0,'','',30,0,2.0064,0.328,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605919,2,26976,0,1,1,2,1,'2024-12-28 09:03:11',376508,'2024-12-28 09:03:11',497462,0,'','',30,0,0.12095,0.376,2,'(null)','',''),(423605920,2,26928,0,1,1,2,1,'2024-12-28 09:03:13',380690,'2024-12-28 09:03:13',500949,0,'','',30,0,0.12026,0.38,2,'(null)','',''),(423605921,2,26935,0,1,1,0,1,'2024-12-28 09:03:14',384032,'2024-12-28 09:03:14',393169,0,'','',30,0,0.00914,0.384,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605922,2,26953,0,1,1,0,1,'2024-12-28 09:03:20',414540,'2024-12-28 09:03:20',537197,0,'','',30,0,0.12266,0.414,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605923,2,28619,0,1,1,0,1,'2024-12-28 09:03:20',416518,'2024-12-28 09:03:20',541125,0,'','',30,0,0.12461,0.416,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423605924,2,26949,0,1,1,1,1,'2024-12-28 09:03:20',418614,'2024-12-28 09:03:21',0,0,'','',30,0,0.66679,0.418,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605925,2,23725,0,1,1,2,1,'2024-12-28 09:03:24',456760,'2024-12-28 09:03:24',576981,0,'','',30,0,0.12022,0.456,2,'(null)','',''),(423605926,2,28627,0,1,1,2,1,'2024-12-28 09:03:24',458673,'2024-12-28 09:03:24',579370,0,'','',30,0,0.1207,0.458,2,'(null)','',''),(423605927,2,28623,0,1,1,0,1,'2024-12-28 09:03:24',460725,'2024-12-28 09:03:24',594618,0,'','',30,0,0.13389,0.46,0,'Load : 0.30 0.15 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423605928,2,28630,0,1,1,0,1,'2024-12-28 09:03:32',520913,'2024-12-28 09:03:32',644096,0,'','',30,0,0.12318,0.52,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605929,2,26943,0,1,1,2,1,'2024-12-28 09:03:32',522843,'2024-12-28 09:03:32',651379,0,'','',30,0,0.12854,0.522,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423605930,2,26962,0,1,1,0,1,'2024-12-28 09:03:32',524895,'2024-12-28 09:03:32',770871,0,'','',30,0,0.24598,0.524,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423605931,2,26929,0,1,1,2,1,'2024-12-28 09:03:32',527074,'2024-12-28 09:03:34',533546,0,'','',30,0,2.00647,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605932,2,26954,0,1,1,0,1,'2024-12-28 09:03:40',554935,'2024-12-28 09:03:40',679187,0,'','',30,0,0.12425,0.554,0,'/var: 37%left(17768MB/48432MB) (>10%) : OK','\'/var\'=30664MB;43589;46010;0;48432',''),(423605933,2,26977,0,1,1,0,1,'2024-12-28 09:03:42',593450,'2024-12-28 09:03:42',732041,0,'','',30,0,0.13859,0.593,0,'Load : 0.00 0.04 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423605934,2,26964,0,1,1,3,1,'2024-12-28 09:03:33',530175,'2024-12-28 09:03:43',640607,0,'','',30,0,10.11043,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605935,2,28280,0,1,1,0,1,'2024-12-28 09:03:44',599019,'2024-12-28 09:03:44',723236,0,'','',30,0,0.12422,0.598,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423605936,2,26960,0,1,1,0,1,'2024-12-28 09:03:44',600939,'2024-12-28 09:03:44',740039,0,'','',30,0,0.1391,0.6,0,'Load : 1.08 1.35 1.44 : OK','load_1_min=1.08;2;6 load_5_min=1.35;3;7 load_15_min=1.44;4;9',''),(423605937,2,28616,0,1,1,0,1,'2024-12-28 09:03:44',602946,'2024-12-28 09:03:44',995485,0,'','',30,0,0.39254,0.602,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423605938,2,28620,0,1,1,1,1,'2024-12-28 09:03:44',605133,'2024-12-28 09:03:45',273116,0,'','',30,0,0.66798,0.605,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605939,2,26978,0,1,1,0,1,'2024-12-28 09:03:49',638052,'2024-12-28 09:03:49',649139,0,'','',30,0,0.01109,0.638,0,'OK - 192.168.77.208: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605940,2,26971,0,1,1,0,1,'2024-12-28 09:03:49',639992,'2024-12-28 09:03:49',762290,0,'','',30,0,0.1223,0.639,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423605941,2,23726,0,1,1,2,1,'2024-12-28 09:03:50',644456,'2024-12-28 09:03:52',650835,0,'','',30,0,2.00638,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605942,2,26970,0,1,1,3,1,'2024-12-28 09:03:45',609196,'2024-12-28 09:03:55',718182,0,'','',30,0,10.10899,0.609,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605943,2,28282,0,1,1,0,1,'2024-12-28 09:03:55',681645,'2024-12-28 09:03:55',817882,0,'','',30,0,0.13624,0.681,0,'Load : 0.18 0.13 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423605944,2,26965,0,1,1,3,1,'2024-12-28 09:03:49',641116,'2024-12-28 09:03:59',753108,0,'','',30,0,10.11199,0.641,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605945,2,26930,0,1,1,0,1,'2024-12-28 09:04:03',734851,'2024-12-28 09:04:03',858381,0,'','',30,0,0.12353,0.734,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423605946,2,26956,0,1,1,1,1,'2024-12-28 09:04:03',736732,'2024-12-28 09:04:04',408493,0,'','',30,0,0.67176,0.736,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423605947,2,28622,0,1,1,2,1,'2024-12-28 09:04:07',756957,'2024-12-28 09:04:07',876949,0,'','',30,0,0.11999,0.756,2,'(null)','',''),(423605948,2,26950,0,1,1,2,1,'2024-12-28 09:04:08',760314,'2024-12-28 09:04:08',881240,0,'','',30,0,0.12093,0.76,2,'(null)','',''),(423605949,2,26961,0,1,1,0,1,'2024-12-28 09:04:09',763546,'2024-12-28 09:04:09',771243,0,'','',30,0,0.0077,0.763,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605950,2,26955,0,1,1,0,1,'2024-12-28 09:04:09',765520,'2024-12-28 09:04:09',887285,0,'','',30,0,0.12176,0.765,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423605951,2,26944,0,1,1,0,1,'2024-12-28 09:04:09',767370,'2024-12-28 09:04:09',896484,0,'','',30,0,0.12911,0.767,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605952,2,28281,0,1,1,1,1,'2024-12-28 09:04:10',769836,'2024-12-28 09:04:11',435264,0,'','',30,0,0.66543,0.769,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605953,2,26972,0,1,1,3,1,'2024-12-28 09:04:15',817972,'2024-12-28 09:04:15',937192,0,'','',30,0,0.11922,0.817,3,'Unknown storage : /disk1 : ERROR','',''),(423605954,2,26966,0,1,1,3,1,'2024-12-28 09:04:10',772057,'2024-12-28 09:04:20',888513,0,'','',30,0,10.11646,0.772,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605955,2,26973,0,1,1,0,1,'2024-12-28 09:04:44',987352,'2024-12-28 09:04:45',108509,0,'','',30,0,0.12116,0.987,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423605956,2,26967,0,1,1,3,1,'2024-12-28 09:04:39',967229,'2024-12-28 09:04:46',632515,0,'','',30,0,6.66529,0.967,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423605957,2,23728,0,1,1,0,1,'2024-12-28 09:04:49',16006,'2024-12-28 09:04:49',51,0,'','',30,0,0.02672,0.037,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605958,2,26972,0,1,1,3,1,'2024-12-28 09:04:49',3,'2024-12-28 09:04:49',201880,0,'','',30,0,0.16269,0.039,3,'Unknown storage : /disk1 : ERROR','',''),(423605959,2,26946,0,1,1,3,1,'2024-12-28 09:04:51',42,'2024-12-28 09:04:51',178663,0,'','',30,0,0.12578,0.052,3,'Unknown storage : /raid0 : ERROR','',''),(423605960,2,26932,0,1,1,1,1,'2024-12-28 09:04:51',23058,'2024-12-28 09:04:51',721445,0,'','',30,0,0.66642,0.054,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423605961,2,28617,0,1,1,2,1,'2024-12-28 09:04:53',5,'2024-12-28 09:04:53',419336,0,'','',30,0,0.3597,0.059,2,'No process matching mysqld found : CRITICAL','',''),(423605962,2,28624,0,1,1,0,1,'2024-12-28 09:04:54',50,'2024-12-28 09:04:54',364042,0,'','',30,0,0.30111,0.062,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605963,2,26931,0,1,1,0,1,'2024-12-28 09:04:58',0,'2024-12-28 09:04:58',234762,0,'','',30,0,0.1357,0.099,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=62%',''),(423605964,2,26963,0,1,1,0,1,'2024-12-28 09:04:59',114056,'2024-12-28 09:04:59',159042,0,'','',30,0,0.04499,0.114,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423605965,2,26957,0,1,1,0,1,'2024-12-28 09:04:59',116159,'2024-12-28 09:04:59',361223,0,'','',30,0,0.24506,0.116,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423605966,2,28631,0,1,1,0,1,'2024-12-28 09:05:02',130742,'2024-12-28 09:05:02',438190,0,'','',30,0,0.30745,0.13,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423605967,2,23727,0,1,1,2,1,'2024-12-28 09:05:04',136354,'2024-12-28 09:05:04',255840,0,'','',30,0,0.11949,0.136,2,'(null)','',''),(423605968,2,26974,0,1,1,0,1,'2024-12-28 09:05:12',180247,'2024-12-28 09:05:12',300648,0,'','',30,0,0.1204,0.18,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423605969,2,23729,0,1,1,2,1,'2024-12-28 09:05:12',182215,'2024-12-28 09:05:12',304609,0,'','',30,0,0.12239,0.182,2,'(null)','',''),(423605970,2,28636,0,1,1,3,1,'2024-12-28 09:05:05',139506,'2024-12-28 09:05:15',257676,0,'','',30,0,10.11817,0.139,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423605971,2,26952,0,1,1,0,1,'2024-12-28 09:05:23',209029,'2024-12-28 09:05:23',218876,0,'','',30,0,0.00985,0.209,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605972,2,28625,0,1,1,2,1,'2024-12-28 09:05:23',211005,'2024-12-28 09:05:23',296306,0,'','',30,0,0.0853,0.21,2,'(null)','',''),(423605973,2,26933,0,1,1,2,1,'2024-12-28 09:05:23',213103,'2024-12-28 09:05:23',333534,0,'','',30,0,0.12043,0.213,2,'(null)','',''),(423605974,2,26947,0,1,1,1,1,'2024-12-28 09:05:24',216219,'2024-12-28 09:05:24',343656,0,'','',30,0,0.12744,0.216,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423605975,2,27566,0,1,1,0,1,'2024-12-28 09:05:29',266597,'2024-12-28 09:05:29',315005,0,'','',30,0,0.04841,0.266,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423605976,2,28632,0,1,1,2,1,'2024-12-28 09:05:32',289371,'2024-12-28 09:05:32',372514,0,'','',30,0,0.08314,0.289,2,'(null)','',''),(423605977,2,28628,0,1,1,0,1,'2024-12-28 09:05:32',291276,'2024-12-28 09:05:32',414198,0,'','',30,0,0.12292,0.291,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605978,2,26945,0,1,1,0,1,'2024-12-28 09:05:33',294580,'2024-12-28 09:05:33',423306,0,'','',30,0,0.12873,0.294,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423605979,2,26944,0,1,1,0,1,'2024-12-28 09:05:33',296853,'2024-12-28 09:05:33',432382,0,'','',30,0,0.13553,0.296,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423605980,2,26975,0,1,1,1,1,'2024-12-28 09:05:39',335155,'2024-12-28 09:05:40',218,0,'','',30,0,0.66817,0.335,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423605981,2,23730,0,1,1,2,1,'2024-12-28 09:05:40',339317,'2024-12-28 09:05:41',406763,0,'','',30,0,1.06745,0.339,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423605982,2,26968,0,1,1,3,1,'2024-12-28 09:05:33',298906,'2024-12-28 09:05:43',408093,0,'','',30,0,10.10919,0.298,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423605983,2,26934,0,1,1,0,1,'2024-12-28 09:05:44',372440,'2024-12-28 09:05:44',512353,0,'','',30,0,0.13991,0.372,0,'Load : 6.38 5.76 5.64 : OK','load_1_min=6.38;9;30 load_5_min=5.76;15;35 load_15_min=5.64;20;40',''),(423605984,2,28626,0,1,1,0,1,'2024-12-28 09:05:52',432754,'2024-12-28 09:05:52',438541,0,'','',30,0,0.00579,0.432,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605985,2,28618,0,1,1,0,1,'2024-12-28 09:05:52',434923,'2024-12-28 09:05:52',557341,0,'','',30,0,0.12242,0.434,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605986,2,26948,0,1,1,0,1,'2024-12-28 09:05:52',436574,'2024-12-28 09:05:52',561918,0,'','',30,0,0.12534,0.436,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423605987,2,26951,0,1,1,0,1,'2024-12-28 09:05:57',462194,'2024-12-28 09:05:57',614801,0,'','',30,0,0.15261,0.462,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423605988,2,28284,0,1,1,0,1,'2024-12-28 09:06:00',469710,'2024-12-28 09:06:00',474936,0,'','',30,0,0.00523,0.469,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605989,2,28637,0,1,1,0,1,'2024-12-28 09:06:00',471691,'2024-12-28 09:06:00',481222,0,'','',30,0,0.00953,0.471,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423605990,2,26955,0,1,1,0,1,'2024-12-28 09:06:02',498057,'2024-12-28 09:06:02',619052,0,'','',30,0,0.121,0.498,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=60%',''),(423605991,2,28629,0,1,1,0,1,'2024-12-28 09:06:02',499943,'2024-12-28 09:06:02',622286,0,'','',30,0,0.12234,0.499,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423605992,2,26969,0,1,1,2,1,'2024-12-28 09:06:03',504258,'2024-12-28 09:06:05',510831,0,'','',30,0,2.00657,0.504,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423605993,2,26976,0,1,1,2,1,'2024-12-28 09:06:11',547966,'2024-12-28 09:06:11',668134,0,'','',30,0,0.12017,0.547,2,'(null)','',''),(423605994,2,26928,0,1,1,2,1,'2024-12-28 09:06:13',551859,'2024-12-28 09:06:13',671035,0,'','',30,0,0.11918,0.551,2,'(null)','',''),(423605995,2,26935,0,1,1,0,1,'2024-12-28 09:06:14',556027,'2024-12-28 09:06:14',564958,0,'','',30,0,0.00893,0.556,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423605996,2,26953,0,1,1,0,1,'2024-12-28 09:06:20',601027,'2024-12-28 09:06:20',724308,0,'','',30,0,0.12328,0.6,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423605997,2,28619,0,1,1,0,1,'2024-12-28 09:06:20',603036,'2024-12-28 09:06:20',729502,0,'','',30,0,0.12647,0.603,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423605998,2,26949,0,1,1,1,1,'2024-12-28 09:06:20',605137,'2024-12-28 09:06:21',272931,0,'','',30,0,0.66779,0.605,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423605999,2,23725,0,1,1,2,1,'2024-12-28 09:06:24',635826,'2024-12-28 09:06:24',757088,0,'','',30,0,0.12126,0.635,2,'(null)','',''),(423606000,2,28627,0,1,1,2,1,'2024-12-28 09:06:24',637791,'2024-12-28 09:06:24',761389,0,'','',30,0,0.1236,0.637,2,'(null)','',''),(423606001,2,28623,0,1,1,0,1,'2024-12-28 09:06:24',639800,'2024-12-28 09:06:24',775569,0,'','',30,0,0.13577,0.639,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423606002,2,28630,0,1,1,0,1,'2024-12-28 09:06:32',699150,'2024-12-28 09:06:32',820775,0,'','',30,0,0.12162,0.699,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606003,2,26943,0,1,1,2,1,'2024-12-28 09:06:32',701193,'2024-12-28 09:06:32',829502,0,'','',30,0,0.12831,0.701,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606004,2,26962,0,1,1,0,1,'2024-12-28 09:06:32',703232,'2024-12-28 09:06:32',945967,0,'','',30,0,0.24274,0.703,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606005,2,26929,0,1,1,2,1,'2024-12-28 09:06:32',705202,'2024-12-28 09:06:34',712141,0,'','',30,0,2.00694,0.705,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606006,2,26954,0,1,1,0,1,'2024-12-28 09:06:40',741482,'2024-12-28 09:06:40',864551,0,'','',30,0,0.12307,0.741,0,'/var: 37%left(17768MB/48432MB) (>10%) : OK','\'/var\'=30664MB;43589;46010;0;48432',''),(423606007,2,26977,0,1,1,0,1,'2024-12-28 09:06:42',771828,'2024-12-28 09:06:42',910601,0,'','',30,0,0.13877,0.771,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423606008,2,26964,0,1,1,3,1,'2024-12-28 09:06:33',707419,'2024-12-28 09:06:43',818509,0,'','',30,0,10.11109,0.707,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606009,2,28280,0,1,1,0,1,'2024-12-28 09:06:44',776145,'2024-12-28 09:06:44',904020,0,'','',30,0,0.12787,0.776,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423606010,2,26960,0,1,1,0,1,'2024-12-28 09:06:44',778108,'2024-12-28 09:06:44',920258,0,'','',30,0,0.14215,0.778,0,'Load : 1.42 1.35 1.42 : OK','load_1_min=1.42;2;6 load_5_min=1.35;3;7 load_15_min=1.42;4;9',''),(423606011,2,28616,0,1,1,0,1,'2024-12-28 09:06:44',780166,'2024-12-28 09:06:45',179357,0,'','',30,0,0.39919,0.78,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606012,2,28620,0,1,1,1,1,'2024-12-28 09:06:44',782043,'2024-12-28 09:06:45',448678,0,'','',30,0,0.66663,0.782,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606013,2,26978,0,1,1,0,1,'2024-12-28 09:06:49',823861,'2024-12-28 09:06:49',831638,0,'','',30,0,0.00778,0.823,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606014,2,26971,0,1,1,0,1,'2024-12-28 09:06:49',825791,'2024-12-28 09:06:49',947869,0,'','',30,0,0.12208,0.825,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606015,2,23726,0,1,1,2,1,'2024-12-28 09:06:50',831034,'2024-12-28 09:06:52',837620,0,'','',30,0,2.00659,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606016,2,26970,0,1,1,3,1,'2024-12-28 09:06:45',785292,'2024-12-28 09:06:55',895569,0,'','',30,0,10.11028,0.785,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606017,2,28282,0,1,1,0,1,'2024-12-28 09:06:55',857844,'2024-12-28 09:06:55',990747,0,'','',30,0,0.1329,0.857,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423606018,2,26965,0,1,1,3,1,'2024-12-28 09:06:49',827876,'2024-12-28 09:06:59',939574,0,'','',30,0,10.1117,0.827,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606019,2,26930,0,1,1,0,1,'2024-12-28 09:07:03',923420,'2024-12-28 09:07:04',4,0,'','',30,0,0.12522,0.923,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606020,2,26956,0,1,1,1,1,'2024-12-28 09:07:03',925437,'2024-12-28 09:07:04',593418,0,'','',30,0,0.66798,0.925,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423606021,2,28622,0,1,1,2,1,'2024-12-28 09:07:07',970750,'2024-12-28 09:07:08',0,0,'','',30,0,0.12062,0.97,2,'(null)','',''),(423606022,2,26950,0,1,1,2,1,'2024-12-28 09:07:08',973906,'2024-12-28 09:07:09',0,0,'','',30,0,0.12,0.973,2,'(null)','',''),(423606023,2,26961,0,1,1,0,1,'2024-12-28 09:07:09',977080,'2024-12-28 09:07:09',988611,0,'','',30,0,0.01153,0.977,0,'OK - 192.168.77.8: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606024,2,26955,0,1,1,0,1,'2024-12-28 09:07:09',978116,'2024-12-28 09:07:10',102671,0,'','',30,0,0.12455,0.978,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423606025,2,26944,0,1,1,0,1,'2024-12-28 09:07:09',979617,'2024-12-28 09:07:10',110793,0,'','',30,0,0.13118,0.979,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606026,2,28281,0,1,1,1,1,'2024-12-28 09:07:10',982652,'2024-12-28 09:07:11',650539,0,'','',30,0,0.66789,0.982,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606027,2,26972,0,1,1,3,1,'2024-12-28 09:07:15',1,'2024-12-28 09:07:15',138601,0,'','',30,0,0.12006,0.018,3,'Unknown storage : /disk1 : ERROR','',''),(423606028,2,26966,0,1,1,3,1,'2024-12-28 09:07:10',984970,'2024-12-28 09:07:21',101074,0,'','',30,0,10.1161,0.984,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606029,2,26973,0,1,1,0,1,'2024-12-28 09:07:44',128853,'2024-12-28 09:07:44',250984,0,'','',30,0,0.12213,0.128,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606030,2,26967,0,1,1,3,1,'2024-12-28 09:07:39',103730,'2024-12-28 09:07:45',771878,0,'','',30,0,6.66815,0.103,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606031,2,23728,0,1,1,0,1,'2024-12-28 09:07:49',163893,'2024-12-28 09:07:49',184751,0,'','',30,0,0.02086,0.163,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606032,2,26972,0,1,1,3,1,'2024-12-28 09:07:49',165925,'2024-12-28 09:07:49',324581,0,'','',30,0,0.15866,0.165,3,'Unknown storage : /disk1 : ERROR','',''),(423606033,2,26946,0,1,1,3,1,'2024-12-28 09:07:51',195164,'2024-12-28 09:07:51',321168,0,'','',30,0,0.126,0.195,3,'Unknown storage : /raid0 : ERROR','',''),(423606034,2,26932,0,1,1,1,1,'2024-12-28 09:07:51',197131,'2024-12-28 09:07:51',862730,0,'','',30,0,0.6656,0.197,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423606035,2,28617,0,1,1,2,1,'2024-12-28 09:07:53',204069,'2024-12-28 09:07:53',564199,0,'','',30,0,0.36013,0.204,2,'No process matching mysqld found : CRITICAL','',''),(423606036,2,28624,0,1,1,0,1,'2024-12-28 09:07:54',208278,'2024-12-28 09:07:54',518118,0,'','',30,0,0.30984,0.208,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606037,2,26931,0,1,1,0,1,'2024-12-28 09:07:58',250196,'2024-12-28 09:07:58',373311,0,'','',30,0,0.12312,0.25,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=62% cpu3=60%',''),(423606038,2,26963,0,1,1,0,1,'2024-12-28 09:07:59',253602,'2024-12-28 09:07:59',300946,0,'','',30,0,0.04734,0.253,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606039,2,26957,0,1,1,0,1,'2024-12-28 09:07:59',254656,'2024-12-28 09:07:59',490662,0,'','',30,0,0.23601,0.254,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606040,2,28631,0,1,1,0,1,'2024-12-28 09:08:02',283336,'2024-12-28 09:08:02',599435,0,'','',30,0,0.3161,0.283,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606041,2,23727,0,1,1,2,1,'2024-12-28 09:08:04',288735,'2024-12-28 09:08:04',407414,0,'','',30,0,0.11868,0.288,2,'(null)','',''),(423606042,2,26974,0,1,1,0,1,'2024-12-28 09:08:12',364846,'2024-12-28 09:08:12',484826,0,'','',30,0,0.11998,0.364,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606043,2,23729,0,1,1,2,1,'2024-12-28 09:08:12',366830,'2024-12-28 09:08:12',487526,0,'','',30,0,0.1207,0.366,2,'(null)','',''),(423606044,2,28636,0,1,1,3,1,'2024-12-28 09:08:05',292083,'2024-12-28 09:08:15',411567,0,'','',30,0,10.11948,0.292,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606045,2,26952,0,1,1,0,1,'2024-12-28 09:08:23',457645,'2024-12-28 09:08:23',467484,0,'','',30,0,0.00984,0.457,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606046,2,28625,0,1,1,2,1,'2024-12-28 09:08:23',459620,'2024-12-28 09:08:23',543607,0,'','',30,0,0.08399,0.459,2,'(null)','',''),(423606047,2,26933,0,1,1,2,1,'2024-12-28 09:08:23',461695,'2024-12-28 09:08:23',582716,0,'','',30,0,0.12102,0.461,2,'(null)','',''),(423606048,2,26947,0,1,1,1,1,'2024-12-28 09:08:24',464963,'2024-12-28 09:08:24',592209,0,'','',30,0,0.12725,0.464,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606049,2,27566,0,1,1,0,1,'2024-12-28 09:08:29',504157,'2024-12-28 09:08:29',553963,0,'','',30,0,0.04981,0.504,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423606050,2,28632,0,1,1,2,1,'2024-12-28 09:08:32',532888,'2024-12-28 09:08:32',615970,0,'','',30,0,0.08308,0.532,2,'(null)','',''),(423606051,2,28628,0,1,1,0,1,'2024-12-28 09:08:32',534856,'2024-12-28 09:08:32',657491,0,'','',30,0,0.12263,0.534,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606052,2,26945,0,1,1,0,1,'2024-12-28 09:08:33',538289,'2024-12-28 09:08:33',667069,0,'','',30,0,0.12878,0.538,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606053,2,26944,0,1,1,0,1,'2024-12-28 09:08:33',540526,'2024-12-28 09:08:33',669878,0,'','',30,0,0.12935,0.54,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606054,2,26975,0,1,1,1,1,'2024-12-28 09:08:39',577976,'2024-12-28 09:08:40',251289,0,'','',30,0,0.67331,0.577,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606055,2,23730,0,1,1,2,1,'2024-12-28 09:08:40',581222,'2024-12-28 09:08:41',650608,0,'','',30,0,1.06939,0.581,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606056,2,26968,0,1,1,3,1,'2024-12-28 09:08:33',542138,'2024-12-28 09:08:43',652767,0,'','',30,0,10.11063,0.542,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606057,2,26934,0,1,1,0,1,'2024-12-28 09:08:44',622889,'2024-12-28 09:08:44',765542,0,'','',30,0,0.14265,0.622,0,'Load : 5.59 5.64 5.60 : OK','load_1_min=5.59;9;30 load_5_min=5.64;15;35 load_15_min=5.60;20;40',''),(423606058,2,28626,0,1,1,0,1,'2024-12-28 09:08:52',661235,'2024-12-28 09:08:52',666502,0,'','',30,0,0.00527,0.661,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606059,2,28618,0,1,1,0,1,'2024-12-28 09:08:52',663267,'2024-12-28 09:08:52',785646,0,'','',30,0,0.12238,0.663,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606060,2,26948,0,1,1,0,1,'2024-12-28 09:08:52',665137,'2024-12-28 09:08:52',790435,0,'','',30,0,0.1253,0.665,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606061,2,26951,0,1,1,0,1,'2024-12-28 09:08:57',704481,'2024-12-28 09:08:57',856984,0,'','',30,0,0.1525,0.704,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606062,2,28284,0,1,1,0,1,'2024-12-28 09:09:00',712305,'2024-12-28 09:09:00',717710,0,'','',30,0,0.00541,0.712,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606063,2,28637,0,1,1,0,1,'2024-12-28 09:09:00',714362,'2024-12-28 09:09:00',723920,0,'','',30,0,0.00956,0.714,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606064,2,26955,0,1,1,0,1,'2024-12-28 09:09:02',732512,'2024-12-28 09:09:02',855489,0,'','',30,0,0.12298,0.732,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=63%',''),(423606065,2,28629,0,1,1,0,1,'2024-12-28 09:09:02',733601,'2024-12-28 09:09:02',856920,0,'','',30,0,0.12332,0.733,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606066,2,26969,0,1,1,2,1,'2024-12-28 09:09:03',736903,'2024-12-28 09:09:05',743595,0,'','',30,0,2.00669,0.736,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606067,2,26976,0,1,1,2,1,'2024-12-28 09:09:11',795664,'2024-12-28 09:09:11',915585,0,'','',30,0,0.11992,0.795,2,'(null)','',''),(423606068,2,26928,0,1,1,2,1,'2024-12-28 09:09:13',800350,'2024-12-28 09:09:13',919063,0,'','',30,0,0.11871,0.8,2,'(null)','',''),(423606069,2,26935,0,1,1,0,1,'2024-12-28 09:09:14',803572,'2024-12-28 09:09:14',812670,0,'','',30,0,0.0091,0.803,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606070,2,26953,0,1,1,0,1,'2024-12-28 09:09:20',848090,'2024-12-28 09:09:20',969700,0,'','',30,0,0.12161,0.848,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606071,2,28619,0,1,1,0,1,'2024-12-28 09:09:20',849996,'2024-12-28 09:09:20',974845,0,'','',30,0,0.12485,0.849,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423606072,2,26949,0,1,1,1,1,'2024-12-28 09:09:20',851810,'2024-12-28 09:09:21',520043,0,'','',30,0,0.66823,0.851,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606073,2,23725,0,1,1,2,1,'2024-12-28 09:09:24',880181,'2024-12-28 09:09:25',0,0,'','',30,0,0.12066,0.88,2,'(null)','',''),(423606074,2,28627,0,1,1,2,1,'2024-12-28 09:09:24',882108,'2024-12-28 09:09:25',244,0,'','',30,0,0.12154,0.882,2,'(null)','',''),(423606075,2,28623,0,1,1,0,1,'2024-12-28 09:09:24',884177,'2024-12-28 09:09:25',1,0,'','',30,0,0.1342,0.884,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423606076,2,28630,0,1,1,0,1,'2024-12-28 09:09:32',937050,'2024-12-28 09:09:33',5,0,'','',30,0,0.12259,0.937,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606077,2,26943,0,1,1,2,1,'2024-12-28 09:09:32',938778,'2024-12-28 09:09:33',6,0,'','',30,0,0.12998,0.938,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606078,2,26962,0,1,1,0,1,'2024-12-28 09:09:32',940117,'2024-12-28 09:09:33',177359,0,'','',30,0,0.23724,0.94,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606079,2,26929,0,1,1,2,1,'2024-12-28 09:09:32',942111,'2024-12-28 09:09:34',948600,0,'','',30,0,2.00649,0.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606080,2,26954,0,1,1,0,1,'2024-12-28 09:09:40',990666,'2024-12-28 09:09:41',114208,0,'','',30,0,0.12354,0.99,0,'/var: 37%left(17768MB/48432MB) (>10%) : OK','\'/var\'=30664MB;43589;46010;0;48432',''),(423606081,2,26977,0,1,1,0,1,'2024-12-28 09:09:42',322,'2024-12-28 09:09:42',143566,0,'','',30,0,0.13854,0.005,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606082,2,26964,0,1,1,3,1,'2024-12-28 09:09:33',945325,'2024-12-28 09:09:44',46,0,'','',30,0,10.11157,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606083,2,28280,0,1,1,0,1,'2024-12-28 09:09:44',4281,'2024-12-28 09:09:44',136757,0,'','',30,0,0.12649,0.01,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423606084,2,26960,0,1,1,0,1,'2024-12-28 09:09:44',5255,'2024-12-28 09:09:44',151715,0,'','',30,0,0.13951,0.012,0,'Load : 1.24 1.25 1.36 : OK','load_1_min=1.24;2;6 load_5_min=1.25;3;7 load_15_min=1.36;4;9',''),(423606085,2,28616,0,1,1,0,1,'2024-12-28 09:09:44',6332,'2024-12-28 09:09:44',407815,0,'','',30,0,0.39354,0.014,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606086,2,28620,0,1,1,1,1,'2024-12-28 09:09:44',7470,'2024-12-28 09:09:44',683365,0,'','',30,0,0.66691,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606087,2,26978,0,1,1,0,1,'2024-12-28 09:09:49',2265,'2024-12-28 09:09:49',21719,0,'','',30,0,0.00901,0.043,0,'OK - 192.168.77.208: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606088,2,26971,0,1,1,0,1,'2024-12-28 09:09:49',2391,'2024-12-28 09:09:49',208211,0,'','',30,0,0.16293,0.045,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606089,2,23726,0,1,1,2,1,'2024-12-28 09:09:50',2676,'2024-12-28 09:09:52',24136,0,'','',30,0,2.00546,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606090,2,26970,0,1,1,3,1,'2024-12-28 09:09:45',8475,'2024-12-28 09:09:55',129651,0,'','',30,0,10.10922,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606091,2,28282,0,1,1,0,1,'2024-12-28 09:09:55',52,'2024-12-28 09:09:55',200661,0,'','',30,0,0.13581,0.064,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423606092,2,26965,0,1,1,3,1,'2024-12-28 09:09:49',2525,'2024-12-28 09:09:59',243205,0,'','',30,0,10.19585,0.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606093,2,26930,0,1,1,0,1,'2024-12-28 09:10:03',0,'2024-12-28 09:10:03',219368,0,'','',30,0,0.12342,0.095,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606094,2,26956,0,1,1,1,1,'2024-12-28 09:10:03',0,'2024-12-28 09:10:03',764990,0,'','',30,0,0.66706,0.097,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423606095,2,28622,0,1,1,2,1,'2024-12-28 09:10:07',117098,'2024-12-28 09:10:07',236789,0,'','',30,0,0.11969,0.117,2,'(null)','',''),(423606096,2,26950,0,1,1,2,1,'2024-12-28 09:10:08',120461,'2024-12-28 09:10:08',240646,0,'','',30,0,0.12019,0.12,2,'(null)','',''),(423606097,2,26961,0,1,1,0,1,'2024-12-28 09:10:09',123692,'2024-12-28 09:10:09',131442,0,'','',30,0,0.00775,0.123,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606098,2,26955,0,1,1,0,1,'2024-12-28 09:10:09',125422,'2024-12-28 09:10:09',249338,0,'','',30,0,0.12392,0.125,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423606099,2,26944,0,1,1,0,1,'2024-12-28 09:10:09',126757,'2024-12-28 09:10:09',258804,0,'','',30,0,0.13205,0.126,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606100,2,28281,0,1,1,1,1,'2024-12-28 09:10:10',129986,'2024-12-28 09:10:10',800185,0,'','',30,0,0.6702,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606101,2,26972,0,1,1,3,1,'2024-12-28 09:10:15',168111,'2024-12-28 09:10:15',287541,0,'','',30,0,0.11943,0.168,3,'Unknown storage : /disk1 : ERROR','',''),(423606102,2,26966,0,1,1,3,1,'2024-12-28 09:10:10',132211,'2024-12-28 09:10:20',248675,0,'','',30,0,10.11646,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606103,2,26973,0,1,1,0,1,'2024-12-28 09:10:44',276589,'2024-12-28 09:10:44',398627,0,'','',30,0,0.12204,0.276,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606104,2,26967,0,1,1,3,1,'2024-12-28 09:10:39',255808,'2024-12-28 09:10:45',926174,0,'','',30,0,6.67037,0.255,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606105,2,23728,0,1,1,0,1,'2024-12-28 09:10:49',312416,'2024-12-28 09:10:49',338905,0,'','',30,0,0.02649,0.312,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606106,2,26972,0,1,1,3,1,'2024-12-28 09:10:49',314370,'2024-12-28 09:10:49',435033,0,'','',30,0,0.12066,0.314,3,'Unknown storage : /disk1 : ERROR','',''),(423606107,2,26946,0,1,1,3,1,'2024-12-28 09:10:51',349376,'2024-12-28 09:10:51',475529,0,'','',30,0,0.12615,0.349,3,'Unknown storage : /raid0 : ERROR','',''),(423606108,2,26932,0,1,1,1,1,'2024-12-28 09:10:51',351294,'2024-12-28 09:10:52',1,0,'','',30,0,0.66671,0.351,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423606109,2,28617,0,1,1,2,1,'2024-12-28 09:10:53',356275,'2024-12-28 09:10:53',716815,0,'','',30,0,0.36054,0.356,2,'No process matching mysqld found : CRITICAL','',''),(423606110,2,28624,0,1,1,0,1,'2024-12-28 09:10:54',358497,'2024-12-28 09:10:54',665953,0,'','',30,0,0.30746,0.358,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606111,2,26931,0,1,1,0,1,'2024-12-28 09:10:58',399449,'2024-12-28 09:10:58',521098,0,'','',30,0,0.12165,0.399,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=59%',''),(423606112,2,26963,0,1,1,0,1,'2024-12-28 09:10:59',402732,'2024-12-28 09:10:59',447913,0,'','',30,0,0.04518,0.402,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606113,2,26957,0,1,1,0,1,'2024-12-28 09:10:59',404727,'2024-12-28 09:10:59',638874,0,'','',30,0,0.23415,0.404,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606114,2,28631,0,1,1,0,1,'2024-12-28 09:11:02',440504,'2024-12-28 09:11:02',750648,0,'','',30,0,0.31014,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606115,2,23727,0,1,1,2,1,'2024-12-28 09:11:04',445981,'2024-12-28 09:11:04',565740,0,'','',30,0,0.11976,0.445,2,'(null)','',''),(423606116,2,26974,0,1,1,0,1,'2024-12-28 09:11:12',493054,'2024-12-28 09:11:12',612163,0,'','',30,0,0.11911,0.493,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606117,2,23729,0,1,1,2,1,'2024-12-28 09:11:12',495060,'2024-12-28 09:11:12',617180,0,'','',30,0,0.12212,0.495,2,'(null)','',''),(423606118,2,28636,0,1,1,3,1,'2024-12-28 09:11:05',449339,'2024-12-28 09:11:15',567756,0,'','',30,0,10.11842,0.449,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606119,2,26952,0,1,1,0,1,'2024-12-28 09:11:23',558887,'2024-12-28 09:11:23',566958,0,'','',30,0,0.00807,0.558,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606120,2,28625,0,1,1,2,1,'2024-12-28 09:11:23',560864,'2024-12-28 09:11:23',645381,0,'','',30,0,0.08452,0.56,2,'(null)','',''),(423606121,2,26933,0,1,1,2,1,'2024-12-28 09:11:23',561934,'2024-12-28 09:11:23',685254,0,'','',30,0,0.12332,0.561,2,'(null)','',''),(423606122,2,26947,0,1,1,1,1,'2024-12-28 09:11:24',566166,'2024-12-28 09:11:24',694505,0,'','',30,0,0.12834,0.566,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606123,2,27566,0,1,1,0,1,'2024-12-28 09:11:29',622494,'2024-12-28 09:11:29',673408,0,'','',30,0,0.05091,0.622,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423606124,2,28632,0,1,1,2,1,'2024-12-28 09:11:32',647233,'2024-12-28 09:11:32',731327,0,'','',30,0,0.08409,0.647,2,'(null)','',''),(423606125,2,28628,0,1,1,0,1,'2024-12-28 09:11:32',648273,'2024-12-28 09:11:32',771870,0,'','',30,0,0.1236,0.648,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606126,2,26945,0,1,1,0,1,'2024-12-28 09:11:33',652447,'2024-12-28 09:11:33',781675,0,'','',30,0,0.12923,0.652,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606127,2,26944,0,1,1,0,1,'2024-12-28 09:11:33',654396,'2024-12-28 09:11:33',782609,0,'','',30,0,0.12821,0.654,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606128,2,26975,0,1,1,1,1,'2024-12-28 09:11:39',680990,'2024-12-28 09:11:40',348151,0,'','',30,0,0.66716,0.68,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606129,2,23730,0,1,1,2,1,'2024-12-28 09:11:40',685275,'2024-12-28 09:11:41',764655,0,'','',30,0,1.07938,0.685,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606130,2,26968,0,1,1,3,1,'2024-12-28 09:11:33',656576,'2024-12-28 09:11:43',767059,0,'','',30,0,10.11048,0.656,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606131,2,26934,0,1,1,0,1,'2024-12-28 09:11:44',720087,'2024-12-28 09:11:44',860340,0,'','',30,0,0.14025,0.72,0,'Load : 6.29 5.76 5.63 : OK','load_1_min=6.29;9;30 load_5_min=5.76;15;35 load_15_min=5.63;20;40',''),(423606132,2,28626,0,1,1,0,1,'2024-12-28 09:11:52',771235,'2024-12-28 09:11:52',776458,0,'','',30,0,0.00522,0.771,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606133,2,28618,0,1,1,0,1,'2024-12-28 09:11:52',773286,'2024-12-28 09:11:52',896987,0,'','',30,0,0.1237,0.773,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606134,2,26948,0,1,1,0,1,'2024-12-28 09:11:52',775451,'2024-12-28 09:11:52',900597,0,'','',30,0,0.12515,0.775,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423606135,2,26951,0,1,1,0,1,'2024-12-28 09:11:57',800163,'2024-12-28 09:11:57',951869,0,'','',30,0,0.15171,0.8,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423606136,2,28284,0,1,1,0,1,'2024-12-28 09:12:00',806682,'2024-12-28 09:12:00',812044,0,'','',30,0,0.00536,0.806,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606137,2,28637,0,1,1,0,1,'2024-12-28 09:12:00',808422,'2024-12-28 09:12:00',818290,0,'','',30,0,0.00987,0.808,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606138,2,26955,0,1,1,0,1,'2024-12-28 09:12:02',829015,'2024-12-28 09:12:02',950630,0,'','',30,0,0.12162,0.828,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423606139,2,28629,0,1,1,0,1,'2024-12-28 09:12:02',830981,'2024-12-28 09:12:02',952257,0,'','',30,0,0.12128,0.83,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606140,2,26969,0,1,1,2,1,'2024-12-28 09:12:03',835181,'2024-12-28 09:12:05',841470,0,'','',30,0,2.00629,0.835,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606141,2,26976,0,1,1,2,1,'2024-12-28 09:12:11',904644,'2024-12-28 09:12:12',11945,0,'','',30,0,0.12261,0.904,2,'(null)','',''),(423606142,2,26928,0,1,1,2,1,'2024-12-28 09:12:13',911656,'2024-12-28 09:12:14',13810,0,'','',30,0,0.12111,0.911,2,'(null)','',''),(423606143,2,26935,0,1,1,0,1,'2024-12-28 09:12:14',914804,'2024-12-28 09:12:14',923945,0,'','',30,0,0.00914,0.914,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606144,2,26953,0,1,1,0,1,'2024-12-28 09:12:20',938793,'2024-12-28 09:12:21',401,0,'','',30,0,0.12339,0.938,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606145,2,28619,0,1,1,0,1,'2024-12-28 09:12:20',940812,'2024-12-28 09:12:21',6,0,'','',30,0,0.12831,0.94,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423606146,2,26949,0,1,1,1,1,'2024-12-28 09:12:20',942918,'2024-12-28 09:12:21',609688,0,'','',30,0,0.66677,0.942,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606147,2,23725,0,1,1,2,1,'2024-12-28 09:12:24',984666,'2024-12-28 09:12:25',105854,0,'','',30,0,0.12119,0.984,2,'(null)','',''),(423606148,2,28627,0,1,1,2,1,'2024-12-28 09:12:24',985720,'2024-12-28 09:12:25',108824,0,'','',30,0,0.1231,0.985,2,'(null)','',''),(423606149,2,28623,0,1,1,0,1,'2024-12-28 09:12:24',987740,'2024-12-28 09:12:25',122846,0,'','',30,0,0.13511,0.987,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423606150,2,28630,0,1,1,0,1,'2024-12-28 09:12:32',16950,'2024-12-28 09:12:32',163455,0,'','',30,0,0.12239,0.041,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606151,2,26943,0,1,1,2,1,'2024-12-28 09:12:32',18091,'2024-12-28 09:12:32',170682,0,'','',30,0,0.12743,0.043,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606152,2,26962,0,1,1,0,1,'2024-12-28 09:12:32',19173,'2024-12-28 09:12:32',282453,0,'','',30,0,0.23711,0.045,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606153,2,26929,0,1,1,2,1,'2024-12-28 09:12:32',38,'2024-12-28 09:12:34',2984,0,'','',30,0,2.00959,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606154,2,26954,0,1,1,0,1,'2024-12-28 09:12:40',59,'2024-12-28 09:12:40',197976,0,'','',30,0,0.12415,0.073,0,'/var: 37%left(17767MB/48432MB) (>10%) : OK','\'/var\'=30665MB;43589;46010;0;48432',''),(423606155,2,26977,0,1,1,0,1,'2024-12-28 09:12:42',0,'2024-12-28 09:12:42',220000,0,'','',30,0,0.13869,0.081,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606156,2,26964,0,1,1,3,1,'2024-12-28 09:12:33',2562,'2024-12-28 09:12:43',161365,0,'','',30,0,10.11134,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606157,2,28280,0,1,1,0,1,'2024-12-28 09:12:44',0,'2024-12-28 09:12:44',210990,0,'','',30,0,0.12418,0.086,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423606158,2,26960,0,1,1,0,1,'2024-12-28 09:12:44',0,'2024-12-28 09:12:44',229761,0,'','',30,0,0.1409,0.088,0,'Load : 1.54 1.33 1.37 : OK','load_1_min=1.54;2;6 load_5_min=1.33;3;7 load_15_min=1.37;4;9',''),(423606159,2,28616,0,1,1,0,1,'2024-12-28 09:12:44',0,'2024-12-28 09:12:44',482421,0,'','',30,0,0.39138,0.091,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606160,2,28620,0,1,1,1,1,'2024-12-28 09:12:44',0,'2024-12-28 09:12:44',761021,0,'','',30,0,0.6681,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606161,2,26978,0,1,1,0,1,'2024-12-28 09:12:49',119856,'2024-12-28 09:12:49',283989,0,'','',30,0,0.16413,0.119,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606162,2,26971,0,1,1,0,1,'2024-12-28 09:12:49',278038,'2024-12-28 09:12:49',401131,0,'','',30,0,0.12309,0.278,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606163,2,23726,0,1,1,2,1,'2024-12-28 09:12:50',284112,'2024-12-28 09:12:52',290588,0,'','',30,0,2.00648,0.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606164,2,26970,0,1,1,3,1,'2024-12-28 09:12:45',0,'2024-12-28 09:12:55',206182,0,'','',30,0,10.10902,0.096,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606165,2,28282,0,1,1,0,1,'2024-12-28 09:12:55',298321,'2024-12-28 09:12:55',432263,0,'','',30,0,0.13394,0.298,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423606166,2,26965,0,1,1,3,1,'2024-12-28 09:12:49',280021,'2024-12-28 09:12:59',391128,0,'','',30,0,10.11111,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606167,2,26930,0,1,1,0,1,'2024-12-28 09:13:03',322238,'2024-12-28 09:13:03',448231,0,'','',30,0,0.12599,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606168,2,26956,0,1,1,1,1,'2024-12-28 09:13:03',324280,'2024-12-28 09:13:03',994983,0,'','',30,0,0.6707,0.324,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423606169,2,28622,0,1,1,2,1,'2024-12-28 09:13:07',368523,'2024-12-28 09:13:07',488387,0,'','',30,0,0.11986,0.368,2,'(null)','',''),(423606170,2,26950,0,1,1,2,1,'2024-12-28 09:13:08',371778,'2024-12-28 09:13:08',491537,0,'','',30,0,0.11976,0.371,2,'(null)','',''),(423606171,2,26961,0,1,1,0,1,'2024-12-28 09:13:09',375033,'2024-12-28 09:13:09',382334,0,'','',30,0,0.0073,0.375,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606172,2,26955,0,1,1,0,1,'2024-12-28 09:13:09',376969,'2024-12-28 09:13:09',499189,0,'','',30,0,0.12222,0.376,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423606173,2,26944,0,1,1,0,1,'2024-12-28 09:13:09',379095,'2024-12-28 09:13:09',512132,0,'','',30,0,0.13304,0.379,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606174,2,28281,0,1,1,1,1,'2024-12-28 09:13:10',381322,'2024-12-28 09:13:11',38,0,'','',30,0,0.6655,0.381,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606175,2,26972,0,1,1,3,1,'2024-12-28 09:13:15',440157,'2024-12-28 09:13:15',559113,0,'','',30,0,0.11896,0.44,3,'Unknown storage : /disk1 : ERROR','',''),(423606176,2,26966,0,1,1,3,1,'2024-12-28 09:13:10',383548,'2024-12-28 09:13:20',500869,0,'','',30,0,10.11732,0.383,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606177,2,26973,0,1,1,0,1,'2024-12-28 09:13:44',618792,'2024-12-28 09:13:44',740286,0,'','',30,0,0.12149,0.618,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606178,2,26967,0,1,1,3,1,'2024-12-28 09:13:39',594534,'2024-12-28 09:13:46',264479,0,'','',30,0,6.66995,0.594,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606179,2,23728,0,1,1,0,1,'2024-12-28 09:13:49',643934,'2024-12-28 09:13:49',663989,0,'','',30,0,0.02005,0.643,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606180,2,26972,0,1,1,3,1,'2024-12-28 09:13:49',645873,'2024-12-28 09:13:49',766459,0,'','',30,0,0.12059,0.645,3,'Unknown storage : /disk1 : ERROR','',''),(423606181,2,26946,0,1,1,3,1,'2024-12-28 09:13:51',675216,'2024-12-28 09:13:51',799844,0,'','',30,0,0.12463,0.675,3,'Unknown storage : /raid0 : ERROR','',''),(423606182,2,26932,0,1,1,1,1,'2024-12-28 09:13:51',677155,'2024-12-28 09:13:52',344944,0,'','',30,0,0.66779,0.677,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423606183,2,28617,0,1,1,2,1,'2024-12-28 09:13:53',680056,'2024-12-28 09:13:54',16517,0,'','',30,0,0.36015,0.679,2,'No process matching mysqld found : CRITICAL','',''),(423606184,2,28624,0,1,1,0,1,'2024-12-28 09:13:54',683200,'2024-12-28 09:13:54',982671,0,'','',30,0,0.29947,0.683,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606185,2,26931,0,1,1,0,1,'2024-12-28 09:13:58',713855,'2024-12-28 09:13:58',836346,0,'','',30,0,0.12249,0.713,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=82% cpu1=65% cpu2=62% cpu3=57%',''),(423606186,2,26963,0,1,1,0,1,'2024-12-28 09:13:59',718051,'2024-12-28 09:13:59',762017,0,'','',30,0,0.04397,0.718,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606187,2,26957,0,1,1,0,1,'2024-12-28 09:13:59',720018,'2024-12-28 09:13:59',952134,0,'','',30,0,0.23212,0.719,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606188,2,28631,0,1,1,0,1,'2024-12-28 09:14:02',747546,'2024-12-28 09:14:03',4,0,'','',30,0,0.30066,0.747,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606189,2,23727,0,1,1,2,1,'2024-12-28 09:14:04',752880,'2024-12-28 09:14:04',872308,0,'','',30,0,0.11943,0.752,2,'(null)','',''),(423606190,2,26974,0,1,1,0,1,'2024-12-28 09:14:12',819246,'2024-12-28 09:14:12',938645,0,'','',30,0,0.1194,0.819,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423606191,2,23729,0,1,1,2,1,'2024-12-28 09:14:12',821230,'2024-12-28 09:14:12',941681,0,'','',30,0,0.12045,0.821,2,'(null)','',''),(423606192,2,28636,0,1,1,3,1,'2024-12-28 09:14:05',756060,'2024-12-28 09:14:15',874316,0,'','',30,0,10.11826,0.756,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606193,2,26952,0,1,1,0,1,'2024-12-28 09:14:23',880252,'2024-12-28 09:14:23',892507,0,'','',30,0,0.01226,0.88,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606194,2,28625,0,1,1,2,1,'2024-12-28 09:14:23',881228,'2024-12-28 09:14:23',965360,0,'','',30,0,0.08413,0.881,2,'(null)','',''),(423606195,2,26933,0,1,1,2,1,'2024-12-28 09:14:23',883358,'2024-12-28 09:14:24',2942,0,'','',30,0,0.12222,0.883,2,'(null)','',''),(423606196,2,26947,0,1,1,1,1,'2024-12-28 09:14:24',887559,'2024-12-28 09:14:25',6797,0,'','',30,0,0.12766,0.887,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606197,2,27566,0,1,1,0,1,'2024-12-28 09:14:29',928798,'2024-12-28 09:14:29',981071,0,'','',30,0,0.05227,0.928,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423606198,2,28632,0,1,1,2,1,'2024-12-28 09:14:32',958666,'2024-12-28 09:14:33',36,0,'','',30,0,0.08618,0.958,2,'(null)','',''),(423606199,2,28628,0,1,1,0,1,'2024-12-28 09:14:32',959723,'2024-12-28 09:14:33',0,0,'','',30,0,0.12171,0.959,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606200,2,26945,0,1,1,0,1,'2024-12-28 09:14:33',962949,'2024-12-28 09:14:34',0,0,'','',30,0,0.12969,0.962,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606201,2,26944,0,1,1,0,1,'2024-12-28 09:14:33',965128,'2024-12-28 09:14:34',104078,0,'','',30,0,0.13895,0.965,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606202,2,26975,0,1,1,1,1,'2024-12-28 09:14:40',839,'2024-12-28 09:14:40',670323,0,'','',30,0,0.66882,1.001,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606203,2,23730,0,1,1,2,1,'2024-12-28 09:14:40',1845,'2024-12-28 09:14:42',4106,0,'','',30,0,2.00655,0.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606204,2,26968,0,1,1,3,1,'2024-12-28 09:14:33',967205,'2024-12-28 09:14:44',62,0,'','',30,0,10.10963,0.967,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606205,2,26934,0,1,1,0,1,'2024-12-28 09:14:44',203,'2024-12-28 09:14:44',267236,0,'','',30,0,0.23585,0.031,0,'Load : 5.74 5.85 5.69 : OK','load_1_min=5.74;9;30 load_5_min=5.85;15;35 load_15_min=5.69;20;40',''),(423606206,2,28626,0,1,1,0,1,'2024-12-28 09:14:52',22745,'2024-12-28 09:14:52',5,0,'','',30,0,0.00509,0.054,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606207,2,28618,0,1,1,0,1,'2024-12-28 09:14:52',23738,'2024-12-28 09:14:52',178418,0,'','',30,0,0.12215,0.056,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606208,2,26948,0,1,1,0,1,'2024-12-28 09:14:52',5,'2024-12-28 09:14:52',183597,0,'','',30,0,0.12528,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606209,2,26951,0,1,1,0,1,'2024-12-28 09:14:57',6,'2024-12-28 09:14:57',222660,0,'','',30,0,0.15294,0.069,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423606210,2,28284,0,1,1,0,1,'2024-12-28 09:15:00',31567,'2024-12-28 09:15:00',0,0,'','',30,0,0.00748,0.075,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606211,2,28637,0,1,1,0,1,'2024-12-28 09:15:00',32109,'2024-12-28 09:15:00',0,0,'','',30,0,0.00938,0.076,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606212,2,26955,0,1,1,0,1,'2024-12-28 09:15:02',0,'2024-12-28 09:15:02',215348,0,'','',30,0,0.12142,0.093,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423606213,2,28629,0,1,1,0,1,'2024-12-28 09:15:02',0,'2024-12-28 09:15:02',217973,0,'','',30,0,0.12213,0.095,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606214,2,26969,0,1,1,2,1,'2024-12-28 09:15:03',0,'2024-12-28 09:15:05',105533,0,'','',30,0,2.00623,0.099,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606215,2,26976,0,1,1,2,1,'2024-12-28 09:15:11',146951,'2024-12-28 09:15:11',267085,0,'','',30,0,0.12013,0.146,2,'(null)','',''),(423606216,2,26928,0,1,1,2,1,'2024-12-28 09:15:13',152699,'2024-12-28 09:15:13',272160,0,'','',30,0,0.11946,0.152,2,'(null)','',''),(423606217,2,26935,0,1,1,0,1,'2024-12-28 09:15:14',155888,'2024-12-28 09:15:14',165539,0,'','',30,0,0.00965,0.155,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606218,2,26953,0,1,1,0,1,'2024-12-28 09:15:20',192405,'2024-12-28 09:15:20',315156,0,'','',30,0,0.12275,0.192,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606219,2,28619,0,1,1,0,1,'2024-12-28 09:15:20',194363,'2024-12-28 09:15:20',319613,0,'','',30,0,0.12525,0.194,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423606220,2,26949,0,1,1,1,1,'2024-12-28 09:15:20',196443,'2024-12-28 09:15:20',861984,0,'','',30,0,0.66554,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606221,2,23725,0,1,1,2,1,'2024-12-28 09:15:24',232282,'2024-12-28 09:15:24',352473,0,'','',30,0,0.12019,0.232,2,'(null)','',''),(423606222,2,28627,0,1,1,2,1,'2024-12-28 09:15:24',234206,'2024-12-28 09:15:24',355261,0,'','',30,0,0.12105,0.234,2,'(null)','',''),(423606223,2,28623,0,1,1,0,1,'2024-12-28 09:15:24',235353,'2024-12-28 09:15:24',370451,0,'','',30,0,0.1351,0.235,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423606224,2,28630,0,1,1,0,1,'2024-12-28 09:15:32',292655,'2024-12-28 09:15:32',415712,0,'','',30,0,0.12306,0.292,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606225,2,26943,0,1,1,2,1,'2024-12-28 09:15:32',295013,'2024-12-28 09:15:32',423870,0,'','',30,0,0.12886,0.294,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606226,2,26962,0,1,1,0,1,'2024-12-28 09:15:32',295917,'2024-12-28 09:15:32',545685,0,'','',30,0,0.24977,0.295,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606227,2,26929,0,1,1,2,1,'2024-12-28 09:15:32',296837,'2024-12-28 09:15:34',305441,0,'','',30,0,2.0086,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606228,2,26954,0,1,1,0,1,'2024-12-28 09:15:40',330706,'2024-12-28 09:15:40',454897,0,'','',30,0,0.12419,0.33,0,'/var: 37%left(17767MB/48432MB) (>10%) : OK','\'/var\'=30665MB;43589;46010;0;48432',''),(423606229,2,26977,0,1,1,0,1,'2024-12-28 09:15:42',348136,'2024-12-28 09:15:42',486865,0,'','',30,0,0.13873,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606230,2,26964,0,1,1,3,1,'2024-12-28 09:15:33',301083,'2024-12-28 09:15:43',412342,0,'','',30,0,10.11126,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606231,2,28280,0,1,1,0,1,'2024-12-28 09:15:44',352663,'2024-12-28 09:15:44',477788,0,'','',30,0,0.12512,0.352,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423606232,2,26960,0,1,1,0,1,'2024-12-28 09:15:44',354732,'2024-12-28 09:15:44',494625,0,'','',30,0,0.13989,0.354,0,'Load : 1.32 1.31 1.35 : OK','load_1_min=1.32;2;6 load_5_min=1.31;3;7 load_15_min=1.35;4;9',''),(423606233,2,28616,0,1,1,0,1,'2024-12-28 09:15:44',356805,'2024-12-28 09:15:44',751181,0,'','',30,0,0.39438,0.356,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606234,2,28620,0,1,1,1,1,'2024-12-28 09:15:44',358976,'2024-12-28 09:15:45',11049,0,'','',30,0,0.66648,0.358,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606235,2,26978,0,1,1,0,1,'2024-12-28 09:15:49',402017,'2024-12-28 09:15:49',409855,0,'','',30,0,0.00784,0.401,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606236,2,26971,0,1,1,0,1,'2024-12-28 09:15:49',403947,'2024-12-28 09:15:49',525684,0,'','',30,0,0.12174,0.403,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606237,2,23726,0,1,1,2,1,'2024-12-28 09:15:50',409246,'2024-12-28 09:15:52',416266,0,'','',30,0,2.00702,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606238,2,26970,0,1,1,3,1,'2024-12-28 09:15:45',360780,'2024-12-28 09:15:55',469733,0,'','',30,0,10.10895,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606239,2,28282,0,1,1,0,1,'2024-12-28 09:15:55',436408,'2024-12-28 09:15:55',572821,0,'','',30,0,0.13641,0.436,0,'Load : 0.36 0.15 0.10 : OK','load_1_min=0.36;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423606240,2,26965,0,1,1,3,1,'2024-12-28 09:15:49',406064,'2024-12-28 09:15:59',515793,0,'','',30,0,10.10973,0.406,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606241,2,26930,0,1,1,0,1,'2024-12-28 09:16:03',542547,'2024-12-28 09:16:03',669151,0,'','',30,0,0.1266,0.542,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606242,2,26956,0,1,1,1,1,'2024-12-28 09:16:03',544571,'2024-12-28 09:16:04',214312,0,'','',30,0,0.66974,0.544,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423606243,2,28622,0,1,1,2,1,'2024-12-28 09:16:07',575604,'2024-12-28 09:16:07',695659,0,'','',30,0,0.12005,0.575,2,'(null)','',''),(423606244,2,26950,0,1,1,2,1,'2024-12-28 09:16:08',579782,'2024-12-28 09:16:08',699861,0,'','',30,0,0.12008,0.579,2,'(null)','',''),(423606245,2,26961,0,1,1,0,1,'2024-12-28 09:16:09',583009,'2024-12-28 09:16:09',594800,0,'','',30,0,0.01179,0.582,0,'OK - 192.168.77.8: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606246,2,26955,0,1,1,0,1,'2024-12-28 09:16:09',584060,'2024-12-28 09:16:09',707502,0,'','',30,0,0.12344,0.584,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=66%',''),(423606247,2,26944,0,1,1,0,1,'2024-12-28 09:16:09',585311,'2024-12-28 09:16:09',714468,0,'','',30,0,0.12916,0.585,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606248,2,28281,0,1,1,1,1,'2024-12-28 09:16:10',589470,'2024-12-28 09:16:11',256961,0,'','',30,0,0.66749,0.589,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606249,2,26972,0,1,1,3,1,'2024-12-28 09:16:15',638580,'2024-12-28 09:16:15',758585,0,'','',30,0,0.12001,0.638,3,'Unknown storage : /disk1 : ERROR','',''),(423606250,2,26966,0,1,1,3,1,'2024-12-28 09:16:10',591680,'2024-12-28 09:16:20',707539,0,'','',30,0,10.11586,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606251,2,26973,0,1,1,0,1,'2024-12-28 09:16:44',787726,'2024-12-28 09:16:44',910008,0,'','',30,0,0.12228,0.787,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606252,2,26967,0,1,1,3,1,'2024-12-28 09:16:39',766624,'2024-12-28 09:16:46',428878,0,'','',30,0,6.66225,0.766,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606253,2,23728,0,1,1,0,1,'2024-12-28 09:16:49',825779,'2024-12-28 09:16:49',854016,0,'','',30,0,0.02824,0.825,0,'OK - 192.168.77.159: rta 1.147ms, lost 0%','rta=1.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606254,2,26972,0,1,1,3,1,'2024-12-28 09:16:49',826839,'2024-12-28 09:16:49',947015,0,'','',30,0,0.12018,0.826,3,'Unknown storage : /disk1 : ERROR','',''),(423606255,2,26946,0,1,1,3,1,'2024-12-28 09:16:51',865679,'2024-12-28 09:16:51',991665,0,'','',30,0,0.12599,0.865,3,'Unknown storage : /raid0 : ERROR','',''),(423606256,2,26932,0,1,1,1,1,'2024-12-28 09:16:51',867597,'2024-12-28 09:16:52',532782,0,'','',30,0,0.66519,0.867,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423606257,2,28617,0,1,1,2,1,'2024-12-28 09:16:53',880463,'2024-12-28 09:16:54',239283,0,'','',30,0,0.35882,0.88,2,'No process matching mysqld found : CRITICAL','',''),(423606258,2,28624,0,1,1,0,1,'2024-12-28 09:16:54',882631,'2024-12-28 09:16:55',180369,0,'','',30,0,0.29774,0.882,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606259,2,26931,0,1,1,0,1,'2024-12-28 09:16:58',919284,'2024-12-28 09:16:59',16520,0,'','',30,0,0.12093,0.919,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=60%',''),(423606260,2,26963,0,1,1,0,1,'2024-12-28 09:16:59',922476,'2024-12-28 09:16:59',967322,0,'','',30,0,0.04485,0.922,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606261,2,26957,0,1,1,0,1,'2024-12-28 09:16:59',924412,'2024-12-28 09:17:00',156390,0,'','',30,0,0.23198,0.924,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606262,2,28631,0,1,1,0,1,'2024-12-28 09:17:02',949967,'2024-12-28 09:17:03',247680,0,'','',30,0,0.29771,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606263,2,23727,0,1,1,2,1,'2024-12-28 09:17:04',955294,'2024-12-28 09:17:05',31362,0,'','',30,0,0.11991,0.955,2,'(null)','',''),(423606264,2,26974,0,1,1,0,1,'2024-12-28 09:17:12',6458,'2024-12-28 09:17:12',134454,0,'','',30,0,0.11998,0.014,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606265,2,23729,0,1,1,2,1,'2024-12-28 09:17:12',7495,'2024-12-28 09:17:12',137917,0,'','',30,0,0.12141,0.016,2,'(null)','',''),(423606266,2,28636,0,1,1,3,1,'2024-12-28 09:17:05',959472,'2024-12-28 09:17:16',7,0,'','',30,0,10.11926,0.959,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606267,2,26952,0,1,1,0,1,'2024-12-28 09:17:23',26367,'2024-12-28 09:17:23',458,0,'','',30,0,0.00792,0.063,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606268,2,28625,0,1,1,2,1,'2024-12-28 09:17:23',27369,'2024-12-28 09:17:23',149681,0,'','',30,0,0.08433,0.065,2,'(null)','',''),(423606269,2,26933,0,1,1,2,1,'2024-12-28 09:17:23',28495,'2024-12-28 09:17:23',188792,0,'','',30,0,0.12127,0.067,2,'(null)','',''),(423606270,2,26947,0,1,1,1,1,'2024-12-28 09:17:24',29006,'2024-12-28 09:17:24',197676,0,'','',30,0,0.12716,0.07,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606271,2,27566,0,1,1,0,1,'2024-12-28 09:17:29',109343,'2024-12-28 09:17:29',163499,0,'','',30,0,0.05416,0.109,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423606272,2,28632,0,1,1,2,1,'2024-12-28 09:17:32',121861,'2024-12-28 09:17:32',205722,0,'','',30,0,0.08386,0.121,2,'(null)','',''),(423606273,2,28628,0,1,1,0,1,'2024-12-28 09:17:32',123838,'2024-12-28 09:17:32',245813,0,'','',30,0,0.12198,0.123,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606274,2,26945,0,1,1,0,1,'2024-12-28 09:17:33',127036,'2024-12-28 09:17:33',253941,0,'','',30,0,0.1269,0.127,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606275,2,26944,0,1,1,0,1,'2024-12-28 09:17:33',128937,'2024-12-28 09:17:33',258466,0,'','',30,0,0.12953,0.128,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606276,2,26975,0,1,1,1,1,'2024-12-28 09:17:40',158243,'2024-12-28 09:17:40',825533,0,'','',30,0,0.66729,0.158,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606277,2,23730,0,1,1,2,1,'2024-12-28 09:17:40',160181,'2024-12-28 09:17:41',238572,0,'','',30,0,1.07839,0.16,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606278,2,26968,0,1,1,3,1,'2024-12-28 09:17:33',131094,'2024-12-28 09:17:43',241264,0,'','',30,0,10.11017,0.131,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606279,2,26934,0,1,1,0,1,'2024-12-28 09:17:44',183959,'2024-12-28 09:17:44',322366,0,'','',30,0,0.13841,0.183,0,'Load : 5.95 5.88 5.72 : OK','load_1_min=5.95;9;30 load_5_min=5.88;15;35 load_15_min=5.72;20;40',''),(423606280,2,28626,0,1,1,0,1,'2024-12-28 09:17:52',245337,'2024-12-28 09:17:52',253050,0,'','',30,0,0.00771,0.245,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606281,2,28618,0,1,1,0,1,'2024-12-28 09:17:52',246398,'2024-12-28 09:17:52',368766,0,'','',30,0,0.12237,0.246,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606282,2,26948,0,1,1,0,1,'2024-12-28 09:17:52',248460,'2024-12-28 09:17:52',374141,0,'','',30,0,0.12568,0.248,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423606283,2,26951,0,1,1,0,1,'2024-12-28 09:17:57',281800,'2024-12-28 09:17:57',434632,0,'','',30,0,0.15283,0.281,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423606284,2,28284,0,1,1,0,1,'2024-12-28 09:18:00',286404,'2024-12-28 09:18:00',291619,0,'','',30,0,0.00522,0.286,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606285,2,28637,0,1,1,0,1,'2024-12-28 09:18:00',288317,'2024-12-28 09:18:00',297294,0,'','',30,0,0.00898,0.288,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606286,2,26955,0,1,1,0,1,'2024-12-28 09:18:02',311740,'2024-12-28 09:18:02',433119,0,'','',30,0,0.12138,0.311,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423606287,2,28629,0,1,1,0,1,'2024-12-28 09:18:02',313687,'2024-12-28 09:18:02',435575,0,'','',30,0,0.12189,0.313,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606288,2,26969,0,1,1,2,1,'2024-12-28 09:18:03',317131,'2024-12-28 09:18:05',323565,0,'','',30,0,2.00643,0.317,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606289,2,26976,0,1,1,2,1,'2024-12-28 09:18:11',363260,'2024-12-28 09:18:11',483116,0,'','',30,0,0.11986,0.363,2,'(null)','',''),(423606290,2,26928,0,1,1,2,1,'2024-12-28 09:18:13',367146,'2024-12-28 09:18:13',485806,0,'','',30,0,0.11866,0.367,2,'(null)','',''),(423606291,2,26935,0,1,1,0,1,'2024-12-28 09:18:14',370350,'2024-12-28 09:18:14',379660,0,'','',30,0,0.00931,0.37,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606292,2,26953,0,1,1,0,1,'2024-12-28 09:18:20',407589,'2024-12-28 09:18:20',529547,0,'','',30,0,0.12196,0.407,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606293,2,28619,0,1,1,0,1,'2024-12-28 09:18:20',409585,'2024-12-28 09:18:20',534926,0,'','',30,0,0.12534,0.409,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423606294,2,26949,0,1,1,1,1,'2024-12-28 09:18:20',411698,'2024-12-28 09:18:21',7,0,'','',30,0,0.66662,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606295,2,23725,0,1,1,2,1,'2024-12-28 09:18:24',442505,'2024-12-28 09:18:24',563466,0,'','',30,0,0.12096,0.442,2,'(null)','',''),(423606296,2,28627,0,1,1,2,1,'2024-12-28 09:18:24',444524,'2024-12-28 09:18:24',565930,0,'','',30,0,0.12141,0.444,2,'(null)','',''),(423606297,2,28623,0,1,1,0,1,'2024-12-28 09:18:24',446562,'2024-12-28 09:18:24',580891,0,'','',30,0,0.13433,0.446,0,'Load : 0.27 0.13 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423606298,2,28630,0,1,1,0,1,'2024-12-28 09:18:32',503521,'2024-12-28 09:18:32',625427,0,'','',30,0,0.12191,0.503,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606299,2,26943,0,1,1,2,1,'2024-12-28 09:18:32',505493,'2024-12-28 09:18:32',638855,0,'','',30,0,0.13336,0.505,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606300,2,26962,0,1,1,0,1,'2024-12-28 09:18:32',506581,'2024-12-28 09:18:32',758964,0,'','',30,0,0.25238,0.506,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606301,2,26929,0,1,1,2,1,'2024-12-28 09:18:32',508597,'2024-12-28 09:18:34',515799,0,'','',30,0,2.0072,0.508,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606302,2,26954,0,1,1,0,1,'2024-12-28 09:18:40',544625,'2024-12-28 09:18:40',668391,0,'','',30,0,0.12377,0.544,0,'/var: 37%left(17766MB/48432MB) (>10%) : OK','\'/var\'=30666MB;43589;46010;0;48432',''),(423606303,2,26977,0,1,1,0,1,'2024-12-28 09:18:42',565931,'2024-12-28 09:18:42',704523,0,'','',30,0,0.13859,0.565,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606304,2,26964,0,1,1,3,1,'2024-12-28 09:18:33',512509,'2024-12-28 09:18:43',623750,0,'','',30,0,10.11124,0.512,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606305,2,28280,0,1,1,0,1,'2024-12-28 09:18:44',571261,'2024-12-28 09:18:44',695498,0,'','',30,0,0.12424,0.571,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423606306,2,26960,0,1,1,0,1,'2024-12-28 09:18:44',573257,'2024-12-28 09:18:44',712127,0,'','',30,0,0.13887,0.573,0,'Load : 1.06 1.23 1.31 : OK','load_1_min=1.06;2;6 load_5_min=1.23;3;7 load_15_min=1.31;4;9',''),(423606307,2,28616,0,1,1,0,1,'2024-12-28 09:18:44',575363,'2024-12-28 09:18:44',969385,0,'','',30,0,0.39402,0.575,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606308,2,28620,0,1,1,1,1,'2024-12-28 09:18:44',577529,'2024-12-28 09:18:45',242864,0,'','',30,0,0.66534,0.577,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606309,2,26978,0,1,1,0,1,'2024-12-28 09:18:49',604953,'2024-12-28 09:18:49',615037,0,'','',30,0,0.01008,0.604,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606310,2,26971,0,1,1,0,1,'2024-12-28 09:18:49',606720,'2024-12-28 09:18:49',729121,0,'','',30,0,0.1224,0.606,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606311,2,23726,0,1,1,2,1,'2024-12-28 09:18:50',613216,'2024-12-28 09:18:52',619256,0,'','',30,0,2.00604,0.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606312,2,26970,0,1,1,3,1,'2024-12-28 09:18:45',581403,'2024-12-28 09:18:55',692720,0,'','',30,0,10.11132,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606313,2,28282,0,1,1,0,1,'2024-12-28 09:18:55',715966,'2024-12-28 09:18:55',849060,0,'','',30,0,0.13309,0.715,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423606314,2,26965,0,1,1,3,1,'2024-12-28 09:18:49',608843,'2024-12-28 09:18:59',720814,0,'','',30,0,10.11197,0.608,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606315,2,26930,0,1,1,0,1,'2024-12-28 09:19:03',788341,'2024-12-28 09:19:03',912792,0,'','',30,0,0.12445,0.788,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606316,2,26956,0,1,1,1,1,'2024-12-28 09:19:03',790275,'2024-12-28 09:19:04',457469,0,'','',30,0,0.66719,0.79,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423606317,2,28622,0,1,1,2,1,'2024-12-28 09:19:07',814530,'2024-12-28 09:19:07',934555,0,'','',30,0,0.12003,0.814,2,'(null)','',''),(423606318,2,26950,0,1,1,2,1,'2024-12-28 09:19:08',818706,'2024-12-28 09:19:08',940181,0,'','',30,0,0.12147,0.818,2,'(null)','',''),(423606319,2,26961,0,1,1,0,1,'2024-12-28 09:19:09',821874,'2024-12-28 09:19:09',830205,0,'','',30,0,0.00833,0.821,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606320,2,26955,0,1,1,0,1,'2024-12-28 09:19:09',823837,'2024-12-28 09:19:09',946487,0,'','',30,0,0.12265,0.823,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423606321,2,26944,0,1,1,0,1,'2024-12-28 09:19:09',824937,'2024-12-28 09:19:09',959695,0,'','',30,0,0.13476,0.824,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606322,2,28281,0,1,1,1,1,'2024-12-28 09:19:10',829113,'2024-12-28 09:19:11',489338,0,'','',30,0,0.66022,0.829,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606323,2,26972,0,1,1,3,1,'2024-12-28 09:19:15',866780,'2024-12-28 09:19:15',987449,0,'','',30,0,0.12067,0.866,3,'Unknown storage : /disk1 : ERROR','',''),(423606324,2,26966,0,1,1,3,1,'2024-12-28 09:19:10',831327,'2024-12-28 09:19:20',947934,0,'','',30,0,10.11661,0.831,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606325,2,26973,0,1,1,0,1,'2024-12-28 09:19:44',5796,'2024-12-28 09:19:44',134054,0,'','',30,0,0.12081,0.013,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606326,2,26967,0,1,1,3,1,'2024-12-28 09:19:39',981611,'2024-12-28 09:19:46',649074,0,'','',30,0,6.66746,0.981,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606327,2,23728,0,1,1,0,1,'2024-12-28 09:19:49',2,'2024-12-28 09:19:49',378,0,'','',30,0,0.0282,0.029,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606328,2,26972,0,1,1,3,1,'2024-12-28 09:19:49',24,'2024-12-28 09:19:49',228684,0,'','',30,0,0.1977,0.03,3,'Unknown storage : /disk1 : ERROR','',''),(423606329,2,26946,0,1,1,3,1,'2024-12-28 09:19:53',19773,'2024-12-28 09:19:53',172314,0,'','',30,0,0.12584,2.046,3,'Unknown storage : /raid0 : ERROR','',''),(423606330,2,28617,0,1,1,2,1,'2024-12-28 09:19:53',325,'2024-12-28 09:19:53',417639,0,'','',30,0,0.36705,0.05,2,'No process matching mysqld found : CRITICAL','',''),(423606331,2,26932,0,1,1,1,1,'2024-12-28 09:19:53',4,'2024-12-28 09:19:53',715095,0,'','',30,0,0.66664,2.048,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423606332,2,28624,0,1,1,0,1,'2024-12-28 09:19:54',43,'2024-12-28 09:19:54',360840,0,'','',30,0,0.30695,0.053,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606333,2,26931,0,1,1,0,1,'2024-12-28 09:19:58',0,'2024-12-28 09:19:58',207728,0,'','',30,0,0.12229,0.085,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=69% cpu2=63% cpu3=61%',''),(423606334,2,26963,0,1,1,0,1,'2024-12-28 09:19:59',0,'2024-12-28 09:19:59',151918,0,'','',30,0,0.06327,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606335,2,26957,0,1,1,0,1,'2024-12-28 09:19:59',0,'2024-12-28 09:19:59',339194,0,'','',30,0,0.24853,0.09,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606336,2,28631,0,1,1,0,1,'2024-12-28 09:20:02',104136,'2024-12-28 09:20:02',410248,0,'','',30,0,0.30611,0.104,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606337,2,23727,0,1,1,2,1,'2024-12-28 09:20:04',108463,'2024-12-28 09:20:04',235001,0,'','',30,0,0.12654,0.108,2,'(null)','',''),(423606338,2,26974,0,1,1,0,1,'2024-12-28 09:20:12',173808,'2024-12-28 09:20:12',293774,0,'','',30,0,0.11997,0.173,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423606339,2,23729,0,1,1,2,1,'2024-12-28 09:20:12',175755,'2024-12-28 09:20:12',296411,0,'','',30,0,0.12066,0.175,2,'(null)','',''),(423606340,2,28636,0,1,1,3,1,'2024-12-28 09:20:05',116637,'2024-12-28 09:20:15',236601,0,'','',30,0,10.11996,0.116,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606341,2,26952,0,1,1,0,1,'2024-12-28 09:20:23',219606,'2024-12-28 09:20:23',227889,0,'','',30,0,0.00828,0.219,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606342,2,28625,0,1,1,2,1,'2024-12-28 09:20:23',221840,'2024-12-28 09:20:23',306338,0,'','',30,0,0.0845,0.221,2,'(null)','',''),(423606343,2,26933,0,1,1,2,1,'2024-12-28 09:20:23',223924,'2024-12-28 09:20:23',345004,0,'','',30,0,0.12108,0.223,2,'(null)','',''),(423606344,2,26947,0,1,1,1,1,'2024-12-28 09:20:24',227989,'2024-12-28 09:20:24',354926,0,'','',30,0,0.12694,0.227,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606345,2,27566,0,1,1,0,1,'2024-12-28 09:20:29',263813,'2024-12-28 09:20:29',319312,0,'','',30,0,0.0555,0.263,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423606346,2,28632,0,1,1,2,1,'2024-12-28 09:20:32',284318,'2024-12-28 09:20:32',368310,0,'','',30,0,0.08399,0.284,2,'(null)','',''),(423606347,2,28628,0,1,1,0,1,'2024-12-28 09:20:32',286348,'2024-12-28 09:20:32',409694,0,'','',30,0,0.12335,0.286,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606348,2,26945,0,1,1,0,1,'2024-12-28 09:20:33',290564,'2024-12-28 09:20:33',418145,0,'','',30,0,0.12758,0.29,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606349,2,26944,0,1,1,0,1,'2024-12-28 09:20:33',292744,'2024-12-28 09:20:33',422301,0,'','',30,0,0.12956,0.292,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606350,2,26975,0,1,1,1,1,'2024-12-28 09:20:40',328675,'2024-12-28 09:20:40',995830,0,'','',30,0,0.66716,0.328,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606351,2,23730,0,1,1,2,1,'2024-12-28 09:20:40',330721,'2024-12-28 09:20:41',402952,0,'','',30,0,1.07223,0.33,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606352,2,26968,0,1,1,3,1,'2024-12-28 09:20:33',294685,'2024-12-28 09:20:43',404532,0,'','',30,0,10.10985,0.294,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606353,2,26934,0,1,1,0,1,'2024-12-28 09:20:44',368246,'2024-12-28 09:20:44',509171,0,'','',30,0,0.14092,0.368,0,'Load : 5.64 5.66 5.65 : OK','load_1_min=5.64;9;30 load_5_min=5.66;15;35 load_15_min=5.65;20;40',''),(423606354,2,28626,0,1,1,0,1,'2024-12-28 09:20:52',431850,'2024-12-28 09:20:52',437009,0,'','',30,0,0.00516,0.431,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606355,2,28618,0,1,1,0,1,'2024-12-28 09:20:52',433826,'2024-12-28 09:20:52',555968,0,'','',30,0,0.12214,0.433,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606356,2,26948,0,1,1,0,1,'2024-12-28 09:20:52',436012,'2024-12-28 09:20:52',560516,0,'','',30,0,0.1245,0.435,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606357,2,26951,0,1,1,0,1,'2024-12-28 09:20:57',465777,'2024-12-28 09:20:57',618820,0,'','',30,0,0.15304,0.465,0,'Load : 0.04 0.04 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423606358,2,28284,0,1,1,0,1,'2024-12-28 09:21:00',471476,'2024-12-28 09:21:00',479048,0,'','',30,0,0.00757,0.471,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606359,2,28637,0,1,1,0,1,'2024-12-28 09:21:00',472427,'2024-12-28 09:21:00',481655,0,'','',30,0,0.00923,0.472,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606360,2,26955,0,1,1,0,1,'2024-12-28 09:21:02',495759,'2024-12-28 09:21:02',616379,0,'','',30,0,0.12062,0.495,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423606361,2,28629,0,1,1,0,1,'2024-12-28 09:21:02',497819,'2024-12-28 09:21:02',620418,0,'','',30,0,0.1226,0.497,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606362,2,26969,0,1,1,2,1,'2024-12-28 09:21:03',502003,'2024-12-28 09:21:05',507714,0,'','',30,0,2.00571,0.501,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606363,2,26976,0,1,1,2,1,'2024-12-28 09:21:11',556160,'2024-12-28 09:21:11',679329,0,'','',30,0,0.12317,0.556,2,'(null)','',''),(423606364,2,26928,0,1,1,2,1,'2024-12-28 09:21:13',567971,'2024-12-28 09:21:13',687155,0,'','',30,0,0.11918,0.567,2,'(null)','',''),(423606365,2,26935,0,1,1,0,1,'2024-12-28 09:21:14',572221,'2024-12-28 09:21:14',583230,0,'','',30,0,0.01101,0.572,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606366,2,26953,0,1,1,0,1,'2024-12-28 09:21:20',614392,'2024-12-28 09:21:20',736434,0,'','',30,0,0.12204,0.614,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606367,2,28619,0,1,1,0,1,'2024-12-28 09:21:20',616315,'2024-12-28 09:21:20',741511,0,'','',30,0,0.1252,0.616,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423606368,2,26949,0,1,1,1,1,'2024-12-28 09:21:20',618386,'2024-12-28 09:21:21',285350,0,'','',30,0,0.66696,0.618,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606369,2,23725,0,1,1,2,1,'2024-12-28 09:21:24',630201,'2024-12-28 09:21:24',751612,0,'','',30,0,0.12141,0.63,2,'(null)','',''),(423606370,2,28627,0,1,1,2,1,'2024-12-28 09:21:24',632381,'2024-12-28 09:21:24',754659,0,'','',30,0,0.12228,0.632,2,'(null)','',''),(423606371,2,28623,0,1,1,0,1,'2024-12-28 09:21:24',633306,'2024-12-28 09:21:24',767377,0,'','',30,0,0.13407,0.633,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423606372,2,28630,0,1,1,0,1,'2024-12-28 09:21:32',694324,'2024-12-28 09:21:32',816863,0,'','',30,0,0.12254,0.694,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606373,2,26943,0,1,1,2,1,'2024-12-28 09:21:32',696325,'2024-12-28 09:21:32',825026,0,'','',30,0,0.1287,0.696,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606374,2,26962,0,1,1,0,1,'2024-12-28 09:21:32',698454,'2024-12-28 09:21:32',946308,0,'','',30,0,0.24785,0.698,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606375,2,26929,0,1,1,2,1,'2024-12-28 09:21:32',700660,'2024-12-28 09:21:34',707073,0,'','',30,0,2.00641,0.7,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606376,2,26954,0,1,1,0,1,'2024-12-28 09:21:40',748522,'2024-12-28 09:21:40',873187,0,'','',30,0,0.12466,0.748,0,'/var: 37%left(17766MB/48432MB) (>10%) : OK','\'/var\'=30666MB;43589;46010;0;48432',''),(423606377,2,26977,0,1,1,0,1,'2024-12-28 09:21:42',768845,'2024-12-28 09:21:42',907243,0,'','',30,0,0.1384,0.768,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606378,2,26964,0,1,1,3,1,'2024-12-28 09:21:33',702595,'2024-12-28 09:21:43',813377,0,'','',30,0,10.11078,0.702,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606379,2,28280,0,1,1,0,1,'2024-12-28 09:21:44',773470,'2024-12-28 09:21:44',897133,0,'','',30,0,0.12366,0.773,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423606380,2,26960,0,1,1,0,1,'2024-12-28 09:21:44',775365,'2024-12-28 09:21:44',915451,0,'','',30,0,0.14009,0.775,0,'Load : 1.41 1.31 1.32 : OK','load_1_min=1.41;2;6 load_5_min=1.31;3;7 load_15_min=1.32;4;9',''),(423606381,2,28616,0,1,1,0,1,'2024-12-28 09:21:44',777399,'2024-12-28 09:21:45',172081,0,'','',30,0,0.39468,0.777,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606382,2,28620,0,1,1,1,1,'2024-12-28 09:21:44',779340,'2024-12-28 09:21:45',444896,0,'','',30,0,0.66556,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606383,2,26978,0,1,1,0,1,'2024-12-28 09:21:49',817780,'2024-12-28 09:21:49',825622,0,'','',30,0,0.00784,0.817,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606384,2,26971,0,1,1,0,1,'2024-12-28 09:21:49',819682,'2024-12-28 09:21:49',941962,0,'','',30,0,0.12228,0.819,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606385,2,23726,0,1,1,2,1,'2024-12-28 09:21:50',825039,'2024-12-28 09:21:52',831891,0,'','',30,0,2.00685,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606386,2,26970,0,1,1,3,1,'2024-12-28 09:21:45',781771,'2024-12-28 09:21:55',890251,0,'','',30,0,10.10848,0.781,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606387,2,28282,0,1,1,0,1,'2024-12-28 09:21:55',846271,'2024-12-28 09:21:55',982371,0,'','',30,0,0.1361,0.846,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423606388,2,26965,0,1,1,3,1,'2024-12-28 09:21:49',821752,'2024-12-28 09:21:59',932718,0,'','',30,0,10.11097,0.821,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606389,2,26930,0,1,1,0,1,'2024-12-28 09:22:03',903535,'2024-12-28 09:22:04',2,0,'','',30,0,0.12528,0.903,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606390,2,26956,0,1,1,1,1,'2024-12-28 09:22:03',905759,'2024-12-28 09:22:04',573098,0,'','',30,0,0.66734,0.905,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423606391,2,28622,0,1,1,2,1,'2024-12-28 09:22:07',941653,'2024-12-28 09:22:08',25991,0,'','',30,0,0.12095,0.941,2,'(null)','',''),(423606392,2,26950,0,1,1,2,1,'2024-12-28 09:22:08',944777,'2024-12-28 09:22:09',28122,0,'','',30,0,0.12195,0.944,2,'(null)','',''),(423606393,2,26961,0,1,1,0,1,'2024-12-28 09:22:09',948110,'2024-12-28 09:22:09',955397,0,'','',30,0,0.00729,0.947,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606394,2,26955,0,1,1,0,1,'2024-12-28 09:22:09',950052,'2024-12-28 09:22:10',58,0,'','',30,0,0.12289,0.95,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=71%',''),(423606395,2,26944,0,1,1,0,1,'2024-12-28 09:22:09',952236,'2024-12-28 09:22:10',0,0,'','',30,0,0.1322,0.952,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606396,2,28281,0,1,1,1,1,'2024-12-28 09:22:10',955276,'2024-12-28 09:22:11',622596,0,'','',30,0,0.66732,0.955,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606397,2,26972,0,1,1,3,1,'2024-12-28 09:22:15',0,'2024-12-28 09:22:15',127931,0,'','',30,0,0.11977,0.008,3,'Unknown storage : /disk1 : ERROR','',''),(423606398,2,26966,0,1,1,3,1,'2024-12-28 09:22:10',957397,'2024-12-28 09:22:21',3792,0,'','',30,0,10.11581,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606399,2,26973,0,1,1,0,1,'2024-12-28 09:22:44',131152,'2024-12-28 09:22:44',252896,0,'','',30,0,0.12174,0.13,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606400,2,26967,0,1,1,3,1,'2024-12-28 09:22:39',107010,'2024-12-28 09:22:45',780144,0,'','',30,0,6.67313,0.106,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606401,2,23728,0,1,1,0,1,'2024-12-28 09:22:49',157479,'2024-12-28 09:22:49',176094,0,'','',30,0,0.01861,0.157,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606402,2,26972,0,1,1,3,1,'2024-12-28 09:22:49',159440,'2024-12-28 09:22:49',279557,0,'','',30,0,0.12012,0.159,3,'Unknown storage : /disk1 : ERROR','',''),(423606403,2,26946,0,1,1,3,1,'2024-12-28 09:22:53',199467,'2024-12-28 09:22:53',326997,0,'','',30,0,0.12753,0.199,3,'Unknown storage : /raid0 : ERROR','',''),(423606404,2,28617,0,1,1,2,1,'2024-12-28 09:22:53',200428,'2024-12-28 09:22:53',563330,0,'','',30,0,0.3629,0.2,2,'No process matching mysqld found : CRITICAL','',''),(423606405,2,26932,0,1,1,1,1,'2024-12-28 09:22:53',202430,'2024-12-28 09:22:53',871617,0,'','',30,0,0.66919,0.202,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423606406,2,28624,0,1,1,0,1,'2024-12-28 09:22:54',206739,'2024-12-28 09:22:54',514809,0,'','',30,0,0.30807,0.206,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606407,2,26931,0,1,1,0,1,'2024-12-28 09:22:58',252640,'2024-12-28 09:22:58',374088,0,'','',30,0,0.12145,0.252,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=60%',''),(423606408,2,26963,0,1,1,0,1,'2024-12-28 09:22:59',255958,'2024-12-28 09:22:59',300652,0,'','',30,0,0.04469,0.255,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606409,2,26957,0,1,1,0,1,'2024-12-28 09:22:59',257891,'2024-12-28 09:22:59',491381,0,'','',30,0,0.23349,0.257,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606410,2,28631,0,1,1,0,1,'2024-12-28 09:23:02',285120,'2024-12-28 09:23:02',587302,0,'','',30,0,0.30218,0.285,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606411,2,23727,0,1,1,2,1,'2024-12-28 09:23:04',290393,'2024-12-28 09:23:04',410747,0,'','',30,0,0.12035,0.29,2,'(null)','',''),(423606412,2,26974,0,1,1,0,1,'2024-12-28 09:23:12',335726,'2024-12-28 09:23:12',456154,0,'','',30,0,0.12043,0.335,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423606413,2,23729,0,1,1,2,1,'2024-12-28 09:23:12',337924,'2024-12-28 09:23:12',459297,0,'','',30,0,0.12137,0.337,2,'(null)','',''),(423606414,2,28636,0,1,1,3,1,'2024-12-28 09:23:05',294571,'2024-12-28 09:23:15',413540,0,'','',30,0,10.11897,0.294,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606415,2,26952,0,1,1,0,1,'2024-12-28 09:23:23',403452,'2024-12-28 09:23:23',411415,0,'','',30,0,0.00796,0.403,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606416,2,28625,0,1,1,2,1,'2024-12-28 09:23:23',405356,'2024-12-28 09:23:23',489288,0,'','',30,0,0.08393,0.405,2,'(null)','',''),(423606417,2,26933,0,1,1,2,1,'2024-12-28 09:23:23',407534,'2024-12-28 09:23:23',529023,0,'','',30,0,0.12149,0.407,2,'(null)','',''),(423606418,2,26947,0,1,1,1,1,'2024-12-28 09:23:24',409700,'2024-12-28 09:23:24',537159,0,'','',30,0,0.12746,0.409,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606419,2,27566,0,1,1,0,1,'2024-12-28 09:23:29',453984,'2024-12-28 09:23:29',512058,0,'','',30,0,0.05807,0.453,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423606420,2,28632,0,1,1,2,1,'2024-12-28 09:23:32',480682,'2024-12-28 09:23:32',565231,0,'','',30,0,0.08455,0.48,2,'(null)','',''),(423606421,2,28628,0,1,1,0,1,'2024-12-28 09:23:32',482700,'2024-12-28 09:23:32',605920,0,'','',30,0,0.12322,0.482,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606422,2,26945,0,1,1,0,1,'2024-12-28 09:23:33',486017,'2024-12-28 09:23:33',613357,0,'','',30,0,0.12734,0.485,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606423,2,26944,0,1,1,0,1,'2024-12-28 09:23:33',488298,'2024-12-28 09:23:33',617392,0,'','',30,0,0.12909,0.488,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606424,2,26975,0,1,1,1,1,'2024-12-28 09:23:40',516863,'2024-12-28 09:23:41',187112,0,'','',30,0,0.67025,0.516,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606425,2,23730,0,1,1,2,1,'2024-12-28 09:23:40',519215,'2024-12-28 09:23:41',598104,0,'','',30,0,1.07889,0.519,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606426,2,26968,0,1,1,3,1,'2024-12-28 09:23:33',489865,'2024-12-28 09:23:43',599649,0,'','',30,0,10.10978,0.489,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606427,2,26934,0,1,1,0,1,'2024-12-28 09:23:44',549360,'2024-12-28 09:23:44',687044,0,'','',30,0,0.13768,0.549,0,'Load : 6.28 5.83 5.70 : OK','load_1_min=6.28;9;30 load_5_min=5.83;15;35 load_15_min=5.70;20;40',''),(423606428,2,28626,0,1,1,0,1,'2024-12-28 09:23:52',595717,'2024-12-28 09:23:52',600848,0,'','',30,0,0.00513,0.595,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606429,2,28618,0,1,1,0,1,'2024-12-28 09:23:52',597720,'2024-12-28 09:23:52',719891,0,'','',30,0,0.12217,0.597,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606430,2,26948,0,1,1,0,1,'2024-12-28 09:23:52',599634,'2024-12-28 09:23:52',724539,0,'','',30,0,0.12491,0.599,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606431,2,26951,0,1,1,0,1,'2024-12-28 09:23:57',633598,'2024-12-28 09:23:57',785504,0,'','',30,0,0.15191,0.633,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423606432,2,28284,0,1,1,0,1,'2024-12-28 09:24:00',639120,'2024-12-28 09:24:00',644269,0,'','',30,0,0.00515,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606433,2,28637,0,1,1,0,1,'2024-12-28 09:24:00',641085,'2024-12-28 09:24:00',650668,0,'','',30,0,0.00958,0.641,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606434,2,26955,0,1,1,0,1,'2024-12-28 09:24:02',661448,'2024-12-28 09:24:02',782710,0,'','',30,0,0.12126,0.661,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=71%',''),(423606435,2,28629,0,1,1,0,1,'2024-12-28 09:24:02',663396,'2024-12-28 09:24:02',785650,0,'','',30,0,0.12225,0.663,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606436,2,26969,0,1,1,2,1,'2024-12-28 09:24:03',667642,'2024-12-28 09:24:05',673785,0,'','',30,0,2.00614,0.667,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606437,2,26976,0,1,1,2,1,'2024-12-28 09:24:11',721838,'2024-12-28 09:24:11',842199,0,'','',30,0,0.12036,0.721,2,'(null)','',''),(423606438,2,26928,0,1,1,2,1,'2024-12-28 09:24:13',725298,'2024-12-28 09:24:13',844721,0,'','',30,0,0.11942,0.725,2,'(null)','',''),(423606439,2,26935,0,1,1,0,1,'2024-12-28 09:24:14',728476,'2024-12-28 09:24:14',740371,0,'','',30,0,0.01189,0.728,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606440,2,26953,0,1,1,0,1,'2024-12-28 09:24:20',757468,'2024-12-28 09:24:20',880320,0,'','',30,0,0.12285,0.757,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606441,2,28619,0,1,1,0,1,'2024-12-28 09:24:20',759487,'2024-12-28 09:24:20',884482,0,'','',30,0,0.12499,0.759,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423606442,2,26949,0,1,1,1,1,'2024-12-28 09:24:20',761655,'2024-12-28 09:24:21',427442,0,'','',30,0,0.66579,0.761,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606443,2,23725,0,1,1,2,1,'2024-12-28 09:24:24',798030,'2024-12-28 09:24:24',920150,0,'','',30,0,0.12212,0.798,2,'(null)','',''),(423606444,2,28627,0,1,1,2,1,'2024-12-28 09:24:24',800001,'2024-12-28 09:24:24',921669,0,'','',30,0,0.12167,0.799,2,'(null)','',''),(423606445,2,28623,0,1,1,0,1,'2024-12-28 09:24:24',802144,'2024-12-28 09:24:24',936628,0,'','',30,0,0.13448,0.802,0,'Load : 0.07 0.08 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423606446,2,28630,0,1,1,0,1,'2024-12-28 09:24:32',867532,'2024-12-28 09:24:32',989876,0,'','',30,0,0.12234,0.867,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606447,2,26943,0,1,1,2,1,'2024-12-28 09:24:32',869489,'2024-12-28 09:24:32',996708,0,'','',30,0,0.12722,0.869,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606448,2,26962,0,1,1,0,1,'2024-12-28 09:24:32',871556,'2024-12-28 09:24:33',110815,0,'','',30,0,0.23926,0.871,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606449,2,26929,0,1,1,2,1,'2024-12-28 09:24:32',873660,'2024-12-28 09:24:34',880023,0,'','',30,0,2.00636,0.873,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606450,2,26954,0,1,1,0,1,'2024-12-28 09:24:40',913982,'2024-12-28 09:24:41',16143,0,'','',30,0,0.12344,0.913,0,'/var: 37%left(17765MB/48432MB) (>10%) : OK','\'/var\'=30666MB;43589;46010;0;48432',''),(423606451,2,26977,0,1,1,0,1,'2024-12-28 09:24:42',929301,'2024-12-28 09:24:43',27925,0,'','',30,0,0.13712,0.929,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606452,2,26964,0,1,1,3,1,'2024-12-28 09:24:33',877740,'2024-12-28 09:24:43',988065,0,'','',30,0,10.11032,0.877,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606453,2,28280,0,1,1,0,1,'2024-12-28 09:24:44',935659,'2024-12-28 09:24:45',24958,0,'','',30,0,0.12492,0.935,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423606454,2,26960,0,1,1,0,1,'2024-12-28 09:24:44',937595,'2024-12-28 09:24:45',7,0,'','',30,0,0.14167,0.937,0,'Load : 1.42 1.34 1.33 : OK','load_1_min=1.42;2;6 load_5_min=1.34;3;7 load_15_min=1.33;4;9',''),(423606455,2,28616,0,1,1,0,1,'2024-12-28 09:24:44',939758,'2024-12-28 09:24:45',333899,0,'','',30,0,0.39414,0.939,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606456,2,28620,0,1,1,1,1,'2024-12-28 09:24:44',941885,'2024-12-28 09:24:45',607527,0,'','',30,0,0.66564,0.941,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606457,2,26978,0,1,1,0,1,'2024-12-28 09:24:49',983269,'2024-12-28 09:24:49',994475,0,'','',30,0,0.01121,0.983,0,'OK - 192.168.77.208: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606458,2,26971,0,1,1,0,1,'2024-12-28 09:24:49',984337,'2024-12-28 09:24:50',107694,0,'','',30,0,0.12336,0.984,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606459,2,23726,0,1,1,2,1,'2024-12-28 09:24:50',989642,'2024-12-28 09:24:52',996477,0,'','',30,0,2.00684,0.989,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606460,2,28282,0,1,1,0,1,'2024-12-28 09:24:55',0,'2024-12-28 09:24:55',144807,0,'','',30,0,0.13526,0.009,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423606461,2,26970,0,1,1,3,1,'2024-12-28 09:24:45',945875,'2024-12-28 09:24:56',24206,0,'','',30,0,10.11134,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606462,2,26965,0,1,1,3,1,'2024-12-28 09:24:49',986453,'2024-12-28 09:25:00',0,0,'','',30,0,10.11258,0.986,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606463,2,26930,0,1,1,0,1,'2024-12-28 09:25:03',16336,'2024-12-28 09:25:03',176565,0,'','',30,0,0.13884,0.037,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606464,2,26956,0,1,1,1,1,'2024-12-28 09:25:03',346,'2024-12-28 09:25:03',719202,0,'','',30,0,0.66592,0.053,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423606465,2,28622,0,1,1,2,1,'2024-12-28 09:25:07',60,'2024-12-28 09:25:07',194853,0,'','',30,0,0.12002,0.074,2,'(null)','',''),(423606466,2,26950,0,1,1,2,1,'2024-12-28 09:25:08',63,'2024-12-28 09:25:08',208919,0,'','',30,0,0.13098,0.077,2,'(null)','',''),(423606467,2,26961,0,1,1,0,1,'2024-12-28 09:25:09',0,'2024-12-28 09:25:09',100814,0,'','',30,0,0.00766,0.093,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606468,2,26955,0,1,1,0,1,'2024-12-28 09:25:09',0,'2024-12-28 09:25:09',216768,0,'','',30,0,0.12157,0.095,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423606469,2,26944,0,1,1,0,1,'2024-12-28 09:25:09',0,'2024-12-28 09:25:09',229107,0,'','',30,0,0.13171,0.097,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606470,2,28281,0,1,1,1,1,'2024-12-28 09:25:10',100522,'2024-12-28 09:25:10',767879,0,'','',30,0,0.66736,0.1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606471,2,26972,0,1,1,3,1,'2024-12-28 09:25:15',134563,'2024-12-28 09:25:15',254826,0,'','',30,0,0.12026,0.134,3,'Unknown storage : /disk1 : ERROR','',''),(423606472,2,26966,0,1,1,3,1,'2024-12-28 09:25:10',102689,'2024-12-28 09:25:20',218591,0,'','',30,0,10.1159,0.102,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606473,2,26973,0,1,1,0,1,'2024-12-28 09:25:44',245740,'2024-12-28 09:25:44',366779,0,'','',30,0,0.12104,0.245,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606474,2,26967,0,1,1,3,1,'2024-12-28 09:25:39',221953,'2024-12-28 09:25:45',888069,0,'','',30,0,6.66612,0.221,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606475,2,23728,0,1,1,0,1,'2024-12-28 09:25:49',274516,'2024-12-28 09:25:49',330109,0,'','',30,0,0.05559,0.274,0,'OK - 192.168.77.159: rta 2.539ms, lost 0%','rta=2.539ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606476,2,26972,0,1,1,3,1,'2024-12-28 09:25:49',276489,'2024-12-28 09:25:49',397920,0,'','',30,0,0.12143,0.276,3,'Unknown storage : /disk1 : ERROR','',''),(423606477,2,26946,0,1,1,3,1,'2024-12-28 09:25:53',312911,'2024-12-28 09:25:53',438669,0,'','',30,0,0.12576,0.312,3,'Unknown storage : /raid0 : ERROR','',''),(423606478,2,28617,0,1,1,2,1,'2024-12-28 09:25:53',314920,'2024-12-28 09:25:53',675245,0,'','',30,0,0.36033,0.314,2,'No process matching mysqld found : CRITICAL','',''),(423606479,2,26932,0,1,1,1,1,'2024-12-28 09:25:53',317066,'2024-12-28 09:25:53',997181,0,'','',30,0,0.68012,0.317,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423606480,2,28624,0,1,1,0,1,'2024-12-28 09:25:54',320645,'2024-12-28 09:25:54',620003,0,'','',30,0,0.29936,0.32,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606481,2,26931,0,1,1,0,1,'2024-12-28 09:25:58',359969,'2024-12-28 09:25:58',481317,0,'','',30,0,0.12135,0.359,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=66% cpu2=64% cpu3=59%',''),(423606482,2,26963,0,1,1,0,1,'2024-12-28 09:25:59',363356,'2024-12-28 09:25:59',408550,0,'','',30,0,0.04519,0.363,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606483,2,26957,0,1,1,0,1,'2024-12-28 09:25:59',365312,'2024-12-28 09:25:59',597279,0,'','',30,0,0.23197,0.365,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606484,2,28631,0,1,1,0,1,'2024-12-28 09:26:02',398428,'2024-12-28 09:26:02',697349,0,'','',30,0,0.29892,0.398,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606485,2,23727,0,1,1,2,1,'2024-12-28 09:26:04',403145,'2024-12-28 09:26:04',523144,0,'','',30,0,0.12,0.403,2,'(null)','',''),(423606486,2,26974,0,1,1,0,1,'2024-12-28 09:26:12',469900,'2024-12-28 09:26:12',589423,0,'','',30,0,0.11952,0.469,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606487,2,23729,0,1,1,2,1,'2024-12-28 09:26:12',471889,'2024-12-28 09:26:12',593567,0,'','',30,0,0.12168,0.471,2,'(null)','',''),(423606488,2,28636,0,1,1,3,1,'2024-12-28 09:26:05',406545,'2024-12-28 09:26:15',526880,0,'','',30,0,10.12034,0.406,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606489,2,26952,0,1,1,0,1,'2024-12-28 09:26:23',539816,'2024-12-28 09:26:23',550589,0,'','',30,0,0.01077,0.539,0,'OK - 192.168.77.29: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606490,2,28625,0,1,1,2,1,'2024-12-28 09:26:23',542057,'2024-12-28 09:26:23',626386,0,'','',30,0,0.08433,0.542,2,'(null)','',''),(423606491,2,26933,0,1,1,2,1,'2024-12-28 09:26:23',543066,'2024-12-28 09:26:23',664823,0,'','',30,0,0.12176,0.543,2,'(null)','',''),(423606492,2,26947,0,1,1,1,1,'2024-12-28 09:26:24',547197,'2024-12-28 09:26:24',675653,0,'','',30,0,0.12846,0.547,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606493,2,27566,0,1,1,0,1,'2024-12-28 09:26:29',594108,'2024-12-28 09:26:29',653705,0,'','',30,0,0.0596,0.594,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423606494,2,28632,0,1,1,2,1,'2024-12-28 09:26:32',604724,'2024-12-28 09:26:32',688531,0,'','',30,0,0.08381,0.604,2,'(null)','',''),(423606495,2,28628,0,1,1,0,1,'2024-12-28 09:26:32',606831,'2024-12-28 09:26:32',729805,0,'','',30,0,0.12297,0.606,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606496,2,26945,0,1,1,0,1,'2024-12-28 09:26:33',609909,'2024-12-28 09:26:33',739455,0,'','',30,0,0.12955,0.609,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606497,2,26944,0,1,1,0,1,'2024-12-28 09:26:33',611783,'2024-12-28 09:26:33',740001,0,'','',30,0,0.12822,0.611,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606498,2,26975,0,1,1,1,1,'2024-12-28 09:26:40',659366,'2024-12-28 09:26:41',326812,0,'','',30,0,0.66745,0.659,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606499,2,23730,0,1,1,2,1,'2024-12-28 09:26:40',661809,'2024-12-28 09:26:42',667901,0,'','',30,0,2.00609,0.661,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606500,2,26968,0,1,1,3,1,'2024-12-28 09:26:33',613885,'2024-12-28 09:26:43',724239,0,'','',30,0,10.11035,0.613,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606501,2,26934,0,1,1,0,1,'2024-12-28 09:26:44',692262,'2024-12-28 09:26:44',831404,0,'','',30,0,0.13914,0.692,0,'Load : 6.27 5.97 5.77 : OK','load_1_min=6.27;9;30 load_5_min=5.97;15;35 load_15_min=5.77;20;40',''),(423606502,2,28626,0,1,1,0,1,'2024-12-28 09:26:52',741916,'2024-12-28 09:26:52',748128,0,'','',30,0,0.00621,0.741,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606503,2,28618,0,1,1,0,1,'2024-12-28 09:26:52',743997,'2024-12-28 09:26:52',866978,0,'','',30,0,0.12298,0.743,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606504,2,26948,0,1,1,0,1,'2024-12-28 09:26:52',746157,'2024-12-28 09:26:52',870723,0,'','',30,0,0.12457,0.746,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606505,2,26951,0,1,1,0,1,'2024-12-28 09:26:57',765957,'2024-12-28 09:26:57',918739,0,'','',30,0,0.15278,0.765,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606506,2,28284,0,1,1,0,1,'2024-12-28 09:27:00',772571,'2024-12-28 09:27:00',780196,0,'','',30,0,0.00762,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606507,2,28637,0,1,1,0,1,'2024-12-28 09:27:00',773520,'2024-12-28 09:27:00',782927,0,'','',30,0,0.00941,0.773,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606508,2,26955,0,1,1,0,1,'2024-12-28 09:27:02',799971,'2024-12-28 09:27:02',920805,0,'','',30,0,0.12083,0.799,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423606509,2,28629,0,1,1,0,1,'2024-12-28 09:27:02',801984,'2024-12-28 09:27:02',925024,0,'','',30,0,0.12304,0.801,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606510,2,26969,0,1,1,2,1,'2024-12-28 09:27:03',806175,'2024-12-28 09:27:05',813666,0,'','',30,0,2.00749,0.806,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606511,2,26976,0,1,1,2,1,'2024-12-28 09:27:11',855824,'2024-12-28 09:27:11',976453,0,'','',30,0,0.12063,0.855,2,'(null)','',''),(423606512,2,26928,0,1,1,2,1,'2024-12-28 09:27:13',862071,'2024-12-28 09:27:13',981798,0,'','',30,0,0.11973,0.862,2,'(null)','',''),(423606513,2,26935,0,1,1,0,1,'2024-12-28 09:27:14',865308,'2024-12-28 09:27:14',874536,0,'','',30,0,0.00923,0.865,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606514,2,26953,0,1,1,0,1,'2024-12-28 09:27:20',908490,'2024-12-28 09:27:21',12659,0,'','',30,0,0.12207,0.908,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606515,2,28619,0,1,1,0,1,'2024-12-28 09:27:20',910456,'2024-12-28 09:27:21',14923,0,'','',30,0,0.12466,0.91,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423606516,2,26949,0,1,1,1,1,'2024-12-28 09:27:20',912551,'2024-12-28 09:27:21',580073,0,'','',30,0,0.66752,0.912,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606517,2,23725,0,1,1,2,1,'2024-12-28 09:27:24',948775,'2024-12-28 09:27:25',6,0,'','',30,0,0.12115,0.948,2,'(null)','',''),(423606518,2,28627,0,1,1,2,1,'2024-12-28 09:27:24',950733,'2024-12-28 09:27:25',29492,0,'','',30,0,0.12073,0.95,2,'(null)','',''),(423606519,2,28623,0,1,1,0,1,'2024-12-28 09:27:24',952800,'2024-12-28 09:27:25',0,0,'','',30,0,0.13457,0.952,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423606520,2,28630,0,1,1,0,1,'2024-12-28 09:27:32',6172,'2024-12-28 09:27:32',140388,0,'','',30,0,0.12635,0.014,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606521,2,26943,0,1,1,2,1,'2024-12-28 09:27:32',6591,'2024-12-28 09:27:32',141572,0,'','',30,0,0.1269,0.014,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606522,2,26962,0,1,1,0,1,'2024-12-28 09:27:32',7635,'2024-12-28 09:27:32',256116,0,'','',30,0,0.23939,0.016,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606523,2,26929,0,1,1,2,1,'2024-12-28 09:27:32',1,'2024-12-28 09:27:34',10986,0,'','',30,0,2.00648,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606524,2,26954,0,1,1,0,1,'2024-12-28 09:27:40',33,'2024-12-28 09:27:40',165815,0,'','',30,0,0.12398,0.041,0,'/var: 37%left(17765MB/48432MB) (>10%) : OK','\'/var\'=30667MB;43589;46010;0;48432',''),(423606525,2,26977,0,1,1,0,1,'2024-12-28 09:27:42',23995,'2024-12-28 09:27:42',196608,0,'','',30,0,0.13994,0.056,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606526,2,26964,0,1,1,3,1,'2024-12-28 09:27:33',17,'2024-12-28 09:27:43',132332,0,'','',30,0,10.11039,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606527,2,28280,0,1,1,0,1,'2024-12-28 09:27:44',401,'2024-12-28 09:27:44',186670,0,'','',30,0,0.12448,0.062,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423606528,2,26960,0,1,1,0,1,'2024-12-28 09:27:44',419,'2024-12-28 09:27:44',203570,0,'','',30,0,0.13918,0.064,0,'Load : 1.51 1.32 1.31 : OK','load_1_min=1.51;2;6 load_5_min=1.32;3;7 load_15_min=1.31;4;9',''),(423606529,2,28616,0,1,1,0,1,'2024-12-28 09:27:44',27975,'2024-12-28 09:27:44',464000,0,'','',30,0,0.39749,0.066,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606530,2,28620,0,1,1,1,1,'2024-12-28 09:27:44',28233,'2024-12-28 09:27:44',731993,0,'','',30,0,0.66488,0.067,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606531,2,26978,0,1,1,0,1,'2024-12-28 09:27:49',0,'2024-12-28 09:27:49',200586,0,'','',30,0,0.11062,0.089,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606532,2,26971,0,1,1,0,1,'2024-12-28 09:27:49',194335,'2024-12-28 09:27:49',317271,0,'','',30,0,0.12294,0.194,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606533,2,23726,0,1,1,2,1,'2024-12-28 09:27:50',200564,'2024-12-28 09:27:52',207936,0,'','',30,0,2.00737,0.2,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606534,2,26970,0,1,1,3,1,'2024-12-28 09:27:45',28876,'2024-12-28 09:27:55',180629,0,'','',30,0,10.11031,0.07,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606535,2,28282,0,1,1,0,1,'2024-12-28 09:27:55',214812,'2024-12-28 09:27:55',349550,0,'','',30,0,0.13474,0.214,0,'Load : 0.18 0.11 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423606536,2,26965,0,1,1,3,1,'2024-12-28 09:27:49',196528,'2024-12-28 09:27:59',308334,0,'','',30,0,10.11181,0.196,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606537,2,26930,0,1,1,0,1,'2024-12-28 09:28:03',319837,'2024-12-28 09:28:03',444123,0,'','',30,0,0.12429,0.319,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606538,2,26956,0,1,1,1,1,'2024-12-28 09:28:03',321645,'2024-12-28 09:28:03',990422,0,'','',30,0,0.66878,0.321,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423606539,2,28622,0,1,1,2,1,'2024-12-28 09:28:07',357532,'2024-12-28 09:28:07',477289,0,'','',30,0,0.11976,0.357,2,'(null)','',''),(423606540,2,26950,0,1,1,2,1,'2024-12-28 09:28:08',361737,'2024-12-28 09:28:08',482542,0,'','',30,0,0.1208,0.361,2,'(null)','',''),(423606541,2,26961,0,1,1,0,1,'2024-12-28 09:28:09',364960,'2024-12-28 09:28:09',373739,0,'','',30,0,0.00878,0.364,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606542,2,26955,0,1,1,0,1,'2024-12-28 09:28:09',366926,'2024-12-28 09:28:09',490242,0,'','',30,0,0.12332,0.366,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423606543,2,26944,0,1,1,0,1,'2024-12-28 09:28:09',369081,'2024-12-28 09:28:09',500990,0,'','',30,0,0.13191,0.369,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606544,2,28281,0,1,1,1,1,'2024-12-28 09:28:10',372267,'2024-12-28 09:28:11',3,0,'','',30,0,0.66763,0.372,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606545,2,26972,0,1,1,3,1,'2024-12-28 09:28:15',421314,'2024-12-28 09:28:15',540792,0,'','',30,0,0.11948,0.421,3,'Unknown storage : /disk1 : ERROR','',''),(423606546,2,26966,0,1,1,3,1,'2024-12-28 09:28:10',374523,'2024-12-28 09:28:20',490751,0,'','',30,0,10.11623,0.374,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606547,2,26973,0,1,1,0,1,'2024-12-28 09:28:44',599559,'2024-12-28 09:28:44',720864,0,'','',30,0,0.1213,0.599,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606548,2,26967,0,1,1,3,1,'2024-12-28 09:28:39',563431,'2024-12-28 09:28:46',229513,0,'','',30,0,6.66608,0.563,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606549,2,23728,0,1,1,0,1,'2024-12-28 09:28:49',636915,'2024-12-28 09:28:49',661811,0,'','',30,0,0.0249,0.636,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%','rta=0.999ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606550,2,26972,0,1,1,3,1,'2024-12-28 09:28:49',638851,'2024-12-28 09:28:49',758299,0,'','',30,0,0.11945,0.638,3,'Unknown storage : /disk1 : ERROR','',''),(423606551,2,26946,0,1,1,3,1,'2024-12-28 09:28:53',672836,'2024-12-28 09:28:53',799980,0,'','',30,0,0.12714,0.672,3,'Unknown storage : /raid0 : ERROR','',''),(423606552,2,28617,0,1,1,2,1,'2024-12-28 09:28:53',674801,'2024-12-28 09:28:54',231,0,'','',30,0,0.35999,0.674,2,'No process matching mysqld found : CRITICAL','',''),(423606553,2,26932,0,1,1,1,1,'2024-12-28 09:28:53',676865,'2024-12-28 09:28:54',347575,0,'','',30,0,0.67071,0.676,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423606554,2,28624,0,1,1,0,1,'2024-12-28 09:28:54',681090,'2024-12-28 09:28:54',983640,0,'','',30,0,0.30255,0.681,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606555,2,26931,0,1,1,0,1,'2024-12-28 09:28:58',705075,'2024-12-28 09:28:58',828669,0,'','',30,0,0.12359,0.705,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=79% cpu1=69% cpu2=62% cpu3=58%',''),(423606556,2,26963,0,1,1,0,1,'2024-12-28 09:28:59',707410,'2024-12-28 09:28:59',751820,0,'','',30,0,0.04441,0.707,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606557,2,26957,0,1,1,0,1,'2024-12-28 09:28:59',709411,'2024-12-28 09:28:59',942850,0,'','',30,0,0.23344,0.709,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606558,2,28631,0,1,1,0,1,'2024-12-28 09:29:02',729259,'2024-12-28 09:29:03',3,0,'','',30,0,0.30927,0.729,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606559,2,23727,0,1,1,2,1,'2024-12-28 09:29:04',734767,'2024-12-28 09:29:04',854731,0,'','',30,0,0.11996,0.734,2,'(null)','',''),(423606560,2,26974,0,1,1,0,1,'2024-12-28 09:29:12',799760,'2024-12-28 09:29:12',918920,0,'','',30,0,0.11916,0.799,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423606561,2,23729,0,1,1,2,1,'2024-12-28 09:29:12',801773,'2024-12-28 09:29:12',924044,0,'','',30,0,0.12227,0.801,2,'(null)','',''),(423606562,2,28636,0,1,1,3,1,'2024-12-28 09:29:05',738038,'2024-12-28 09:29:15',857114,0,'','',30,0,10.11908,0.738,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606563,2,26952,0,1,1,0,1,'2024-12-28 09:29:23',853727,'2024-12-28 09:29:23',861974,0,'','',30,0,0.00825,0.853,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606564,2,28625,0,1,1,2,1,'2024-12-28 09:29:23',855687,'2024-12-28 09:29:23',939597,0,'','',30,0,0.08391,0.855,2,'(null)','',''),(423606565,2,26933,0,1,1,2,1,'2024-12-28 09:29:23',857890,'2024-12-28 09:29:23',979090,0,'','',30,0,0.1212,0.857,2,'(null)','',''),(423606566,2,26947,0,1,1,1,1,'2024-12-28 09:29:24',860994,'2024-12-28 09:29:24',989096,0,'','',30,0,0.1281,0.86,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606567,2,27566,0,1,1,0,1,'2024-12-28 09:29:29',907406,'2024-12-28 09:29:29',968667,0,'','',30,0,0.06126,0.907,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423606568,2,28632,0,1,1,2,1,'2024-12-28 09:29:32',930073,'2024-12-28 09:29:33',11,0,'','',30,0,0.08373,0.93,2,'(null)','',''),(423606569,2,28628,0,1,1,0,1,'2024-12-28 09:29:32',932060,'2024-12-28 09:29:33',23598,0,'','',30,0,0.124,0.932,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606570,2,26945,0,1,1,0,1,'2024-12-28 09:29:33',936345,'2024-12-28 09:29:34',53,0,'','',30,0,0.12965,0.936,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606571,2,26944,0,1,1,0,1,'2024-12-28 09:29:33',938567,'2024-12-28 09:29:34',30514,0,'','',30,0,0.13489,0.938,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606572,2,26975,0,1,1,1,1,'2024-12-28 09:29:40',971906,'2024-12-28 09:29:41',638257,0,'','',30,0,0.66635,0.971,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606573,2,23730,0,1,1,2,1,'2024-12-28 09:29:40',973868,'2024-12-28 09:29:42',4,0,'','',30,0,1.07526,0.973,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606574,2,26968,0,1,1,3,1,'2024-12-28 09:29:33',940197,'2024-12-28 09:29:44',327,0,'','',30,0,10.1106,0.94,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606575,2,26934,0,1,1,0,1,'2024-12-28 09:29:44',997773,'2024-12-28 09:29:45',138147,0,'','',30,0,0.14037,0.997,0,'Load : 5.80 6.08 5.85 : OK','load_1_min=5.80;9;30 load_5_min=6.08;15;35 load_15_min=5.85;20;40',''),(423606576,2,28626,0,1,1,0,1,'2024-12-28 09:29:52',2,'2024-12-28 09:29:52',28,0,'','',30,0,0.00538,0.029,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606577,2,28618,0,1,1,0,1,'2024-12-28 09:29:52',13119,'2024-12-28 09:29:52',154453,0,'','',30,0,0.12298,0.031,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606578,2,26948,0,1,1,0,1,'2024-12-28 09:29:52',14223,'2024-12-28 09:29:52',159113,0,'','',30,0,0.1255,0.033,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423606579,2,26951,0,1,1,0,1,'2024-12-28 09:29:57',4,'2024-12-28 09:29:57',201738,0,'','',30,0,0.15193,0.049,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606580,2,28284,0,1,1,0,1,'2024-12-28 09:30:00',24456,'2024-12-28 09:30:00',50,0,'','',30,0,0.0052,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606581,2,28637,0,1,1,0,1,'2024-12-28 09:30:00',5,'2024-12-28 09:30:00',6,0,'','',30,0,0.00941,0.059,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606582,2,26955,0,1,1,0,1,'2024-12-28 09:30:02',55,'2024-12-28 09:30:02',189314,0,'','',30,0,0.12132,0.067,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423606583,2,28629,0,1,1,0,1,'2024-12-28 09:30:02',6,'2024-12-28 09:30:02',192022,0,'','',30,0,0.12203,0.069,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606584,2,26969,0,1,1,2,1,'2024-12-28 09:30:03',30467,'2024-12-28 09:30:05',0,0,'','',30,0,2.00695,0.073,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606585,2,26976,0,1,1,2,1,'2024-12-28 09:30:11',0,'2024-12-28 09:30:11',216066,0,'','',30,0,0.11974,0.096,2,'(null)','',''),(423606586,2,26928,0,1,1,2,1,'2024-12-28 09:30:13',102843,'2024-12-28 09:30:13',221644,0,'','',30,0,0.1188,0.102,2,'(null)','',''),(423606587,2,26935,0,1,1,0,1,'2024-12-28 09:30:14',105035,'2024-12-28 09:30:14',113923,0,'','',30,0,0.00889,0.105,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606588,2,26953,0,1,1,0,1,'2024-12-28 09:30:20',143559,'2024-12-28 09:30:20',267588,0,'','',30,0,0.12403,0.143,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606589,2,28619,0,1,1,0,1,'2024-12-28 09:30:20',145597,'2024-12-28 09:30:20',271719,0,'','',30,0,0.12612,0.145,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423606590,2,26949,0,1,1,1,1,'2024-12-28 09:30:20',147689,'2024-12-28 09:30:20',814476,0,'','',30,0,0.66679,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606591,2,23725,0,1,1,2,1,'2024-12-28 09:30:24',178596,'2024-12-28 09:30:24',299958,0,'','',30,0,0.12136,0.178,2,'(null)','',''),(423606592,2,28627,0,1,1,2,1,'2024-12-28 09:30:24',180586,'2024-12-28 09:30:24',301795,0,'','',30,0,0.12121,0.18,2,'(null)','',''),(423606593,2,28623,0,1,1,0,1,'2024-12-28 09:30:24',182642,'2024-12-28 09:30:24',316827,0,'','',30,0,0.13418,0.182,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423606594,2,28630,0,1,1,0,1,'2024-12-28 09:30:32',261659,'2024-12-28 09:30:32',384067,0,'','',30,0,0.12241,0.261,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606595,2,26943,0,1,1,2,1,'2024-12-28 09:30:32',263418,'2024-12-28 09:30:32',391846,0,'','',30,0,0.12843,0.263,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606596,2,26962,0,1,1,0,1,'2024-12-28 09:30:32',265598,'2024-12-28 09:30:32',512150,0,'','',30,0,0.24655,0.265,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606597,2,26929,0,1,1,2,1,'2024-12-28 09:30:32',267751,'2024-12-28 09:30:34',274389,0,'','',30,0,2.00664,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606598,2,26954,0,1,1,0,1,'2024-12-28 09:30:40',305861,'2024-12-28 09:30:40',429566,0,'','',30,0,0.1237,0.305,0,'/var: 37%left(17765MB/48432MB) (>10%) : OK','\'/var\'=30667MB;43589;46010;0;48432',''),(423606599,2,26977,0,1,1,0,1,'2024-12-28 09:30:42',328234,'2024-12-28 09:30:42',467486,0,'','',30,0,0.13925,0.328,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606600,2,26964,0,1,1,3,1,'2024-12-28 09:30:33',270982,'2024-12-28 09:30:43',381902,0,'','',30,0,10.11092,0.27,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606601,2,28280,0,1,1,0,1,'2024-12-28 09:30:44',333771,'2024-12-28 09:30:44',458941,0,'','',30,0,0.12517,0.333,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423606602,2,26960,0,1,1,0,1,'2024-12-28 09:30:44',335724,'2024-12-28 09:30:44',475387,0,'','',30,0,0.13966,0.335,0,'Load : 1.07 1.21 1.26 : OK','load_1_min=1.07;2;6 load_5_min=1.21;3;7 load_15_min=1.26;4;9',''),(423606603,2,28616,0,1,1,0,1,'2024-12-28 09:30:44',337701,'2024-12-28 09:30:44',731213,0,'','',30,0,0.39351,0.337,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606604,2,28620,0,1,1,1,1,'2024-12-28 09:30:44',339836,'2024-12-28 09:30:45',481,0,'','',30,0,0.66758,0.339,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606605,2,26978,0,1,1,0,1,'2024-12-28 09:30:49',378862,'2024-12-28 09:30:49',388676,0,'','',30,0,0.00981,0.378,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606606,2,26971,0,1,1,0,1,'2024-12-28 09:30:49',380815,'2024-12-28 09:30:49',503003,0,'','',30,0,0.12219,0.38,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606607,2,23726,0,1,1,2,1,'2024-12-28 09:30:50',387178,'2024-12-28 09:30:52',393148,0,'','',30,0,2.00597,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606608,2,26970,0,1,1,3,1,'2024-12-28 09:30:45',342896,'2024-12-28 09:30:55',451687,0,'','',30,0,10.10879,0.342,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606609,2,28282,0,1,1,0,1,'2024-12-28 09:30:55',411382,'2024-12-28 09:30:55',547395,0,'','',30,0,0.13601,0.411,0,'Load : 0.43 0.17 0.11 : OK','load_1_min=0.43;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423606610,2,26965,0,1,1,3,1,'2024-12-28 09:30:49',382889,'2024-12-28 09:30:59',493476,0,'','',30,0,10.11059,0.382,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606611,2,26930,0,1,1,0,1,'2024-12-28 09:31:03',493713,'2024-12-28 09:31:03',621899,0,'','',30,0,0.12819,0.493,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606612,2,26956,0,1,1,1,1,'2024-12-28 09:31:03',495686,'2024-12-28 09:31:04',175998,0,'','',30,0,0.68031,0.495,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423606613,2,28622,0,1,1,2,1,'2024-12-28 09:31:07',518814,'2024-12-28 09:31:07',639940,0,'','',30,0,0.12113,0.518,2,'(null)','',''),(423606614,2,26950,0,1,1,2,1,'2024-12-28 09:31:08',523021,'2024-12-28 09:31:08',642264,0,'','',30,0,0.11924,0.522,2,'(null)','',''),(423606615,2,26961,0,1,1,0,1,'2024-12-28 09:31:09',526234,'2024-12-28 09:31:09',534608,0,'','',30,0,0.00837,0.526,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606616,2,26955,0,1,1,0,1,'2024-12-28 09:31:09',527288,'2024-12-28 09:31:09',652495,0,'','',30,0,0.12521,0.527,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423606617,2,26944,0,1,1,0,1,'2024-12-28 09:31:09',529312,'2024-12-28 09:31:09',658907,0,'','',30,0,0.12959,0.529,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606618,2,28281,0,1,1,1,1,'2024-12-28 09:31:10',533473,'2024-12-28 09:31:11',200543,0,'','',30,0,0.66707,0.533,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606619,2,26972,0,1,1,3,1,'2024-12-28 09:31:15',571321,'2024-12-28 09:31:15',691419,0,'','',30,0,0.1201,0.571,3,'Unknown storage : /disk1 : ERROR','',''),(423606620,2,26966,0,1,1,3,1,'2024-12-28 09:31:10',535808,'2024-12-28 09:31:20',652309,0,'','',30,0,10.1165,0.535,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606621,2,26973,0,1,1,0,1,'2024-12-28 09:31:44',720192,'2024-12-28 09:31:44',842014,0,'','',30,0,0.12182,0.72,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606622,2,26967,0,1,1,3,1,'2024-12-28 09:31:39',693096,'2024-12-28 09:31:46',361204,0,'','',30,0,6.66811,0.693,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606623,2,23728,0,1,1,0,1,'2024-12-28 09:31:49',758409,'2024-12-28 09:31:49',785621,0,'','',30,0,0.02721,0.758,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606624,2,26972,0,1,1,3,1,'2024-12-28 09:31:49',759466,'2024-12-28 09:31:49',879607,0,'','',30,0,0.12014,0.759,3,'Unknown storage : /disk1 : ERROR','',''),(423606625,2,26946,0,1,1,3,1,'2024-12-28 09:31:53',783452,'2024-12-28 09:31:53',911537,0,'','',30,0,0.12809,0.783,3,'Unknown storage : /raid0 : ERROR','',''),(423606626,2,28617,0,1,1,2,1,'2024-12-28 09:31:53',785486,'2024-12-28 09:31:54',145618,0,'','',30,0,0.36013,0.785,2,'No process matching mysqld found : CRITICAL','',''),(423606627,2,26932,0,1,1,1,1,'2024-12-28 09:31:53',787641,'2024-12-28 09:31:54',456640,0,'','',30,0,0.669,0.787,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423606628,2,28624,0,1,1,0,1,'2024-12-28 09:31:54',791739,'2024-12-28 09:31:55',102453,0,'','',30,0,0.31071,0.791,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606629,2,26931,0,1,1,0,1,'2024-12-28 09:31:58',833690,'2024-12-28 09:31:58',955440,0,'','',30,0,0.12175,0.833,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=61%',''),(423606630,2,26963,0,1,1,0,1,'2024-12-28 09:31:59',836915,'2024-12-28 09:31:59',881219,0,'','',30,0,0.0443,0.836,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606631,2,26957,0,1,1,0,1,'2024-12-28 09:31:59',838914,'2024-12-28 09:32:00',3717,0,'','',30,0,0.23314,0.838,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606632,2,28631,0,1,1,0,1,'2024-12-28 09:32:02',873438,'2024-12-28 09:32:03',189339,0,'','',30,0,0.3159,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606633,2,23727,0,1,1,2,1,'2024-12-28 09:32:04',880101,'2024-12-28 09:32:04',999335,0,'','',30,0,0.11923,0.879,2,'(null)','',''),(423606634,2,26974,0,1,1,0,1,'2024-12-28 09:32:12',958205,'2024-12-28 09:32:13',32647,0,'','',30,0,0.1194,0.958,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606635,2,23729,0,1,1,2,1,'2024-12-28 09:32:12',960243,'2024-12-28 09:32:13',0,0,'','',30,0,0.12159,0.96,2,'(null)','',''),(423606636,2,28636,0,1,1,3,1,'2024-12-28 09:32:05',884238,'2024-12-28 09:32:16',199,0,'','',30,0,10.11884,0.884,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606637,2,26952,0,1,1,0,1,'2024-12-28 09:32:23',0,'2024-12-28 09:32:23',1032,0,'','',30,0,0.01063,0.009,0,'OK - 192.168.77.29: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606638,2,28625,0,1,1,2,1,'2024-12-28 09:32:23',5042,'2024-12-28 09:32:23',0,0,'','',30,0,0.08397,0.011,2,'(null)','',''),(423606639,2,26933,0,1,1,2,1,'2024-12-28 09:32:23',5962,'2024-12-28 09:32:23',134110,0,'','',30,0,0.1206,0.013,2,'(null)','',''),(423606640,2,26947,0,1,1,1,1,'2024-12-28 09:32:24',7619,'2024-12-28 09:32:24',143657,0,'','',30,0,0.12695,0.016,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606641,2,27566,0,1,1,0,1,'2024-12-28 09:32:29',23078,'2024-12-28 09:32:29',118117,0,'','',30,0,0.06307,0.055,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423606642,2,28632,0,1,1,2,1,'2024-12-28 09:32:32',51,'2024-12-28 09:32:32',147044,0,'','',30,0,0.08323,0.063,2,'(null)','',''),(423606643,2,28628,0,1,1,0,1,'2024-12-28 09:32:32',53,'2024-12-28 09:32:32',188172,0,'','',30,0,0.12235,0.065,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606644,2,26945,0,1,1,0,1,'2024-12-28 09:32:33',6,'2024-12-28 09:32:33',198037,0,'','',30,0,0.12897,0.068,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606645,2,26944,0,1,1,0,1,'2024-12-28 09:32:33',3590,'2024-12-28 09:32:33',207176,0,'','',30,0,0.13711,0.07,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606646,2,26975,0,1,1,1,1,'2024-12-28 09:32:40',0,'2024-12-28 09:32:40',766367,0,'','',30,0,0.67056,0.095,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606647,2,23730,0,1,1,2,1,'2024-12-28 09:32:40',0,'2024-12-28 09:32:41',182260,0,'','',30,0,1.08452,0.097,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606648,2,26968,0,1,1,3,1,'2024-12-28 09:32:33',29746,'2024-12-28 09:32:43',183824,0,'','',30,0,10.11176,0.072,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606649,2,26934,0,1,1,0,1,'2024-12-28 09:32:44',133021,'2024-12-28 09:32:44',270071,0,'','',30,0,0.13705,0.132,0,'Load : 6.02 6.14 5.92 : OK','load_1_min=6.02;9;30 load_5_min=6.14;15;35 load_15_min=5.92;20;40',''),(423606650,2,28626,0,1,1,0,1,'2024-12-28 09:32:52',188137,'2024-12-28 09:32:52',194078,0,'','',30,0,0.00594,0.188,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606651,2,28618,0,1,1,0,1,'2024-12-28 09:32:52',190230,'2024-12-28 09:32:52',312491,0,'','',30,0,0.12226,0.19,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606652,2,26948,0,1,1,0,1,'2024-12-28 09:32:52',192387,'2024-12-28 09:32:52',317723,0,'','',30,0,0.12534,0.192,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606653,2,26951,0,1,1,0,1,'2024-12-28 09:32:57',214312,'2024-12-28 09:32:57',366771,0,'','',30,0,0.15246,0.214,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606654,2,28284,0,1,1,0,1,'2024-12-28 09:33:00',220096,'2024-12-28 09:33:00',225254,0,'','',30,0,0.00516,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606655,2,28637,0,1,1,0,1,'2024-12-28 09:33:00',222036,'2024-12-28 09:33:00',230980,0,'','',30,0,0.00894,0.221,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606656,2,26955,0,1,1,0,1,'2024-12-28 09:33:02',242658,'2024-12-28 09:33:02',364075,0,'','',30,0,0.12142,0.242,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423606657,2,28629,0,1,1,0,1,'2024-12-28 09:33:02',244612,'2024-12-28 09:33:02',366386,0,'','',30,0,0.12177,0.244,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606658,2,26969,0,1,1,2,1,'2024-12-28 09:33:03',247919,'2024-12-28 09:33:05',254307,0,'','',30,0,2.00639,0.247,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606659,2,26976,0,1,1,2,1,'2024-12-28 09:33:11',305833,'2024-12-28 09:33:11',425836,0,'','',30,0,0.12,0.305,2,'(null)','',''),(423606660,2,26928,0,1,1,2,1,'2024-12-28 09:33:13',312361,'2024-12-28 09:33:13',432057,0,'','',30,0,0.1197,0.312,2,'(null)','',''),(423606661,2,26935,0,1,1,0,1,'2024-12-28 09:33:14',315715,'2024-12-28 09:33:14',326255,0,'','',30,0,0.01054,0.315,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606662,2,26953,0,1,1,0,1,'2024-12-28 09:33:20',356214,'2024-12-28 09:33:20',478178,0,'','',30,0,0.12196,0.356,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606663,2,28619,0,1,1,0,1,'2024-12-28 09:33:20',358217,'2024-12-28 09:33:20',483071,0,'','',30,0,0.12485,0.358,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423606664,2,26949,0,1,1,1,1,'2024-12-28 09:33:20',360330,'2024-12-28 09:33:21',11932,0,'','',30,0,0.6669,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606665,2,23725,0,1,1,2,1,'2024-12-28 09:33:24',381417,'2024-12-28 09:33:24',502704,0,'','',30,0,0.12129,0.381,2,'(null)','',''),(423606666,2,28627,0,1,1,2,1,'2024-12-28 09:33:24',383394,'2024-12-28 09:33:24',504247,0,'','',30,0,0.12085,0.383,2,'(null)','',''),(423606667,2,28623,0,1,1,0,1,'2024-12-28 09:33:24',385409,'2024-12-28 09:33:24',519868,0,'','',30,0,0.13446,0.385,0,'Load : 0.29 0.16 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423606668,2,28630,0,1,1,0,1,'2024-12-28 09:33:32',434542,'2024-12-28 09:33:32',556409,0,'','',30,0,0.12187,0.434,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606669,2,26943,0,1,1,2,1,'2024-12-28 09:33:32',436561,'2024-12-28 09:33:32',563689,0,'','',30,0,0.12713,0.436,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606670,2,26962,0,1,1,0,1,'2024-12-28 09:33:32',438644,'2024-12-28 09:33:32',676014,0,'','',30,0,0.23737,0.438,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606671,2,26929,0,1,1,2,1,'2024-12-28 09:33:32',440594,'2024-12-28 09:33:34',446279,0,'','',30,0,2.00569,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606672,2,26954,0,1,1,0,1,'2024-12-28 09:33:40',479659,'2024-12-28 09:33:40',603784,0,'','',30,0,0.12412,0.479,0,'/var: 37%left(17764MB/48432MB) (>10%) : OK','\'/var\'=30668MB;43589;46010;0;48432',''),(423606673,2,26977,0,1,1,0,1,'2024-12-28 09:33:42',500100,'2024-12-28 09:33:42',638025,0,'','',30,0,0.13792,0.5,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606674,2,26964,0,1,1,3,1,'2024-12-28 09:33:33',442792,'2024-12-28 09:33:43',553779,0,'','',30,0,10.11099,0.442,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606675,2,28280,0,1,1,0,1,'2024-12-28 09:33:44',505682,'2024-12-28 09:33:44',629453,0,'','',30,0,0.12377,0.505,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423606676,2,26960,0,1,1,0,1,'2024-12-28 09:33:44',507608,'2024-12-28 09:33:44',647912,0,'','',30,0,0.1403,0.507,0,'Load : 1.41 1.31 1.28 : OK','load_1_min=1.41;2;6 load_5_min=1.31;3;7 load_15_min=1.28;4;9',''),(423606677,2,28616,0,1,1,0,1,'2024-12-28 09:33:44',509642,'2024-12-28 09:33:44',904310,0,'','',30,0,0.39467,0.509,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606678,2,28620,0,1,1,1,1,'2024-12-28 09:33:44',511605,'2024-12-28 09:33:45',180259,0,'','',30,0,0.66865,0.511,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606679,2,26978,0,1,1,0,1,'2024-12-28 09:33:49',545978,'2024-12-28 09:33:49',554080,0,'','',30,0,0.0081,0.545,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606680,2,26971,0,1,1,0,1,'2024-12-28 09:33:49',547913,'2024-12-28 09:33:49',669675,0,'','',30,0,0.12176,0.547,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606681,2,23726,0,1,1,2,1,'2024-12-28 09:33:50',553261,'2024-12-28 09:33:52',560065,0,'','',30,0,2.0068,0.553,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606682,2,26970,0,1,1,3,1,'2024-12-28 09:33:45',513970,'2024-12-28 09:33:55',622646,0,'','',30,0,10.10868,0.513,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606683,2,28282,0,1,1,0,1,'2024-12-28 09:33:55',567478,'2024-12-28 09:33:55',703671,0,'','',30,0,0.13619,0.567,0,'Load : 0.23 0.16 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423606684,2,26965,0,1,1,3,1,'2024-12-28 09:33:49',550026,'2024-12-28 09:33:59',660653,0,'','',30,0,10.11063,0.549,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606685,2,26930,0,1,1,0,1,'2024-12-28 09:34:03',623506,'2024-12-28 09:34:03',766399,0,'','',30,0,0.14289,0.623,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606686,2,26956,0,1,1,1,1,'2024-12-28 09:34:03',625438,'2024-12-28 09:34:04',291923,0,'','',30,0,0.66648,0.625,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423606687,2,28622,0,1,1,2,1,'2024-12-28 09:34:07',657691,'2024-12-28 09:34:07',777334,0,'','',30,0,0.11964,0.657,2,'(null)','',''),(423606688,2,26950,0,1,1,2,1,'2024-12-28 09:34:08',662040,'2024-12-28 09:34:08',783223,0,'','',30,0,0.12118,0.662,2,'(null)','',''),(423606689,2,26961,0,1,1,0,1,'2024-12-28 09:34:09',665298,'2024-12-28 09:34:09',676795,0,'','',30,0,0.0115,0.665,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606690,2,26955,0,1,1,0,1,'2024-12-28 09:34:09',666350,'2024-12-28 09:34:09',792409,0,'','',30,0,0.12606,0.666,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423606691,2,26944,0,1,1,0,1,'2024-12-28 09:34:09',668358,'2024-12-28 09:34:09',799561,0,'','',30,0,0.1312,0.668,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606692,2,28281,0,1,1,1,1,'2024-12-28 09:34:10',672641,'2024-12-28 09:34:11',340403,0,'','',30,0,0.66776,0.672,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606693,2,26972,0,1,1,3,1,'2024-12-28 09:34:15',732730,'2024-12-28 09:34:15',852451,0,'','',30,0,0.11972,0.732,3,'Unknown storage : /disk1 : ERROR','',''),(423606694,2,26966,0,1,1,3,1,'2024-12-28 09:34:10',674954,'2024-12-28 09:34:20',791589,0,'','',30,0,10.11664,0.674,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606695,2,26973,0,1,1,0,1,'2024-12-28 09:34:44',874182,'2024-12-28 09:34:44',995468,0,'','',30,0,0.12129,0.874,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606696,2,26967,0,1,1,3,1,'2024-12-28 09:34:39',850869,'2024-12-28 09:34:46',518745,0,'','',30,0,6.66788,0.85,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606697,2,23728,0,1,1,0,1,'2024-12-28 09:34:49',908328,'2024-12-28 09:34:49',927475,0,'','',30,0,0.01915,0.908,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606698,2,26972,0,1,1,3,1,'2024-12-28 09:34:49',910245,'2024-12-28 09:34:50',24,0,'','',30,0,0.12058,0.91,3,'Unknown storage : /disk1 : ERROR','',''),(423606699,2,26946,0,1,1,3,1,'2024-12-28 09:34:53',944423,'2024-12-28 09:34:54',29390,0,'','',30,0,0.12689,0.944,3,'Unknown storage : /raid0 : ERROR','',''),(423606700,2,28617,0,1,1,2,1,'2024-12-28 09:34:53',946325,'2024-12-28 09:34:54',304977,0,'','',30,0,0.35865,0.946,2,'No process matching mysqld found : CRITICAL','',''),(423606701,2,26932,0,1,1,1,1,'2024-12-28 09:34:53',948493,'2024-12-28 09:34:54',617665,0,'','',30,0,0.66917,0.948,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423606702,2,28624,0,1,1,0,1,'2024-12-28 09:34:54',951835,'2024-12-28 09:34:55',259457,0,'','',30,0,0.30762,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606703,2,26931,0,1,1,0,1,'2024-12-28 09:34:58',36,'2024-12-28 09:34:58',122612,0,'','',30,0,0.12216,0,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=59%',''),(423606704,2,26963,0,1,1,0,1,'2024-12-28 09:34:59',241,'2024-12-28 09:34:59',4,0,'','',30,0,0.04514,0.003,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606705,2,26957,0,1,1,0,1,'2024-12-28 09:34:59',38,'2024-12-28 09:34:59',238883,0,'','',30,0,0.2342,0.004,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606706,2,28631,0,1,1,0,1,'2024-12-28 09:35:02',928,'2024-12-28 09:35:02',348719,0,'','',30,0,0.33231,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606707,2,23727,0,1,1,2,1,'2024-12-28 09:35:04',16,'2024-12-28 09:35:04',150171,0,'','',30,0,0.12921,0.02,2,'(null)','',''),(423606708,2,26974,0,1,1,0,1,'2024-12-28 09:35:12',50,'2024-12-28 09:35:12',183277,0,'','',30,0,0.12029,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606709,2,23729,0,1,1,2,1,'2024-12-28 09:35:12',52,'2024-12-28 09:35:12',186338,0,'','',30,0,0.12137,0.064,2,'(null)','',''),(423606710,2,28636,0,1,1,3,1,'2024-12-28 09:35:05',10361,'2024-12-28 09:35:15',142852,0,'','',30,0,10.11868,0.024,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606711,2,26952,0,1,1,0,1,'2024-12-28 09:35:23',147977,'2024-12-28 09:35:23',155902,0,'','',30,0,0.00792,0.147,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606712,2,28625,0,1,1,2,1,'2024-12-28 09:35:23',149934,'2024-12-28 09:35:23',233667,0,'','',30,0,0.08373,0.149,2,'(null)','',''),(423606713,2,26933,0,1,1,2,1,'2024-12-28 09:35:23',152162,'2024-12-28 09:35:23',272595,0,'','',30,0,0.12043,0.152,2,'(null)','',''),(423606714,2,26947,0,1,1,1,1,'2024-12-28 09:35:24',156303,'2024-12-28 09:35:24',284575,0,'','',30,0,0.12827,0.156,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606715,2,27566,0,1,1,0,1,'2024-12-28 09:35:29',183545,'2024-12-28 09:35:29',248320,0,'','',30,0,0.06477,0.183,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423606716,2,28632,0,1,1,2,1,'2024-12-28 09:35:32',206273,'2024-12-28 09:35:32',289734,0,'','',30,0,0.08346,0.206,2,'(null)','',''),(423606717,2,28628,0,1,1,0,1,'2024-12-28 09:35:32',208306,'2024-12-28 09:35:32',331205,0,'','',30,0,0.1229,0.208,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606718,2,26945,0,1,1,0,1,'2024-12-28 09:35:33',212621,'2024-12-28 09:35:33',340844,0,'','',30,0,0.12822,0.212,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606719,2,26944,0,1,1,0,1,'2024-12-28 09:35:33',214882,'2024-12-28 09:35:33',346674,0,'','',30,0,0.13179,0.214,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606720,2,26975,0,1,1,1,1,'2024-12-28 09:35:40',255170,'2024-12-28 09:35:40',921219,0,'','',30,0,0.66605,0.255,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606721,2,23730,0,1,1,2,1,'2024-12-28 09:35:40',257178,'2024-12-28 09:35:41',325401,0,'','',30,0,1.06822,0.257,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606722,2,26968,0,1,1,3,1,'2024-12-28 09:35:33',216414,'2024-12-28 09:35:43',327031,0,'','',30,0,10.11062,0.216,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606723,2,26934,0,1,1,0,1,'2024-12-28 09:35:44',291023,'2024-12-28 09:35:44',439024,0,'','',30,0,0.148,0.29,0,'Load : 5.72 6.04 5.92 : OK','load_1_min=5.72;9;30 load_5_min=6.04;15;35 load_15_min=5.92;20;40',''),(423606724,2,28626,0,1,1,0,1,'2024-12-28 09:35:52',335962,'2024-12-28 09:35:52',341432,0,'','',30,0,0.00547,0.335,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606725,2,28618,0,1,1,0,1,'2024-12-28 09:35:52',337648,'2024-12-28 09:35:52',460701,0,'','',30,0,0.12305,0.337,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606726,2,26948,0,1,1,0,1,'2024-12-28 09:35:52',339266,'2024-12-28 09:35:52',463335,0,'','',30,0,0.12407,0.339,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606727,2,26951,0,1,1,0,1,'2024-12-28 09:35:57',364435,'2024-12-28 09:35:57',516568,0,'','',30,0,0.15213,0.364,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606728,2,28284,0,1,1,0,1,'2024-12-28 09:36:00',372231,'2024-12-28 09:36:00',377591,0,'','',30,0,0.00536,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606729,2,28637,0,1,1,0,1,'2024-12-28 09:36:00',374256,'2024-12-28 09:36:00',383805,0,'','',30,0,0.00955,0.374,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606730,2,28629,0,1,1,0,1,'2024-12-28 09:36:02',399726,'2024-12-28 09:36:02',521117,0,'','',30,0,0.12139,0.399,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606731,2,26955,0,1,1,0,1,'2024-12-28 09:36:02',398740,'2024-12-28 09:36:02',522265,0,'','',30,0,0.12352,0.398,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423606732,2,26969,0,1,1,2,1,'2024-12-28 09:36:03',402999,'2024-12-28 09:36:05',409399,0,'','',30,0,2.0064,0.402,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606733,2,26976,0,1,1,2,1,'2024-12-28 09:36:11',452339,'2024-12-28 09:36:11',573201,0,'','',30,0,0.12086,0.452,2,'(null)','',''),(423606734,2,26928,0,1,1,2,1,'2024-12-28 09:36:13',457423,'2024-12-28 09:36:13',576413,0,'','',30,0,0.11899,0.457,2,'(null)','',''),(423606735,2,26935,0,1,1,0,1,'2024-12-28 09:36:14',461696,'2024-12-28 09:36:14',471021,0,'','',30,0,0.00932,0.461,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606736,2,26953,0,1,1,0,1,'2024-12-28 09:36:20',481244,'2024-12-28 09:36:20',605661,0,'','',30,0,0.12442,0.481,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606737,2,28619,0,1,1,0,1,'2024-12-28 09:36:20',482235,'2024-12-28 09:36:20',613726,0,'','',30,0,0.13149,0.482,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423606738,2,26949,0,1,1,1,1,'2024-12-28 09:36:20',484223,'2024-12-28 09:36:21',152029,0,'','',30,0,0.66781,0.484,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606739,2,23725,0,1,1,2,1,'2024-12-28 09:36:24',520125,'2024-12-28 09:36:24',641144,0,'','',30,0,0.12102,0.52,2,'(null)','',''),(423606740,2,28627,0,1,1,2,1,'2024-12-28 09:36:24',521166,'2024-12-28 09:36:24',646130,0,'','',30,0,0.12496,0.521,2,'(null)','',''),(423606741,2,28623,0,1,1,0,1,'2024-12-28 09:36:24',523184,'2024-12-28 09:36:24',658073,0,'','',30,0,0.13489,0.523,0,'Load : 0.08 0.12 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423606742,2,28630,0,1,1,0,1,'2024-12-28 09:36:32',570382,'2024-12-28 09:36:32',693345,0,'','',30,0,0.12296,0.57,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606743,2,26943,0,1,1,2,1,'2024-12-28 09:36:32',572626,'2024-12-28 09:36:32',700684,0,'','',30,0,0.12806,0.572,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606744,2,26962,0,1,1,0,1,'2024-12-28 09:36:32',574786,'2024-12-28 09:36:32',813111,0,'','',30,0,0.23833,0.574,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606745,2,26929,0,1,1,2,1,'2024-12-28 09:36:32',576280,'2024-12-28 09:36:34',581944,0,'','',30,0,2.00566,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606746,2,26954,0,1,1,0,1,'2024-12-28 09:36:40',617347,'2024-12-28 09:36:40',740631,0,'','',30,0,0.12328,0.617,0,'/var: 37%left(17764MB/48432MB) (>10%) : OK','\'/var\'=30668MB;43589;46010;0;48432',''),(423606747,2,26977,0,1,1,0,1,'2024-12-28 09:36:42',639815,'2024-12-28 09:36:42',779185,0,'','',30,0,0.13937,0.639,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606748,2,26964,0,1,1,3,1,'2024-12-28 09:36:33',580596,'2024-12-28 09:36:43',690956,0,'','',30,0,10.11036,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606749,2,28280,0,1,1,0,1,'2024-12-28 09:36:44',645301,'2024-12-28 09:36:44',769566,0,'','',30,0,0.12427,0.645,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423606750,2,26960,0,1,1,0,1,'2024-12-28 09:36:44',647372,'2024-12-28 09:36:44',786642,0,'','',30,0,0.13927,0.647,0,'Load : 1.46 1.37 1.30 : OK','load_1_min=1.46;2;6 load_5_min=1.37;3;7 load_15_min=1.30;4;9',''),(423606751,2,28616,0,1,1,0,1,'2024-12-28 09:36:44',649540,'2024-12-28 09:36:45',282,0,'','',30,0,0.39376,0.649,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606752,2,28620,0,1,1,1,1,'2024-12-28 09:36:44',651672,'2024-12-28 09:36:45',315644,0,'','',30,0,0.66397,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606753,2,26978,0,1,1,0,1,'2024-12-28 09:36:49',691654,'2024-12-28 09:36:49',699733,0,'','',30,0,0.00808,0.691,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606754,2,26971,0,1,1,0,1,'2024-12-28 09:36:49',693646,'2024-12-28 09:36:49',815618,0,'','',30,0,0.12197,0.693,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606755,2,23726,0,1,1,2,1,'2024-12-28 09:36:50',699912,'2024-12-28 09:36:52',707225,0,'','',30,0,2.00731,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606756,2,26970,0,1,1,3,1,'2024-12-28 09:36:45',655574,'2024-12-28 09:36:55',764668,0,'','',30,0,10.10909,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606757,2,28282,0,1,1,0,1,'2024-12-28 09:36:55',727176,'2024-12-28 09:36:55',863397,0,'','',30,0,0.13622,0.727,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423606758,2,26965,0,1,1,3,1,'2024-12-28 09:36:49',695795,'2024-12-28 09:36:59',806357,0,'','',30,0,10.11056,0.695,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606759,2,26930,0,1,1,0,1,'2024-12-28 09:37:03',782216,'2024-12-28 09:37:03',908100,0,'','',30,0,0.12588,0.782,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606760,2,26956,0,1,1,1,1,'2024-12-28 09:37:03',784142,'2024-12-28 09:37:04',449941,0,'','',30,0,0.6658,0.784,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423606761,2,28622,0,1,1,2,1,'2024-12-28 09:37:07',816392,'2024-12-28 09:37:07',937134,0,'','',30,0,0.12074,0.816,2,'(null)','',''),(423606762,2,26950,0,1,1,2,1,'2024-12-28 09:37:08',819703,'2024-12-28 09:37:08',939164,0,'','',30,0,0.11946,0.819,2,'(null)','',''),(423606763,2,26961,0,1,1,0,1,'2024-12-28 09:37:09',822933,'2024-12-28 09:37:09',831267,0,'','',30,0,0.00833,0.822,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606764,2,26955,0,1,1,0,1,'2024-12-28 09:37:09',824896,'2024-12-28 09:37:09',947249,0,'','',30,0,0.12235,0.824,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423606765,2,26944,0,1,1,0,1,'2024-12-28 09:37:09',827057,'2024-12-28 09:37:09',956736,0,'','',30,0,0.12968,0.827,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606766,2,28281,0,1,1,1,1,'2024-12-28 09:37:10',829183,'2024-12-28 09:37:11',494774,0,'','',30,0,0.66559,0.829,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606767,2,26972,0,1,1,3,1,'2024-12-28 09:37:15',874236,'2024-12-28 09:37:15',994109,0,'','',30,0,0.11987,0.874,3,'Unknown storage : /disk1 : ERROR','',''),(423606768,2,26966,0,1,1,3,1,'2024-12-28 09:37:10',830950,'2024-12-28 09:37:20',946700,0,'','',30,0,10.11575,0.83,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606769,2,26973,0,1,1,0,1,'2024-12-28 09:37:44',21258,'2024-12-28 09:37:44',173113,0,'','',30,0,0.1217,0.051,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606770,2,26967,0,1,1,3,1,'2024-12-28 09:37:39',87,'2024-12-28 09:37:45',706281,0,'','',30,0,6.705,0.001,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606771,2,23728,0,1,1,0,1,'2024-12-28 09:37:49',3562,'2024-12-28 09:37:49',123130,0,'','',30,0,0.0556,0.067,0,'OK - 192.168.77.159: rta 1.653ms, lost 0%','rta=1.653ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606772,2,26972,0,1,1,3,1,'2024-12-28 09:37:49',0,'2024-12-28 09:37:49',206335,0,'','',30,0,0.11953,0.086,3,'Unknown storage : /disk1 : ERROR','',''),(423606773,2,26946,0,1,1,3,1,'2024-12-28 09:37:53',107247,'2024-12-28 09:37:53',232812,0,'','',30,0,0.12557,0.107,3,'Unknown storage : /raid0 : ERROR','',''),(423606774,2,28617,0,1,1,2,1,'2024-12-28 09:37:53',109172,'2024-12-28 09:37:53',467883,0,'','',30,0,0.35871,0.109,2,'No process matching mysqld found : CRITICAL','',''),(423606775,2,26932,0,1,1,1,1,'2024-12-28 09:37:53',111198,'2024-12-28 09:37:53',777387,0,'','',30,0,0.66619,0.111,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423606776,2,28624,0,1,1,0,1,'2024-12-28 09:37:54',114453,'2024-12-28 09:37:54',427306,0,'','',30,0,0.31285,0.114,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606777,2,26931,0,1,1,0,1,'2024-12-28 09:37:58',143441,'2024-12-28 09:37:58',264594,0,'','',30,0,0.12115,0.143,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=59%',''),(423606778,2,26963,0,1,1,0,1,'2024-12-28 09:37:59',146602,'2024-12-28 09:37:59',202047,0,'','',30,0,0.05545,0.146,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606779,2,26957,0,1,1,0,1,'2024-12-28 09:37:59',148536,'2024-12-28 09:37:59',389467,0,'','',30,0,0.24093,0.148,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606780,2,28631,0,1,1,0,1,'2024-12-28 09:38:02',160408,'2024-12-28 09:38:02',468283,0,'','',30,0,0.30788,0.16,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606781,2,23727,0,1,1,2,1,'2024-12-28 09:38:04',166039,'2024-12-28 09:38:04',292261,0,'','',30,0,0.12622,0.166,2,'(null)','',''),(423606782,2,26974,0,1,1,0,1,'2024-12-28 09:38:12',188059,'2024-12-28 09:38:12',307961,0,'','',30,0,0.1199,0.188,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423606783,2,23729,0,1,1,2,1,'2024-12-28 09:38:12',190000,'2024-12-28 09:38:12',312091,0,'','',30,0,0.12209,0.189,2,'(null)','',''),(423606784,2,28636,0,1,1,3,1,'2024-12-28 09:38:05',168186,'2024-12-28 09:38:15',286124,0,'','',30,0,10.11794,0.168,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606785,2,26952,0,1,1,0,1,'2024-12-28 09:38:23',246797,'2024-12-28 09:38:23',257073,0,'','',30,0,0.01028,0.246,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606786,2,28625,0,1,1,2,1,'2024-12-28 09:38:23',248526,'2024-12-28 09:38:23',332175,0,'','',30,0,0.08365,0.248,2,'(null)','',''),(423606787,2,26933,0,1,1,2,1,'2024-12-28 09:38:23',250046,'2024-12-28 09:38:23',371400,0,'','',30,0,0.12135,0.249,2,'(null)','',''),(423606788,2,26947,0,1,1,1,1,'2024-12-28 09:38:24',254119,'2024-12-28 09:38:24',381913,0,'','',30,0,0.12779,0.254,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606789,2,27566,0,1,1,0,1,'2024-12-28 09:38:29',302814,'2024-12-28 09:38:29',369410,0,'','',30,0,0.0666,0.302,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423606790,2,28632,0,1,1,2,1,'2024-12-28 09:38:32',335347,'2024-12-28 09:38:32',419222,0,'','',30,0,0.08388,0.335,2,'(null)','',''),(423606791,2,28628,0,1,1,0,1,'2024-12-28 09:38:32',337268,'2024-12-28 09:38:32',460089,0,'','',30,0,0.12282,0.337,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606792,2,26945,0,1,1,0,1,'2024-12-28 09:38:33',340517,'2024-12-28 09:38:33',468809,0,'','',30,0,0.12829,0.34,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606793,2,26944,0,1,1,0,1,'2024-12-28 09:38:33',342474,'2024-12-28 09:38:33',481448,0,'','',30,0,0.13897,0.342,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606794,2,26975,0,1,1,1,1,'2024-12-28 09:38:40',376516,'2024-12-28 09:38:41',4,0,'','',30,0,0.67308,0.376,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606795,2,23730,0,1,1,2,1,'2024-12-28 09:38:40',378472,'2024-12-28 09:38:42',384973,0,'','',30,0,2.0065,0.378,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606796,2,26968,0,1,1,3,1,'2024-12-28 09:38:33',344367,'2024-12-28 09:38:43',455488,0,'','',30,0,10.11112,0.344,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606797,2,26934,0,1,1,0,1,'2024-12-28 09:38:44',410398,'2024-12-28 09:38:44',550181,0,'','',30,0,0.13978,0.41,0,'Load : 5.16 5.64 5.77 : OK','load_1_min=5.16;9;30 load_5_min=5.64;15;35 load_15_min=5.77;20;40',''),(423606798,2,28626,0,1,1,0,1,'2024-12-28 09:38:52',448527,'2024-12-28 09:38:52',453922,0,'','',30,0,0.00539,0.448,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606799,2,28618,0,1,1,0,1,'2024-12-28 09:38:52',450533,'2024-12-28 09:38:52',573115,0,'','',30,0,0.12258,0.45,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606800,2,26948,0,1,1,0,1,'2024-12-28 09:38:52',452612,'2024-12-28 09:38:52',577336,0,'','',30,0,0.12472,0.452,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606801,2,26951,0,1,1,0,1,'2024-12-28 09:38:57',472829,'2024-12-28 09:38:57',625281,0,'','',30,0,0.15245,0.472,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606802,2,28284,0,1,1,0,1,'2024-12-28 09:39:00',478612,'2024-12-28 09:39:00',484100,0,'','',30,0,0.00549,0.478,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606803,2,28637,0,1,1,0,1,'2024-12-28 09:39:00',480310,'2024-12-28 09:39:00',489958,0,'','',30,0,0.00965,0.48,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606804,2,28629,0,1,1,0,1,'2024-12-28 09:39:02',496050,'2024-12-28 09:39:02',617424,0,'','',30,0,0.12137,0.496,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606805,2,26955,0,1,1,0,1,'2024-12-28 09:39:02',498012,'2024-12-28 09:39:02',620384,0,'','',30,0,0.12237,0.497,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423606806,2,26969,0,1,1,2,1,'2024-12-28 09:39:03',501381,'2024-12-28 09:39:05',508920,0,'','',30,0,2.00754,0.501,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606807,2,26976,0,1,1,2,1,'2024-12-28 09:39:11',537873,'2024-12-28 09:39:11',658502,0,'','',30,0,0.12063,0.537,2,'(null)','',''),(423606808,2,26928,0,1,1,2,1,'2024-12-28 09:39:13',542789,'2024-12-28 09:39:13',664528,0,'','',30,0,0.12174,0.542,2,'(null)','',''),(423606809,2,26935,0,1,1,0,1,'2024-12-28 09:39:14',546924,'2024-12-28 09:39:14',556285,0,'','',30,0,0.00936,0.546,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606810,2,26953,0,1,1,0,1,'2024-12-28 09:39:20',585961,'2024-12-28 09:39:20',708605,0,'','',30,0,0.12264,0.585,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606811,2,28619,0,1,1,0,1,'2024-12-28 09:39:20',587914,'2024-12-28 09:39:20',712675,0,'','',30,0,0.12476,0.587,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423606812,2,26949,0,1,1,1,1,'2024-12-28 09:39:20',590117,'2024-12-28 09:39:21',258510,0,'','',30,0,0.66839,0.59,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606813,2,23725,0,1,1,2,1,'2024-12-28 09:39:24',628656,'2024-12-28 09:39:24',749996,0,'','',30,0,0.12134,0.628,2,'(null)','',''),(423606814,2,28627,0,1,1,2,1,'2024-12-28 09:39:24',630618,'2024-12-28 09:39:24',753629,0,'','',30,0,0.12301,0.63,2,'(null)','',''),(423606815,2,28623,0,1,1,0,1,'2024-12-28 09:39:24',631740,'2024-12-28 09:39:24',766367,0,'','',30,0,0.13463,0.631,0,'Load : 0.08 0.12 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423606816,2,28630,0,1,1,0,1,'2024-12-28 09:39:32',687105,'2024-12-28 09:39:32',809458,0,'','',30,0,0.12235,0.687,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606817,2,26943,0,1,1,2,1,'2024-12-28 09:39:32',689149,'2024-12-28 09:39:32',817594,0,'','',30,0,0.12845,0.689,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606818,2,26962,0,1,1,0,1,'2024-12-28 09:39:32',691352,'2024-12-28 09:39:32',931796,0,'','',30,0,0.24044,0.691,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606819,2,26929,0,1,1,2,1,'2024-12-28 09:39:32',693241,'2024-12-28 09:39:34',700659,0,'','',30,0,2.00742,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606820,2,26954,0,1,1,0,1,'2024-12-28 09:39:40',726005,'2024-12-28 09:39:40',850542,0,'','',30,0,0.12454,0.725,0,'/var: 37%left(17763MB/48432MB) (>10%) : OK','\'/var\'=30668MB;43589;46010;0;48432',''),(423606821,2,26977,0,1,1,0,1,'2024-12-28 09:39:42',840183,'2024-12-28 09:39:42',980208,0,'','',30,0,0.14003,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606822,2,26964,0,1,1,3,1,'2024-12-28 09:39:33',696345,'2024-12-28 09:39:43',807731,0,'','',30,0,10.11139,0.696,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606823,2,28280,0,1,1,0,1,'2024-12-28 09:39:44',846768,'2024-12-28 09:39:44',972110,0,'','',30,0,0.12534,0.846,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423606824,2,26960,0,1,1,0,1,'2024-12-28 09:39:44',848863,'2024-12-28 09:39:44',988704,0,'','',30,0,0.13984,0.848,0,'Load : 1.71 1.52 1.37 : OK','load_1_min=1.71;2;6 load_5_min=1.52;3;7 load_15_min=1.37;4;9',''),(423606825,2,28616,0,1,1,0,1,'2024-12-28 09:39:44',850449,'2024-12-28 09:39:45',245233,0,'','',30,0,0.39478,0.85,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606826,2,28620,0,1,1,1,1,'2024-12-28 09:39:44',852896,'2024-12-28 09:39:45',512752,0,'','',30,0,0.65986,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606827,2,26978,0,1,1,0,1,'2024-12-28 09:39:49',886032,'2024-12-28 09:39:49',895991,0,'','',30,0,0.00996,0.886,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606828,2,26971,0,1,1,0,1,'2024-12-28 09:39:49',888049,'2024-12-28 09:39:50',71,0,'','',30,0,0.12273,0.888,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606829,2,23726,0,1,1,2,1,'2024-12-28 09:39:50',894450,'2024-12-28 09:39:52',900698,0,'','',30,0,2.00625,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606830,2,26970,0,1,1,3,1,'2024-12-28 09:39:45',857453,'2024-12-28 09:39:55',967868,0,'','',30,0,10.11041,0.857,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606831,2,28282,0,1,1,0,1,'2024-12-28 09:39:55',922581,'2024-12-28 09:39:56',24572,0,'','',30,0,0.13519,0.922,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423606832,2,26965,0,1,1,3,1,'2024-12-28 09:39:49',890218,'2024-12-28 09:40:00',559,0,'','',30,0,10.11084,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606833,2,26930,0,1,1,0,1,'2024-12-28 09:40:03',4378,'2024-12-28 09:40:03',135584,0,'','',30,0,0.12515,0.01,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606834,2,26956,0,1,1,1,1,'2024-12-28 09:40:03',682,'2024-12-28 09:40:03',680623,0,'','',30,0,0.66809,0.012,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423606835,2,28622,0,1,1,2,1,'2024-12-28 09:40:07',13202,'2024-12-28 09:40:07',152666,0,'','',30,0,0.12104,0.031,2,'(null)','',''),(423606836,2,26950,0,1,1,2,1,'2024-12-28 09:40:08',231,'2024-12-28 09:40:08',169509,0,'','',30,0,0.13471,0.034,2,'(null)','',''),(423606837,2,26961,0,1,1,0,1,'2024-12-28 09:40:09',3,'2024-12-28 09:40:09',0,0,'','',30,0,0.04799,0.038,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606838,2,26955,0,1,1,0,1,'2024-12-28 09:40:09',58,'2024-12-28 09:40:09',193621,0,'','',30,0,0.12072,0.072,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423606839,2,26944,0,1,1,0,1,'2024-12-28 09:40:09',60,'2024-12-28 09:40:09',203164,0,'','',30,0,0.12821,0.074,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606840,2,28281,0,1,1,1,1,'2024-12-28 09:40:10',7,'2024-12-28 09:40:10',745606,0,'','',30,0,0.66649,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606841,2,26972,0,1,1,3,1,'2024-12-28 09:40:15',116116,'2024-12-28 09:40:15',235977,0,'','',30,0,0.11986,0.116,3,'Unknown storage : /disk1 : ERROR','',''),(423606842,2,26966,0,1,1,3,1,'2024-12-28 09:40:10',0,'2024-12-28 09:40:20',197936,0,'','',30,0,10.11656,0.081,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606843,2,26973,0,1,1,0,1,'2024-12-28 09:40:44',239328,'2024-12-28 09:40:44',360975,0,'','',30,0,0.12165,0.239,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606844,2,26967,0,1,1,3,1,'2024-12-28 09:40:39',210223,'2024-12-28 09:40:45',877396,0,'','',30,0,6.66717,0.21,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606845,2,23728,0,1,1,0,1,'2024-12-28 09:40:49',275628,'2024-12-28 09:40:49',316323,0,'','',30,0,0.0407,0.275,0,'OK - 192.168.77.159: rta 1.793ms, lost 0%','rta=1.793ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606846,2,26972,0,1,1,3,1,'2024-12-28 09:40:49',277536,'2024-12-28 09:40:49',396853,0,'','',30,0,0.11932,0.277,3,'Unknown storage : /disk1 : ERROR','',''),(423606847,2,26946,0,1,1,3,1,'2024-12-28 09:40:53',311636,'2024-12-28 09:40:53',436657,0,'','',30,0,0.12502,0.311,3,'Unknown storage : /raid0 : ERROR','',''),(423606848,2,28617,0,1,1,2,1,'2024-12-28 09:40:53',313663,'2024-12-28 09:40:53',672186,0,'','',30,0,0.35852,0.313,2,'No process matching mysqld found : CRITICAL','',''),(423606849,2,26932,0,1,1,1,1,'2024-12-28 09:40:53',315758,'2024-12-28 09:40:53',984870,0,'','',30,0,0.66911,0.315,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423606850,2,28624,0,1,1,0,1,'2024-12-28 09:40:54',317874,'2024-12-28 09:40:54',627051,0,'','',30,0,0.30918,0.317,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606851,2,26931,0,1,1,0,1,'2024-12-28 09:40:58',335768,'2024-12-28 09:40:58',457220,0,'','',30,0,0.12145,0.335,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=63% cpu3=59%',''),(423606852,2,26963,0,1,1,0,1,'2024-12-28 09:40:59',339050,'2024-12-28 09:40:59',383717,0,'','',30,0,0.04467,0.339,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606853,2,26957,0,1,1,0,1,'2024-12-28 09:40:59',341012,'2024-12-28 09:40:59',573238,0,'','',30,0,0.23223,0.34,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606854,2,28631,0,1,1,0,1,'2024-12-28 09:41:02',365895,'2024-12-28 09:41:02',673476,0,'','',30,0,0.30758,0.365,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606855,2,23727,0,1,1,2,1,'2024-12-28 09:41:04',370350,'2024-12-28 09:41:04',490195,0,'','',30,0,0.11984,0.37,2,'(null)','',''),(423606856,2,26974,0,1,1,0,1,'2024-12-28 09:41:12',441478,'2024-12-28 09:41:12',561955,0,'','',30,0,0.12048,0.441,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606857,2,23729,0,1,1,2,1,'2024-12-28 09:41:12',442543,'2024-12-28 09:41:12',565652,0,'','',30,0,0.12311,0.442,2,'(null)','',''),(423606858,2,28636,0,1,1,3,1,'2024-12-28 09:41:05',373698,'2024-12-28 09:41:15',492780,0,'','',30,0,10.11908,0.373,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606859,2,26952,0,1,1,0,1,'2024-12-28 09:41:23',497208,'2024-12-28 09:41:23',504883,0,'','',30,0,0.00768,0.497,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606860,2,28625,0,1,1,2,1,'2024-12-28 09:41:23',499159,'2024-12-28 09:41:23',582594,0,'','',30,0,0.08343,0.499,2,'(null)','',''),(423606861,2,26933,0,1,1,2,1,'2024-12-28 09:41:23',501211,'2024-12-28 09:41:23',622470,0,'','',30,0,0.12126,0.501,2,'(null)','',''),(423606862,2,26947,0,1,1,1,1,'2024-12-28 09:41:24',505545,'2024-12-28 09:41:24',633048,0,'','',30,0,0.1275,0.505,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606863,2,27566,0,1,1,0,1,'2024-12-28 09:41:29',539738,'2024-12-28 09:41:29',607787,0,'','',30,0,0.06805,0.539,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423606864,2,28632,0,1,1,2,1,'2024-12-28 09:41:32',569504,'2024-12-28 09:41:32',653341,0,'','',30,0,0.08384,0.569,2,'(null)','',''),(423606865,2,28628,0,1,1,0,1,'2024-12-28 09:41:32',571478,'2024-12-28 09:41:32',694899,0,'','',30,0,0.12342,0.571,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606866,2,26945,0,1,1,0,1,'2024-12-28 09:41:33',574912,'2024-12-28 09:41:33',703730,0,'','',30,0,0.12882,0.574,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606867,2,26944,0,1,1,0,1,'2024-12-28 09:41:33',577103,'2024-12-28 09:41:33',707173,0,'','',30,0,0.13007,0.577,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606868,2,26975,0,1,1,1,1,'2024-12-28 09:41:40',614602,'2024-12-28 09:41:41',281710,0,'','',30,0,0.66711,0.614,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606869,2,23730,0,1,1,2,1,'2024-12-28 09:41:40',616526,'2024-12-28 09:41:41',686237,0,'','',30,0,1.06971,0.616,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606870,2,26968,0,1,1,3,1,'2024-12-28 09:41:33',577935,'2024-12-28 09:41:43',688069,0,'','',30,0,10.11013,0.577,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606871,2,26934,0,1,1,0,1,'2024-12-28 09:41:44',654780,'2024-12-28 09:41:44',797494,0,'','',30,0,0.14271,0.654,0,'Load : 5.65 5.57 5.71 : OK','load_1_min=5.65;9;30 load_5_min=5.57;15;35 load_15_min=5.71;20;40',''),(423606872,2,28626,0,1,1,0,1,'2024-12-28 09:41:52',716384,'2024-12-28 09:41:52',721468,0,'','',30,0,0.00508,0.716,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606873,2,28618,0,1,1,0,1,'2024-12-28 09:41:52',718277,'2024-12-28 09:41:52',842479,0,'','',30,0,0.1242,0.718,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606874,2,26948,0,1,1,0,1,'2024-12-28 09:41:52',720377,'2024-12-28 09:41:52',844664,0,'','',30,0,0.12429,0.72,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606875,2,26951,0,1,1,0,1,'2024-12-28 09:41:57',746193,'2024-12-28 09:41:57',897922,0,'','',30,0,0.15173,0.746,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606876,2,28284,0,1,1,0,1,'2024-12-28 09:42:00',752711,'2024-12-28 09:42:00',757867,0,'','',30,0,0.00516,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606877,2,28637,0,1,1,0,1,'2024-12-28 09:42:00',754644,'2024-12-28 09:42:00',764283,0,'','',30,0,0.00964,0.754,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606878,2,28629,0,1,1,0,1,'2024-12-28 09:42:02',787038,'2024-12-28 09:42:02',908108,0,'','',30,0,0.12107,0.787,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606879,2,26955,0,1,1,0,1,'2024-12-28 09:42:02',788995,'2024-12-28 09:42:02',911479,0,'','',30,0,0.12248,0.788,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423606880,2,26969,0,1,1,2,1,'2024-12-28 09:42:03',792261,'2024-12-28 09:42:05',798187,0,'','',30,0,2.00593,0.792,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606881,2,26976,0,1,1,2,1,'2024-12-28 09:42:11',848112,'2024-12-28 09:42:11',968112,0,'','',30,0,0.12,0.848,2,'(null)','',''),(423606882,2,26928,0,1,1,2,1,'2024-12-28 09:42:13',853849,'2024-12-28 09:42:13',973832,0,'','',30,0,0.11998,0.853,2,'(null)','',''),(423606883,2,26935,0,1,1,0,1,'2024-12-28 09:42:14',858037,'2024-12-28 09:42:14',869538,0,'','',30,0,0.0115,0.858,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606884,2,26953,0,1,1,0,1,'2024-12-28 09:42:20',896026,'2024-12-28 09:42:21',1,0,'','',30,0,0.12334,0.896,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606885,2,28619,0,1,1,0,1,'2024-12-28 09:42:20',898040,'2024-12-28 09:42:21',164,0,'','',30,0,0.12644,0.898,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423606886,2,26949,0,1,1,1,1,'2024-12-28 09:42:20',900160,'2024-12-28 09:42:21',565744,0,'','',30,0,0.66558,0.9,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606887,2,23725,0,1,1,2,1,'2024-12-28 09:42:24',940841,'2024-12-28 09:42:25',49,0,'','',30,0,0.12099,0.94,2,'(null)','',''),(423606888,2,28627,0,1,1,2,1,'2024-12-28 09:42:24',942791,'2024-12-28 09:42:25',6,0,'','',30,0,0.12614,0.942,2,'(null)','',''),(423606889,2,28623,0,1,1,0,1,'2024-12-28 09:42:24',944785,'2024-12-28 09:42:25',7,0,'','',30,0,0.13511,0.944,0,'Load : 0.13 0.14 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423606890,2,28630,0,1,1,0,1,'2024-12-28 09:42:32',6637,'2024-12-28 09:42:32',137702,0,'','',30,0,0.12295,0.014,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606891,2,26943,0,1,1,2,1,'2024-12-28 09:42:32',14,'2024-12-28 09:42:32',146468,0,'','',30,0,0.1296,0.016,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606892,2,26962,0,1,1,0,1,'2024-12-28 09:42:32',1,'2024-12-28 09:42:32',269552,0,'','',30,0,0.25041,0.019,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606893,2,26929,0,1,1,2,1,'2024-12-28 09:42:32',1097,'2024-12-28 09:42:34',1511,0,'','',30,0,2.00636,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606894,2,26954,0,1,1,0,1,'2024-12-28 09:42:40',18017,'2024-12-28 09:42:40',167285,0,'','',30,0,0.12414,0.043,0,'/var: 37%left(17763MB/48432MB) (>10%) : OK','\'/var\'=30669MB;43589;46010;0;48432',''),(423606895,2,26977,0,1,1,0,1,'2024-12-28 09:42:42',22306,'2024-12-28 09:42:42',191712,0,'','',30,0,0.13827,0.053,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606896,2,26964,0,1,1,3,1,'2024-12-28 09:42:33',18,'2024-12-28 09:42:43',134557,0,'','',30,0,10.1116,0.022,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606897,2,28280,0,1,1,0,1,'2024-12-28 09:42:44',24563,'2024-12-28 09:42:44',183604,0,'','',30,0,0.12584,0.057,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423606898,2,26960,0,1,1,0,1,'2024-12-28 09:42:44',5,'2024-12-28 09:42:44',198932,0,'','',30,0,0.13922,0.059,0,'Load : 1.52 1.46 1.37 : OK','load_1_min=1.52;2;6 load_5_min=1.46;3;7 load_15_min=1.37;4;9',''),(423606899,2,28616,0,1,1,0,1,'2024-12-28 09:42:44',399,'2024-12-28 09:42:44',456926,0,'','',30,0,0.39514,0.061,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606900,2,28620,0,1,1,1,1,'2024-12-28 09:42:44',51,'2024-12-28 09:42:44',734083,0,'','',30,0,0.67021,0.063,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606901,2,26978,0,1,1,0,1,'2024-12-28 09:42:49',120588,'2024-12-28 09:42:49',130536,0,'','',30,0,0.00995,0.12,0,'OK - 192.168.77.208: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606902,2,26971,0,1,1,0,1,'2024-12-28 09:42:49',122538,'2024-12-28 09:42:49',244085,0,'','',30,0,0.12155,0.122,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606903,2,23726,0,1,1,2,1,'2024-12-28 09:42:50',127820,'2024-12-28 09:42:52',134669,0,'','',30,0,2.00685,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606904,2,26970,0,1,1,3,1,'2024-12-28 09:42:45',54,'2024-12-28 09:42:55',176447,0,'','',30,0,10.10951,0.066,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606905,2,28282,0,1,1,0,1,'2024-12-28 09:42:55',147785,'2024-12-28 09:42:55',282567,0,'','',30,0,0.13478,0.147,0,'Load : 0.15 0.14 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423606906,2,26965,0,1,1,3,1,'2024-12-28 09:42:49',124610,'2024-12-28 09:42:59',235574,0,'','',30,0,10.11096,0.124,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606907,2,26930,0,1,1,0,1,'2024-12-28 09:43:03',180724,'2024-12-28 09:43:03',306609,0,'','',30,0,0.12588,0.18,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606908,2,26956,0,1,1,1,1,'2024-12-28 09:43:03',182721,'2024-12-28 09:43:03',849507,0,'','',30,0,0.66679,0.182,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423606909,2,28622,0,1,1,2,1,'2024-12-28 09:43:07',194653,'2024-12-28 09:43:07',314947,0,'','',30,0,0.12029,0.194,2,'(null)','',''),(423606910,2,26950,0,1,1,2,1,'2024-12-28 09:43:08',197970,'2024-12-28 09:43:08',318491,0,'','',30,0,0.12052,0.197,2,'(null)','',''),(423606911,2,26961,0,1,1,0,1,'2024-12-28 09:43:09',201195,'2024-12-28 09:43:09',208973,0,'','',30,0,0.00778,0.201,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606912,2,26955,0,1,1,0,1,'2024-12-28 09:43:09',202910,'2024-12-28 09:43:09',327314,0,'','',30,0,0.1244,0.202,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423606913,2,26944,0,1,1,0,1,'2024-12-28 09:43:09',204275,'2024-12-28 09:43:09',333870,0,'','',30,0,0.12959,0.204,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606914,2,28281,0,1,1,1,1,'2024-12-28 09:43:10',207480,'2024-12-28 09:43:10',874349,0,'','',30,0,0.66687,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606915,2,26972,0,1,1,3,1,'2024-12-28 09:43:15',256356,'2024-12-28 09:43:15',376160,0,'','',30,0,0.1198,0.256,3,'Unknown storage : /disk1 : ERROR','',''),(423606916,2,26966,0,1,1,3,1,'2024-12-28 09:43:10',209709,'2024-12-28 09:43:20',325589,0,'','',30,0,10.11588,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606917,2,26973,0,1,1,0,1,'2024-12-28 09:43:44',406293,'2024-12-28 09:43:44',527626,0,'','',30,0,0.12133,0.406,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606918,2,26967,0,1,1,3,1,'2024-12-28 09:43:39',385197,'2024-12-28 09:43:46',21195,0,'','',30,0,6.66612,0.385,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606919,2,23728,0,1,1,0,1,'2024-12-28 09:43:49',433564,'2024-12-28 09:43:49',462199,0,'','',30,0,0.02864,0.433,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606920,2,26972,0,1,1,3,1,'2024-12-28 09:43:49',435487,'2024-12-28 09:43:49',554930,0,'','',30,0,0.11944,0.435,3,'Unknown storage : /disk1 : ERROR','',''),(423606921,2,26946,0,1,1,3,1,'2024-12-28 09:43:53',463517,'2024-12-28 09:43:53',590035,0,'','',30,0,0.12652,0.463,3,'Unknown storage : /raid0 : ERROR','',''),(423606922,2,28617,0,1,1,2,1,'2024-12-28 09:43:53',465546,'2024-12-28 09:43:53',834942,0,'','',30,0,0.3694,0.465,2,'No process matching mysqld found : CRITICAL','',''),(423606923,2,26932,0,1,1,1,1,'2024-12-28 09:43:53',467712,'2024-12-28 09:43:54',133174,0,'','',30,0,0.66546,0.467,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423606924,2,28624,0,1,1,0,1,'2024-12-28 09:43:54',471866,'2024-12-28 09:43:54',780392,0,'','',30,0,0.30853,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606925,2,26931,0,1,1,0,1,'2024-12-28 09:43:58',516839,'2024-12-28 09:43:58',638440,0,'','',30,0,0.1216,0.516,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=62%',''),(423606926,2,26963,0,1,1,0,1,'2024-12-28 09:43:59',520123,'2024-12-28 09:43:59',564810,0,'','',30,0,0.04469,0.52,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423606927,2,26957,0,1,1,0,1,'2024-12-28 09:43:59',522315,'2024-12-28 09:43:59',754610,0,'','',30,0,0.2323,0.522,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423606928,2,28631,0,1,1,0,1,'2024-12-28 09:44:02',540738,'2024-12-28 09:44:02',856436,0,'','',30,0,0.3157,0.54,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606929,2,23727,0,1,1,2,1,'2024-12-28 09:44:04',546391,'2024-12-28 09:44:04',665702,0,'','',30,0,0.11931,0.546,2,'(null)','',''),(423606930,2,26974,0,1,1,0,1,'2024-12-28 09:44:12',614450,'2024-12-28 09:44:12',733061,0,'','',30,0,0.11861,0.614,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423606931,2,23729,0,1,1,2,1,'2024-12-28 09:44:12',616446,'2024-12-28 09:44:12',738086,0,'','',30,0,0.12164,0.616,2,'(null)','',''),(423606932,2,28636,0,1,1,3,1,'2024-12-28 09:44:05',549488,'2024-12-28 09:44:15',667776,0,'','',30,0,10.11829,0.549,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606933,2,26952,0,1,1,0,1,'2024-12-28 09:44:23',667258,'2024-12-28 09:44:23',675634,0,'','',30,0,0.00838,0.667,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606934,2,28625,0,1,1,2,1,'2024-12-28 09:44:23',669433,'2024-12-28 09:44:23',753711,0,'','',30,0,0.08428,0.669,2,'(null)','',''),(423606935,2,26933,0,1,1,2,1,'2024-12-28 09:44:23',671562,'2024-12-28 09:44:23',792370,0,'','',30,0,0.12081,0.671,2,'(null)','',''),(423606936,2,26947,0,1,1,1,1,'2024-12-28 09:44:24',673551,'2024-12-28 09:44:24',802116,0,'','',30,0,0.12857,0.673,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423606937,2,27566,0,1,1,0,1,'2024-12-28 09:44:29',725738,'2024-12-28 09:44:29',795112,0,'','',30,0,0.06937,0.725,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423606938,2,28632,0,1,1,2,1,'2024-12-28 09:44:32',756531,'2024-12-28 09:44:32',840140,0,'','',30,0,0.08361,0.756,2,'(null)','',''),(423606939,2,28628,0,1,1,0,1,'2024-12-28 09:44:32',758484,'2024-12-28 09:44:32',880429,0,'','',30,0,0.12194,0.758,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606940,2,26945,0,1,1,0,1,'2024-12-28 09:44:33',762752,'2024-12-28 09:44:33',891502,0,'','',30,0,0.12875,0.762,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423606941,2,26944,0,1,1,0,1,'2024-12-28 09:44:33',764627,'2024-12-28 09:44:33',892443,0,'','',30,0,0.12782,0.764,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606942,2,26975,0,1,1,1,1,'2024-12-28 09:44:40',804612,'2024-12-28 09:44:41',471595,0,'','',30,0,0.66698,0.804,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423606943,2,23730,0,1,1,2,1,'2024-12-28 09:44:40',806581,'2024-12-28 09:44:41',874611,0,'','',30,0,1.06803,0.806,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606944,2,26968,0,1,1,3,1,'2024-12-28 09:44:33',766756,'2024-12-28 09:44:43',875604,0,'','',30,0,10.10885,0.766,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423606945,2,26934,0,1,1,0,1,'2024-12-28 09:44:44',839619,'2024-12-28 09:44:44',979331,0,'','',30,0,0.13971,0.839,0,'Load : 5.35 5.44 5.63 : OK','load_1_min=5.35;9;30 load_5_min=5.44;15;35 load_15_min=5.63;20;40',''),(423606946,2,28626,0,1,1,0,1,'2024-12-28 09:44:52',901651,'2024-12-28 09:44:52',907339,0,'','',30,0,0.00569,0.901,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606947,2,28618,0,1,1,0,1,'2024-12-28 09:44:52',903506,'2024-12-28 09:44:53',2,0,'','',30,0,0.12459,0.903,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606948,2,26948,0,1,1,0,1,'2024-12-28 09:44:52',904724,'2024-12-28 09:44:53',2,0,'','',30,0,0.12415,0.904,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423606949,2,26951,0,1,1,0,1,'2024-12-28 09:44:57',929517,'2024-12-28 09:44:58',0,0,'','',30,0,0.15358,0.929,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606950,2,28284,0,1,1,0,1,'2024-12-28 09:45:00',936160,'2024-12-28 09:45:00',941341,0,'','',30,0,0.00518,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606951,2,28637,0,1,1,0,1,'2024-12-28 09:45:00',938104,'2024-12-28 09:45:00',947153,0,'','',30,0,0.00905,0.938,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423606952,2,26955,0,1,1,0,1,'2024-12-28 09:45:02',971217,'2024-12-28 09:45:03',0,0,'','',30,0,0.12068,0.971,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423606953,2,28629,0,1,1,0,1,'2024-12-28 09:45:02',970162,'2024-12-28 09:45:03',0,0,'','',30,0,0.12438,0.97,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606954,2,26969,0,1,1,2,1,'2024-12-28 09:45:03',974330,'2024-12-28 09:45:05',980512,0,'','',30,0,2.00618,0.974,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423606955,2,26976,0,1,1,2,1,'2024-12-28 09:45:11',10242,'2024-12-28 09:45:11',144085,0,'','',30,0,0.12008,0.023,2,'(null)','',''),(423606956,2,26928,0,1,1,2,1,'2024-12-28 09:45:13',2,'2024-12-28 09:45:13',147979,0,'','',30,0,0.11921,0.028,2,'(null)','',''),(423606957,2,26935,0,1,1,0,1,'2024-12-28 09:45:14',25,'2024-12-28 09:45:14',33,0,'','',30,0,0.00983,0.031,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606958,2,26953,0,1,1,0,1,'2024-12-28 09:45:20',449,'2024-12-28 09:45:20',192447,0,'','',30,0,0.12225,0.07,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423606959,2,28619,0,1,1,0,1,'2024-12-28 09:45:20',465,'2024-12-28 09:45:20',198490,0,'','',30,0,0.1263,0.072,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423606960,2,26949,0,1,1,1,1,'2024-12-28 09:45:20',30998,'2024-12-28 09:45:20',740375,0,'','',30,0,0.66595,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606961,2,23725,0,1,1,2,1,'2024-12-28 09:45:24',0,'2024-12-28 09:45:24',219108,0,'','',30,0,0.12277,0.096,2,'(null)','',''),(423606962,2,28627,0,1,1,2,1,'2024-12-28 09:45:24',0,'2024-12-28 09:45:24',222789,0,'','',30,0,0.12441,0.098,2,'(null)','',''),(423606963,2,28623,0,1,1,0,1,'2024-12-28 09:45:24',100466,'2024-12-28 09:45:24',235930,0,'','',30,0,0.13546,0.1,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423606964,2,28630,0,1,1,0,1,'2024-12-28 09:45:32',131663,'2024-12-28 09:45:32',253691,0,'','',30,0,0.12203,0.131,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423606965,2,26943,0,1,1,2,1,'2024-12-28 09:45:32',133445,'2024-12-28 09:45:32',265621,0,'','',30,0,0.13218,0.133,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423606966,2,26962,0,1,1,0,1,'2024-12-28 09:45:32',134735,'2024-12-28 09:45:32',372271,0,'','',30,0,0.23754,0.134,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423606967,2,26929,0,1,1,2,1,'2024-12-28 09:45:32',136507,'2024-12-28 09:45:34',143138,0,'','',30,0,2.00663,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606968,2,26954,0,1,1,0,1,'2024-12-28 09:45:40',173882,'2024-12-28 09:45:40',296993,0,'','',30,0,0.12311,0.173,0,'/var: 37%left(17763MB/48432MB) (>10%) : OK','\'/var\'=30669MB;43589;46010;0;48432',''),(423606969,2,26977,0,1,1,0,1,'2024-12-28 09:45:42',200128,'2024-12-28 09:45:42',340510,0,'','',30,0,0.14038,0.2,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423606970,2,26964,0,1,1,3,1,'2024-12-28 09:45:33',140627,'2024-12-28 09:45:43',252028,0,'','',30,0,10.1114,0.14,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606971,2,28280,0,1,1,0,1,'2024-12-28 09:45:44',204467,'2024-12-28 09:45:44',329730,0,'','',30,0,0.12526,0.204,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423606972,2,26960,0,1,1,0,1,'2024-12-28 09:45:44',206677,'2024-12-28 09:45:44',349692,0,'','',30,0,0.14302,0.206,0,'Load : 1.61 1.51 1.39 : OK','load_1_min=1.61;2;6 load_5_min=1.51;3;7 load_15_min=1.39;4;9',''),(423606973,2,28616,0,1,1,0,1,'2024-12-28 09:45:44',208775,'2024-12-28 09:45:44',608542,0,'','',30,0,0.39977,0.208,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423606974,2,28620,0,1,1,1,1,'2024-12-28 09:45:44',210768,'2024-12-28 09:45:44',877244,0,'','',30,0,0.66648,0.21,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606975,2,26978,0,1,1,0,1,'2024-12-28 09:45:49',248338,'2024-12-28 09:45:49',256079,0,'','',30,0,0.00774,0.248,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606976,2,26971,0,1,1,0,1,'2024-12-28 09:45:49',250302,'2024-12-28 09:45:49',372225,0,'','',30,0,0.12192,0.25,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423606977,2,23726,0,1,1,2,1,'2024-12-28 09:45:50',255500,'2024-12-28 09:45:52',261855,0,'','',30,0,2.00636,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423606978,2,26970,0,1,1,3,1,'2024-12-28 09:45:45',214755,'2024-12-28 09:45:55',324346,0,'','',30,0,10.10959,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606979,2,28282,0,1,1,0,1,'2024-12-28 09:45:55',291330,'2024-12-28 09:45:55',426875,0,'','',30,0,0.13554,0.291,0,'Load : 0.22 0.12 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423606980,2,26965,0,1,1,3,1,'2024-12-28 09:45:49',252398,'2024-12-28 09:45:59',362969,0,'','',30,0,10.11057,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606981,2,26930,0,1,1,0,1,'2024-12-28 09:46:03',353659,'2024-12-28 09:46:03',477763,0,'','',30,0,0.1241,0.353,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423606982,2,26956,0,1,1,1,1,'2024-12-28 09:46:03',355598,'2024-12-28 09:46:04',160,0,'','',30,0,0.66848,0.355,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423606983,2,28622,0,1,1,2,1,'2024-12-28 09:46:07',404015,'2024-12-28 09:46:07',524051,0,'','',30,0,0.12004,0.403,2,'(null)','',''),(423606984,2,26950,0,1,1,2,1,'2024-12-28 09:46:08',407188,'2024-12-28 09:46:08',526311,0,'','',30,0,0.11912,0.407,2,'(null)','',''),(423606985,2,26961,0,1,1,0,1,'2024-12-28 09:46:09',409377,'2024-12-28 09:46:09',419983,0,'','',30,0,0.01061,0.409,0,'OK - 192.168.77.8: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606986,2,26955,0,1,1,0,1,'2024-12-28 09:46:09',411294,'2024-12-28 09:46:09',536980,0,'','',30,0,0.12569,0.411,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423606987,2,26944,0,1,1,0,1,'2024-12-28 09:46:09',413420,'2024-12-28 09:46:09',542831,0,'','',30,0,0.12941,0.413,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423606988,2,28281,0,1,1,1,1,'2024-12-28 09:46:10',417596,'2024-12-28 09:46:11',0,0,'','',30,0,0.6679,0.417,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423606989,2,26972,0,1,1,3,1,'2024-12-28 09:46:15',470717,'2024-12-28 09:46:15',589966,0,'','',30,0,0.11925,0.47,3,'Unknown storage : /disk1 : ERROR','',''),(423606990,2,26966,0,1,1,3,1,'2024-12-28 09:46:10',419488,'2024-12-28 09:46:20',537213,0,'','',30,0,10.11773,0.419,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423606991,2,26973,0,1,1,0,1,'2024-12-28 09:46:44',597967,'2024-12-28 09:46:44',718834,0,'','',30,0,0.12087,0.597,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423606992,2,26967,0,1,1,3,1,'2024-12-28 09:46:39',573689,'2024-12-28 09:46:46',240756,0,'','',30,0,6.66707,0.573,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423606993,2,23728,0,1,1,0,1,'2024-12-28 09:46:49',630338,'2024-12-28 09:46:49',650677,0,'','',30,0,0.02034,0.63,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423606994,2,26972,0,1,1,3,1,'2024-12-28 09:46:49',631394,'2024-12-28 09:46:49',752011,0,'','',30,0,0.12062,0.631,3,'Unknown storage : /disk1 : ERROR','',''),(423606995,2,26946,0,1,1,3,1,'2024-12-28 09:46:53',671321,'2024-12-28 09:46:53',796572,0,'','',30,0,0.12525,0.671,3,'Unknown storage : /raid0 : ERROR','',''),(423606996,2,28617,0,1,1,2,1,'2024-12-28 09:46:53',673240,'2024-12-28 09:46:54',27,0,'','',30,0,0.36072,0.673,2,'No process matching mysqld found : CRITICAL','',''),(423606997,2,26932,0,1,1,1,1,'2024-12-28 09:46:53',675330,'2024-12-28 09:46:54',345071,0,'','',30,0,0.66974,0.675,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423606998,2,28624,0,1,1,0,1,'2024-12-28 09:46:54',678782,'2024-12-28 09:46:54',986646,0,'','',30,0,0.30786,0.678,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423606999,2,26931,0,1,1,0,1,'2024-12-28 09:46:58',722758,'2024-12-28 09:46:58',844565,0,'','',30,0,0.12181,0.722,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=65% cpu3=63%',''),(423607000,2,26963,0,1,1,0,1,'2024-12-28 09:46:59',724992,'2024-12-28 09:46:59',772519,0,'','',30,0,0.04753,0.724,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607001,2,26957,0,1,1,0,1,'2024-12-28 09:46:59',726057,'2024-12-28 09:46:59',959317,0,'','',30,0,0.23326,0.726,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607002,2,28631,0,1,1,0,1,'2024-12-28 09:47:02',797887,'2024-12-28 09:47:03',108267,0,'','',30,0,0.31038,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607003,2,23727,0,1,1,2,1,'2024-12-28 09:47:04',802363,'2024-12-28 09:47:04',922667,0,'','',30,0,0.1203,0.802,2,'(null)','',''),(423607004,2,26974,0,1,1,0,1,'2024-12-28 09:47:12',880558,'2024-12-28 09:47:12',999374,0,'','',30,0,0.11882,0.88,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607005,2,23729,0,1,1,2,1,'2024-12-28 09:47:12',882742,'2024-12-28 09:47:13',2207,0,'','',30,0,0.1215,0.882,2,'(null)','',''),(423607006,2,28636,0,1,1,3,1,'2024-12-28 09:47:05',805671,'2024-12-28 09:47:15',925390,0,'','',30,0,10.11972,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607007,2,26952,0,1,1,0,1,'2024-12-28 09:47:23',947352,'2024-12-28 09:47:23',955985,0,'','',30,0,0.00863,0.947,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607008,2,28625,0,1,1,2,1,'2024-12-28 09:47:23',949509,'2024-12-28 09:47:24',14101,0,'','',30,0,0.08392,0.949,2,'(null)','',''),(423607009,2,26933,0,1,1,2,1,'2024-12-28 09:47:23',951129,'2024-12-28 09:47:24',3811,0,'','',30,0,0.12231,0.951,2,'(null)','',''),(423607010,2,26947,0,1,1,1,1,'2024-12-28 09:47:24',955117,'2024-12-28 09:47:25',0,0,'','',30,0,0.12794,0.955,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607011,2,27566,0,1,1,0,1,'2024-12-28 09:47:29',988952,'2024-12-28 09:47:30',389,0,'','',30,0,0.07163,0.988,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607012,2,28632,0,1,1,2,1,'2024-12-28 09:47:32',0,'2024-12-28 09:47:32',0,0,'','',30,0,0.08387,0.009,2,'(null)','',''),(423607013,2,28628,0,1,1,0,1,'2024-12-28 09:47:32',72,'2024-12-28 09:47:32',132501,0,'','',30,0,0.12142,0.011,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607014,2,26945,0,1,1,0,1,'2024-12-28 09:47:33',6439,'2024-12-28 09:47:33',142662,0,'','',30,0,0.12821,0.014,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607015,2,26944,0,1,1,0,1,'2024-12-28 09:47:33',7413,'2024-12-28 09:47:33',143910,0,'','',30,0,0.12754,0.016,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607016,2,26975,0,1,1,1,1,'2024-12-28 09:47:40',17335,'2024-12-28 09:47:40',708741,0,'','',30,0,0.66707,0.041,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607017,2,23730,0,1,1,2,1,'2024-12-28 09:47:40',18419,'2024-12-28 09:47:41',126092,0,'','',30,0,1.08233,0.043,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607018,2,26968,0,1,1,3,1,'2024-12-28 09:47:33',1,'2024-12-28 09:47:43',128729,0,'','',30,0,10.1102,0.018,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607019,2,26934,0,1,1,0,1,'2024-12-28 09:47:44',26206,'2024-12-28 09:47:44',204868,0,'','',30,0,0.14173,0.063,0,'Load : 5.33 5.57 5.65 : OK','load_1_min=5.33;9;30 load_5_min=5.57;15;35 load_15_min=5.65;20;40',''),(423607020,2,28626,0,1,1,0,1,'2024-12-28 09:47:52',100473,'2024-12-28 09:47:52',105511,0,'','',30,0,0.00504,0.1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607021,2,28618,0,1,1,0,1,'2024-12-28 09:47:52',102489,'2024-12-28 09:47:52',225292,0,'','',30,0,0.1228,0.102,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607022,2,26948,0,1,1,0,1,'2024-12-28 09:47:52',104626,'2024-12-28 09:47:52',228963,0,'','',30,0,0.12434,0.104,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607023,2,26951,0,1,1,0,1,'2024-12-28 09:47:57',120329,'2024-12-28 09:47:57',271301,0,'','',30,0,0.15097,0.12,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607024,2,28284,0,1,1,0,1,'2024-12-28 09:48:00',125848,'2024-12-28 09:48:00',130888,0,'','',30,0,0.00504,0.125,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607025,2,28637,0,1,1,0,1,'2024-12-28 09:48:00',127824,'2024-12-28 09:48:00',137583,0,'','',30,0,0.00976,0.127,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423607026,2,26955,0,1,1,0,1,'2024-12-28 09:48:02',157144,'2024-12-28 09:48:02',278615,0,'','',30,0,0.12147,0.157,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=63%',''),(423607027,2,28629,0,1,1,0,1,'2024-12-28 09:48:02',159084,'2024-12-28 09:48:02',281380,0,'','',30,0,0.1223,0.159,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607028,2,26969,0,1,1,2,1,'2024-12-28 09:48:03',162387,'2024-12-28 09:48:05',169847,0,'','',30,0,2.00746,0.162,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607029,2,26976,0,1,1,2,1,'2024-12-28 09:48:11',212133,'2024-12-28 09:48:11',332326,0,'','',30,0,0.12019,0.212,2,'(null)','',''),(423607030,2,26928,0,1,1,2,1,'2024-12-28 09:48:13',215967,'2024-12-28 09:48:13',336811,0,'','',30,0,0.12084,0.215,2,'(null)','',''),(423607031,2,26935,0,1,1,0,1,'2024-12-28 09:48:14',219145,'2024-12-28 09:48:14',228330,0,'','',30,0,0.00919,0.219,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607032,2,26953,0,1,1,0,1,'2024-12-28 09:48:20',256138,'2024-12-28 09:48:20',379613,0,'','',30,0,0.12348,0.256,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607033,2,28619,0,1,1,0,1,'2024-12-28 09:48:20',258050,'2024-12-28 09:48:20',383836,0,'','',30,0,0.12579,0.258,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423607034,2,26949,0,1,1,1,1,'2024-12-28 09:48:20',260147,'2024-12-28 09:48:20',932648,0,'','',30,0,0.6725,0.26,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607035,2,28627,0,1,1,2,1,'2024-12-28 09:48:24',295002,'2024-12-28 09:48:24',415910,0,'','',30,0,0.12091,0.294,2,'(null)','',''),(423607036,2,23725,0,1,1,2,1,'2024-12-28 09:48:24',293933,'2024-12-28 09:48:24',418953,0,'','',30,0,0.12502,0.293,2,'(null)','',''),(423607037,2,28623,0,1,1,0,1,'2024-12-28 09:48:24',296944,'2024-12-28 09:48:24',433524,0,'','',30,0,0.13658,0.296,0,'Load : 0.26 0.12 0.09 : OK','load_1_min=0.26;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423607038,2,28630,0,1,1,0,1,'2024-12-28 09:48:32',360580,'2024-12-28 09:48:32',483376,0,'','',30,0,0.1228,0.36,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607039,2,26943,0,1,1,2,1,'2024-12-28 09:48:32',361657,'2024-12-28 09:48:32',492442,0,'','',30,0,0.13079,0.361,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607040,2,26962,0,1,1,0,1,'2024-12-28 09:48:32',363644,'2024-12-28 09:48:32',615197,0,'','',30,0,0.25155,0.363,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607041,2,26929,0,1,1,2,1,'2024-12-28 09:48:32',365814,'2024-12-28 09:48:34',371156,0,'','',30,0,2.00534,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607042,2,26954,0,1,1,0,1,'2024-12-28 09:48:40',402686,'2024-12-28 09:48:40',526914,0,'','',30,0,0.12423,0.402,0,'/var: 37%left(17762MB/48432MB) (>10%) : OK','\'/var\'=30670MB;43589;46010;0;48432',''),(423607043,2,26977,0,1,1,0,1,'2024-12-28 09:48:42',425171,'2024-12-28 09:48:42',564439,0,'','',30,0,0.13927,0.425,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607044,2,26964,0,1,1,3,1,'2024-12-28 09:48:33',367896,'2024-12-28 09:48:43',478705,0,'','',30,0,10.11081,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607045,2,28280,0,1,1,0,1,'2024-12-28 09:48:44',430684,'2024-12-28 09:48:44',555248,0,'','',30,0,0.12456,0.43,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423607046,2,26960,0,1,1,0,1,'2024-12-28 09:48:44',432603,'2024-12-28 09:48:44',573512,0,'','',30,0,0.14091,0.432,0,'Load : 1.09 1.30 1.32 : OK','load_1_min=1.09;2;6 load_5_min=1.30;3;7 load_15_min=1.32;4;9',''),(423607047,2,28616,0,1,1,0,1,'2024-12-28 09:48:44',434652,'2024-12-28 09:48:44',828066,0,'','',30,0,0.39341,0.434,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607048,2,28620,0,1,1,1,1,'2024-12-28 09:48:44',436859,'2024-12-28 09:48:45',106301,0,'','',30,0,0.66944,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607049,2,26978,0,1,1,0,1,'2024-12-28 09:48:49',472787,'2024-12-28 09:48:49',481052,0,'','',30,0,0.00826,0.472,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607050,2,26971,0,1,1,0,1,'2024-12-28 09:48:49',474523,'2024-12-28 09:48:49',597633,0,'','',30,0,0.12311,0.474,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607051,2,23726,0,1,1,2,1,'2024-12-28 09:48:50',480212,'2024-12-28 09:48:52',487661,0,'','',30,0,2.00745,0.48,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607052,2,26970,0,1,1,3,1,'2024-12-28 09:48:45',439826,'2024-12-28 09:48:55',549527,0,'','',30,0,10.1097,0.439,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607053,2,28282,0,1,1,0,1,'2024-12-28 09:48:55',502964,'2024-12-28 09:48:55',636686,0,'','',30,0,0.13372,0.502,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423607054,2,26965,0,1,1,3,1,'2024-12-28 09:48:49',476230,'2024-12-28 09:48:59',588132,0,'','',30,0,10.1119,0.476,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607055,2,26930,0,1,1,0,1,'2024-12-28 09:49:03',567311,'2024-12-28 09:49:03',692141,0,'','',30,0,0.12483,0.567,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607056,2,26956,0,1,1,1,1,'2024-12-28 09:49:03',569271,'2024-12-28 09:49:04',237609,0,'','',30,0,0.66834,0.569,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423607057,2,28622,0,1,1,2,1,'2024-12-28 09:49:07',603846,'2024-12-28 09:49:07',724930,0,'','',30,0,0.12108,0.603,2,'(null)','',''),(423607058,2,26950,0,1,1,2,1,'2024-12-28 09:49:08',608025,'2024-12-28 09:49:08',729089,0,'','',30,0,0.12106,0.608,2,'(null)','',''),(423607059,2,26961,0,1,1,0,1,'2024-12-28 09:49:09',611195,'2024-12-28 09:49:09',618461,0,'','',30,0,0.00727,0.611,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607060,2,26955,0,1,1,0,1,'2024-12-28 09:49:09',613163,'2024-12-28 09:49:09',735861,0,'','',30,0,0.1227,0.613,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=64%',''),(423607061,2,26944,0,1,1,0,1,'2024-12-28 09:49:09',615012,'2024-12-28 09:49:09',747265,0,'','',30,0,0.13225,0.614,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607062,2,28281,0,1,1,1,1,'2024-12-28 09:49:10',618396,'2024-12-28 09:49:11',283552,0,'','',30,0,0.66516,0.618,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607063,2,26972,0,1,1,3,1,'2024-12-28 09:49:15',669099,'2024-12-28 09:49:15',788070,0,'','',30,0,0.11897,0.669,3,'Unknown storage : /disk1 : ERROR','',''),(423607064,2,26966,0,1,1,3,1,'2024-12-28 09:49:10',620306,'2024-12-28 09:49:20',736036,0,'','',30,0,10.11573,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607065,2,26973,0,1,1,0,1,'2024-12-28 09:49:44',830900,'2024-12-28 09:49:44',952541,0,'','',30,0,0.12164,0.83,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607066,2,26967,0,1,1,3,1,'2024-12-28 09:49:39',808710,'2024-12-28 09:49:46',476830,0,'','',30,0,6.66812,0.808,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607067,2,23728,0,1,1,0,1,'2024-12-28 09:49:49',855118,'2024-12-28 09:49:49',881798,0,'','',30,0,0.02668,0.855,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607068,2,26972,0,1,1,3,1,'2024-12-28 09:49:49',857176,'2024-12-28 09:49:49',977323,0,'','',30,0,0.12015,0.857,3,'Unknown storage : /disk1 : ERROR','',''),(423607069,2,26946,0,1,1,3,1,'2024-12-28 09:49:53',893893,'2024-12-28 09:49:54',2,0,'','',30,0,0.13523,0.893,3,'Unknown storage : /raid0 : ERROR','',''),(423607070,2,28617,0,1,1,2,1,'2024-12-28 09:49:53',894988,'2024-12-28 09:49:54',263324,0,'','',30,0,0.36834,0.894,2,'No process matching mysqld found : CRITICAL','',''),(423607071,2,26932,0,1,1,1,1,'2024-12-28 09:49:53',896975,'2024-12-28 09:49:54',584265,0,'','',30,0,0.68729,0.896,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607072,2,28624,0,1,1,0,1,'2024-12-28 09:49:54',900360,'2024-12-28 09:49:55',214454,0,'','',30,0,0.31409,0.9,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607073,2,26931,0,1,1,0,1,'2024-12-28 09:49:58',950247,'2024-12-28 09:49:59',464,0,'','',30,0,0.12183,0.95,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=63%',''),(423607074,2,26963,0,1,1,0,1,'2024-12-28 09:49:59',953537,'2024-12-28 09:49:59',998152,0,'','',30,0,0.04462,0.953,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607075,2,26957,0,1,1,0,1,'2024-12-28 09:49:59',955479,'2024-12-28 09:50:00',189658,0,'','',30,0,0.23418,0.955,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607076,2,28631,0,1,1,0,1,'2024-12-28 09:50:02',977309,'2024-12-28 09:50:03',277115,0,'','',30,0,0.29981,0.977,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607077,2,23727,0,1,1,2,1,'2024-12-28 09:50:04',981746,'2024-12-28 09:50:05',101540,0,'','',30,0,0.11979,0.981,2,'(null)','',''),(423607078,2,26974,0,1,1,0,1,'2024-12-28 09:50:12',1,'2024-12-28 09:50:12',139403,0,'','',30,0,0.11982,0.019,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423607079,2,23729,0,1,1,2,1,'2024-12-28 09:50:12',1136,'2024-12-28 09:50:12',154933,0,'','',30,0,0.13332,0.021,2,'(null)','',''),(423607080,2,28636,0,1,1,3,1,'2024-12-28 09:50:05',985076,'2024-12-28 09:50:16',104218,0,'','',30,0,10.11914,0.985,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607081,2,26952,0,1,1,0,1,'2024-12-28 09:50:23',0,'2024-12-28 09:50:23',0,0,'','',30,0,0.00961,0.087,0,'OK - 192.168.77.29: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607082,2,28625,0,1,1,2,1,'2024-12-28 09:50:23',0,'2024-12-28 09:50:23',173342,0,'','',30,0,0.08398,0.089,2,'(null)','',''),(423607083,2,26933,0,1,1,2,1,'2024-12-28 09:50:23',0,'2024-12-28 09:50:23',212058,0,'','',30,0,0.12055,0.091,2,'(null)','',''),(423607084,2,26947,0,1,1,1,1,'2024-12-28 09:50:24',0,'2024-12-28 09:50:24',223728,0,'','',30,0,0.12806,0.095,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607085,2,27566,0,1,1,0,1,'2024-12-28 09:50:29',138589,'2024-12-28 09:50:29',210797,0,'','',30,0,0.07221,0.138,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607086,2,28632,0,1,1,2,1,'2024-12-28 09:50:32',150092,'2024-12-28 09:50:32',234304,0,'','',30,0,0.08421,0.15,2,'(null)','',''),(423607087,2,28628,0,1,1,0,1,'2024-12-28 09:50:32',151844,'2024-12-28 09:50:32',273916,0,'','',30,0,0.12207,0.151,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607088,2,26945,0,1,1,0,1,'2024-12-28 09:50:33',155269,'2024-12-28 09:50:33',282873,0,'','',30,0,0.1276,0.155,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607089,2,26944,0,1,1,0,1,'2024-12-28 09:50:33',157166,'2024-12-28 09:50:33',289773,0,'','',30,0,0.13261,0.157,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607090,2,26975,0,1,1,1,1,'2024-12-28 09:50:40',182734,'2024-12-28 09:50:40',855241,0,'','',30,0,0.67251,0.182,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607091,2,23730,0,1,1,2,1,'2024-12-28 09:50:40',184774,'2024-12-28 09:50:41',267797,0,'','',30,0,1.08302,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607092,2,26968,0,1,1,3,1,'2024-12-28 09:50:33',159294,'2024-12-28 09:50:43',268982,0,'','',30,0,10.10969,0.159,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607093,2,26934,0,1,1,0,1,'2024-12-28 09:50:44',219522,'2024-12-28 09:50:44',360363,0,'','',30,0,0.14084,0.219,0,'Load : 5.10 5.51 5.61 : OK','load_1_min=5.10;9;30 load_5_min=5.51;15;35 load_15_min=5.61;20;40',''),(423607094,2,28626,0,1,1,0,1,'2024-12-28 09:50:52',274594,'2024-12-28 09:50:52',280010,0,'','',30,0,0.00542,0.274,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607095,2,28618,0,1,1,0,1,'2024-12-28 09:50:52',276580,'2024-12-28 09:50:52',399147,0,'','',30,0,0.12257,0.276,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607096,2,26948,0,1,1,0,1,'2024-12-28 09:50:52',278693,'2024-12-28 09:50:52',403961,0,'','',30,0,0.12527,0.278,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607097,2,26951,0,1,1,0,1,'2024-12-28 09:50:57',304735,'2024-12-28 09:50:57',457070,0,'','',30,0,0.15233,0.304,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607098,2,28284,0,1,1,0,1,'2024-12-28 09:51:00',311515,'2024-12-28 09:51:00',320843,0,'','',30,0,0.00933,0.311,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607099,2,28637,0,1,1,0,1,'2024-12-28 09:51:00',312591,'2024-12-28 09:51:00',321802,0,'','',30,0,0.00921,0.312,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423607100,2,26955,0,1,1,0,1,'2024-12-28 09:51:02',337104,'2024-12-28 09:51:02',459488,0,'','',30,0,0.12238,0.337,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423607101,2,28629,0,1,1,0,1,'2024-12-28 09:51:02',339020,'2024-12-28 09:51:02',460995,0,'','',30,0,0.12198,0.338,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607102,2,26969,0,1,1,2,1,'2024-12-28 09:51:03',342341,'2024-12-28 09:51:05',348632,0,'','',30,0,2.00629,0.342,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607103,2,26976,0,1,1,2,1,'2024-12-28 09:51:11',396489,'2024-12-28 09:51:11',517095,0,'','',30,0,0.12061,0.396,2,'(null)','',''),(423607104,2,26928,0,1,1,2,1,'2024-12-28 09:51:13',404837,'2024-12-28 09:51:13',524580,0,'','',30,0,0.11974,0.404,2,'(null)','',''),(423607105,2,26935,0,1,1,0,1,'2024-12-28 09:51:14',408128,'2024-12-28 09:51:14',419029,0,'','',30,0,0.0109,0.408,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607106,2,26953,0,1,1,0,1,'2024-12-28 09:51:20',436628,'2024-12-28 09:51:20',559455,0,'','',30,0,0.12283,0.436,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607107,2,28619,0,1,1,0,1,'2024-12-28 09:51:20',438587,'2024-12-28 09:51:20',563315,0,'','',30,0,0.12473,0.438,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423607108,2,26949,0,1,1,1,1,'2024-12-28 09:51:20',440434,'2024-12-28 09:51:21',109664,0,'','',30,0,0.66923,0.44,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607109,2,28627,0,1,1,2,1,'2024-12-28 09:51:24',477886,'2024-12-28 09:51:24',599452,0,'','',30,0,0.12157,0.477,2,'(null)','',''),(423607110,2,23725,0,1,1,2,1,'2024-12-28 09:51:24',480003,'2024-12-28 09:51:24',601322,0,'','',30,0,0.12132,0.479,2,'(null)','',''),(423607111,2,28623,0,1,1,0,1,'2024-12-28 09:51:24',482093,'2024-12-28 09:51:24',616347,0,'','',30,0,0.13425,0.482,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423607112,2,28630,0,1,1,0,1,'2024-12-28 09:51:32',537967,'2024-12-28 09:51:32',661002,0,'','',30,0,0.12304,0.537,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607113,2,26943,0,1,1,2,1,'2024-12-28 09:51:32',539962,'2024-12-28 09:51:32',669332,0,'','',30,0,0.12937,0.539,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607114,2,26962,0,1,1,0,1,'2024-12-28 09:51:32',541906,'2024-12-28 09:51:32',782443,0,'','',30,0,0.24054,0.541,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607115,2,26929,0,1,1,2,1,'2024-12-28 09:51:32',543030,'2024-12-28 09:51:34',549568,0,'','',30,0,2.00654,0.542,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607116,2,26954,0,1,1,0,1,'2024-12-28 09:51:40',578144,'2024-12-28 09:51:40',701799,0,'','',30,0,0.12366,0.578,0,'/var: 37%left(17762MB/48432MB) (>10%) : OK','\'/var\'=30670MB;43589;46010;0;48432',''),(423607117,2,26977,0,1,1,0,1,'2024-12-28 09:51:42',607541,'2024-12-28 09:51:42',746566,0,'','',30,0,0.13903,0.607,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607118,2,26964,0,1,1,3,1,'2024-12-28 09:51:33',545359,'2024-12-28 09:51:43',656088,0,'','',30,0,10.11073,0.545,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607119,2,28280,0,1,1,0,1,'2024-12-28 09:51:44',613089,'2024-12-28 09:51:44',737560,0,'','',30,0,0.12447,0.613,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423607120,2,26960,0,1,1,0,1,'2024-12-28 09:51:44',615002,'2024-12-28 09:51:44',754158,0,'','',30,0,0.13916,0.614,0,'Load : 1.25 1.31 1.32 : OK','load_1_min=1.25;2;6 load_5_min=1.31;3;7 load_15_min=1.32;4;9',''),(423607121,2,28616,0,1,1,0,1,'2024-12-28 09:51:44',617003,'2024-12-28 09:51:45',4945,0,'','',30,0,0.39452,0.616,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607122,2,28620,0,1,1,1,1,'2024-12-28 09:51:44',619133,'2024-12-28 09:51:45',287159,0,'','',30,0,0.66803,0.619,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607123,2,26978,0,1,1,0,1,'2024-12-28 09:51:49',657175,'2024-12-28 09:51:49',664983,0,'','',30,0,0.00781,0.657,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607124,2,26971,0,1,1,0,1,'2024-12-28 09:51:49',659121,'2024-12-28 09:51:49',781313,0,'','',30,0,0.12219,0.659,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607125,2,23726,0,1,1,2,1,'2024-12-28 09:51:50',664517,'2024-12-28 09:51:52',670333,0,'','',30,0,2.00582,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607126,2,26970,0,1,1,3,1,'2024-12-28 09:51:45',623214,'2024-12-28 09:51:55',731924,0,'','',30,0,10.10871,0.623,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607127,2,28282,0,1,1,0,1,'2024-12-28 09:51:55',694698,'2024-12-28 09:51:55',831166,0,'','',30,0,0.13647,0.694,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423607128,2,26965,0,1,1,3,1,'2024-12-28 09:51:49',660223,'2024-12-28 09:51:59',772607,0,'','',30,0,10.11238,0.66,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607129,2,26930,0,1,1,0,1,'2024-12-28 09:52:03',744366,'2024-12-28 09:52:03',912572,0,'','',30,0,0.16821,0.744,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607130,2,26956,0,1,1,1,1,'2024-12-28 09:52:03',746289,'2024-12-28 09:52:04',413653,0,'','',30,0,0.66736,0.746,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423607131,2,28622,0,1,1,2,1,'2024-12-28 09:52:07',781005,'2024-12-28 09:52:07',901554,0,'','',30,0,0.12055,0.78,2,'(null)','',''),(423607132,2,26950,0,1,1,2,1,'2024-12-28 09:52:08',783357,'2024-12-28 09:52:08',902640,0,'','',30,0,0.11928,0.783,2,'(null)','',''),(423607133,2,26961,0,1,1,0,1,'2024-12-28 09:52:09',786531,'2024-12-28 09:52:09',794571,0,'','',30,0,0.00804,0.786,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607134,2,26955,0,1,1,0,1,'2024-12-28 09:52:09',788482,'2024-12-28 09:52:09',910064,0,'','',30,0,0.12158,0.788,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423607135,2,26944,0,1,1,0,1,'2024-12-28 09:52:09',790678,'2024-12-28 09:52:09',919026,0,'','',30,0,0.12835,0.79,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607136,2,28281,0,1,1,1,1,'2024-12-28 09:52:10',794817,'2024-12-28 09:52:11',461429,0,'','',30,0,0.66661,0.794,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607137,2,26972,0,1,1,3,1,'2024-12-28 09:52:15',847727,'2024-12-28 09:52:15',967088,0,'','',30,0,0.11936,0.847,3,'Unknown storage : /disk1 : ERROR','',''),(423607138,2,26966,0,1,1,3,1,'2024-12-28 09:52:10',796688,'2024-12-28 09:52:20',912546,0,'','',30,0,10.11586,0.796,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607139,2,26973,0,1,1,0,1,'2024-12-28 09:52:44',26904,'2024-12-28 09:52:44',185440,0,'','',30,0,0.12101,0.064,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607140,2,26967,0,1,1,3,1,'2024-12-28 09:52:39',12552,'2024-12-28 09:52:45',703024,0,'','',30,0,6.67261,0.03,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607141,2,23728,0,1,1,0,1,'2024-12-28 09:52:49',0,'2024-12-28 09:52:49',119479,0,'','',30,0,0.02301,0.096,0,'OK - 192.168.77.159: rta 0.883ms, lost 0%','rta=0.883ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607142,2,26972,0,1,1,3,1,'2024-12-28 09:52:49',0,'2024-12-28 09:52:49',218053,0,'','',30,0,0.12052,0.097,3,'Unknown storage : /disk1 : ERROR','',''),(423607143,2,26946,0,1,1,3,1,'2024-12-28 09:52:53',130085,'2024-12-28 09:52:53',258878,0,'','',30,0,0.12879,0.13,3,'Unknown storage : /raid0 : ERROR','',''),(423607144,2,28617,0,1,1,2,1,'2024-12-28 09:52:53',132033,'2024-12-28 09:52:53',490427,0,'','',30,0,0.35839,0.132,2,'No process matching mysqld found : CRITICAL','',''),(423607145,2,26932,0,1,1,1,1,'2024-12-28 09:52:53',134034,'2024-12-28 09:52:53',800771,0,'','',30,0,0.66674,0.134,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607146,2,28624,0,1,1,0,1,'2024-12-28 09:52:54',137718,'2024-12-28 09:52:54',446291,0,'','',30,0,0.30857,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607147,2,26931,0,1,1,0,1,'2024-12-28 09:52:58',168445,'2024-12-28 09:52:58',290459,0,'','',30,0,0.12201,0.168,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=80% cpu1=71% cpu2=68% cpu3=62%',''),(423607148,2,26963,0,1,1,0,1,'2024-12-28 09:52:59',172571,'2024-12-28 09:52:59',217145,0,'','',30,0,0.04457,0.172,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607149,2,26957,0,1,1,0,1,'2024-12-28 09:52:59',174681,'2024-12-28 09:52:59',408778,0,'','',30,0,0.2341,0.174,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607150,2,28631,0,1,1,0,1,'2024-12-28 09:53:02',201196,'2024-12-28 09:53:02',510701,0,'','',30,0,0.3095,0.201,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607151,2,23727,0,1,1,2,1,'2024-12-28 09:53:04',206605,'2024-12-28 09:53:04',325494,0,'','',30,0,0.11889,0.206,2,'(null)','',''),(423607152,2,26974,0,1,1,0,1,'2024-12-28 09:53:12',277304,'2024-12-28 09:53:12',397920,0,'','',30,0,0.12062,0.277,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423607153,2,23729,0,1,1,2,1,'2024-12-28 09:53:12',279253,'2024-12-28 09:53:12',401313,0,'','',30,0,0.12206,0.279,2,'(null)','',''),(423607154,2,28636,0,1,1,3,1,'2024-12-28 09:53:05',210849,'2024-12-28 09:53:15',329651,0,'','',30,0,10.1188,0.21,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607155,2,26952,0,1,1,0,1,'2024-12-28 09:53:23',324625,'2024-12-28 09:53:23',332812,0,'','',30,0,0.00819,0.324,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607156,2,28625,0,1,1,2,1,'2024-12-28 09:53:23',326334,'2024-12-28 09:53:23',413536,0,'','',30,0,0.0872,0.326,2,'(null)','',''),(423607157,2,26933,0,1,1,2,1,'2024-12-28 09:53:23',327698,'2024-12-28 09:53:23',448527,0,'','',30,0,0.12083,0.327,2,'(null)','',''),(423607158,2,26947,0,1,1,1,1,'2024-12-28 09:53:24',331977,'2024-12-28 09:53:24',460433,0,'','',30,0,0.12846,0.331,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607159,2,27566,0,1,1,0,1,'2024-12-28 09:53:29',384943,'2024-12-28 09:53:29',428055,0,'','',30,0,0.04311,0.384,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607160,2,28632,0,1,1,2,1,'2024-12-28 09:53:32',410514,'2024-12-28 09:53:32',493932,0,'','',30,0,0.08342,0.41,2,'(null)','',''),(423607161,2,28628,0,1,1,0,1,'2024-12-28 09:53:32',412482,'2024-12-28 09:53:32',535644,0,'','',30,0,0.12316,0.412,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607162,2,26945,0,1,1,0,1,'2024-12-28 09:53:33',415888,'2024-12-28 09:53:33',546141,0,'','',30,0,0.13025,0.415,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607163,2,26944,0,1,1,0,1,'2024-12-28 09:53:33',417876,'2024-12-28 09:53:33',546682,0,'','',30,0,0.12881,0.417,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607164,2,26975,0,1,1,1,1,'2024-12-28 09:53:40',451360,'2024-12-28 09:53:41',116414,0,'','',30,0,0.66505,0.451,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607165,2,23730,0,1,1,2,1,'2024-12-28 09:53:40',453317,'2024-12-28 09:53:41',526830,0,'','',30,0,1.07351,0.453,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607166,2,26968,0,1,1,3,1,'2024-12-28 09:53:33',418874,'2024-12-28 09:53:43',527799,0,'','',30,0,10.10892,0.418,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607167,2,26934,0,1,1,0,1,'2024-12-28 09:53:44',483245,'2024-12-28 09:53:44',626152,0,'','',30,0,0.14291,0.483,0,'Load : 5.88 5.60 5.62 : OK','load_1_min=5.88;9;30 load_5_min=5.60;15;35 load_15_min=5.62;20;40',''),(423607168,2,28626,0,1,1,0,1,'2024-12-28 09:53:52',539272,'2024-12-28 09:53:52',545340,0,'','',30,0,0.00607,0.539,0,'OK - 172.50.1.2: rta 0.034ms, lost 0%','rta=0.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607169,2,28618,0,1,1,0,1,'2024-12-28 09:53:52',540338,'2024-12-28 09:53:52',665385,0,'','',30,0,0.12505,0.54,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607170,2,26948,0,1,1,0,1,'2024-12-28 09:53:52',542322,'2024-12-28 09:53:52',666583,0,'','',30,0,0.12426,0.542,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607171,2,26951,0,1,1,0,1,'2024-12-28 09:53:57',570062,'2024-12-28 09:53:57',722366,0,'','',30,0,0.1523,0.57,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607172,2,28284,0,1,1,0,1,'2024-12-28 09:54:00',575575,'2024-12-28 09:54:00',581129,0,'','',30,0,0.00555,0.575,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607173,2,28637,0,1,1,0,1,'2024-12-28 09:54:00',577557,'2024-12-28 09:54:00',586649,0,'','',30,0,0.00909,0.577,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423607174,2,26955,0,1,1,0,1,'2024-12-28 09:54:02',605893,'2024-12-28 09:54:02',728179,0,'','',30,0,0.12229,0.605,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=70%',''),(423607175,2,28629,0,1,1,0,1,'2024-12-28 09:54:02',607847,'2024-12-28 09:54:02',730080,0,'','',30,0,0.12223,0.607,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607176,2,26969,0,1,1,2,1,'2024-12-28 09:54:03',612148,'2024-12-28 09:54:05',619579,0,'','',30,0,2.00743,0.612,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607177,2,26976,0,1,1,2,1,'2024-12-28 09:54:11',667119,'2024-12-28 09:54:11',787361,0,'','',30,0,0.12024,0.667,2,'(null)','',''),(423607178,2,26928,0,1,1,2,1,'2024-12-28 09:54:13',671721,'2024-12-28 09:54:13',792741,0,'','',30,0,0.12102,0.671,2,'(null)','',''),(423607179,2,26935,0,1,1,0,1,'2024-12-28 09:54:14',674899,'2024-12-28 09:54:14',689839,0,'','',30,0,0.01494,0.674,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%','rta=0.507ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607180,2,26953,0,1,1,0,1,'2024-12-28 09:54:20',718917,'2024-12-28 09:54:20',842058,0,'','',30,0,0.12314,0.718,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607181,2,28619,0,1,1,0,1,'2024-12-28 09:54:20',720888,'2024-12-28 09:54:20',848185,0,'','',30,0,0.1273,0.72,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423607182,2,26949,0,1,1,1,1,'2024-12-28 09:54:20',722766,'2024-12-28 09:54:21',389965,0,'','',30,0,0.6672,0.722,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607183,2,28627,0,1,1,2,1,'2024-12-28 09:54:24',759692,'2024-12-28 09:54:24',882350,0,'','',30,0,0.12266,0.759,2,'(null)','',''),(423607184,2,23725,0,1,1,2,1,'2024-12-28 09:54:24',761617,'2024-12-28 09:54:24',885833,0,'','',30,0,0.12422,0.761,2,'(null)','',''),(423607185,2,28623,0,1,1,0,1,'2024-12-28 09:54:24',763648,'2024-12-28 09:54:24',899381,0,'','',30,0,0.13573,0.763,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423607186,2,28630,0,1,1,0,1,'2024-12-28 09:54:32',828017,'2024-12-28 09:54:32',950221,0,'','',30,0,0.1222,0.827,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607187,2,26943,0,1,1,2,1,'2024-12-28 09:54:32',830067,'2024-12-28 09:54:32',959334,0,'','',30,0,0.12927,0.83,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607188,2,26962,0,1,1,0,1,'2024-12-28 09:54:32',832174,'2024-12-28 09:54:33',6,0,'','',30,0,0.2375,0.832,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607189,2,26929,0,1,1,2,1,'2024-12-28 09:54:32',834324,'2024-12-28 09:54:34',840513,0,'','',30,0,2.00619,0.834,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607190,2,26954,0,1,1,0,1,'2024-12-28 09:54:40',870432,'2024-12-28 09:54:40',993803,0,'','',30,0,0.12337,0.87,0,'/var: 37%left(17762MB/48432MB) (>10%) : OK','\'/var\'=30670MB;43589;46010;0;48432',''),(423607191,2,26977,0,1,1,0,1,'2024-12-28 09:54:42',894725,'2024-12-28 09:54:43',13778,0,'','',30,0,0.138,0.894,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607192,2,26964,0,1,1,3,1,'2024-12-28 09:54:33',838254,'2024-12-28 09:54:43',948333,0,'','',30,0,10.11008,0.838,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607193,2,28280,0,1,1,0,1,'2024-12-28 09:54:44',900052,'2024-12-28 09:54:45',10465,0,'','',30,0,0.12429,0.9,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423607194,2,26960,0,1,1,0,1,'2024-12-28 09:54:44',902011,'2024-12-28 09:54:45',16961,0,'','',30,0,0.13909,0.901,0,'Load : 1.40 1.33 1.32 : OK','load_1_min=1.40;2;6 load_5_min=1.33;3;7 load_15_min=1.32;4;9',''),(423607195,2,28616,0,1,1,0,1,'2024-12-28 09:54:44',903990,'2024-12-28 09:54:45',305422,0,'','',30,0,0.40143,0.903,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607196,2,28620,0,1,1,1,1,'2024-12-28 09:54:44',906168,'2024-12-28 09:54:45',572101,0,'','',30,0,0.66593,0.906,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607197,2,26978,0,1,1,0,1,'2024-12-28 09:54:49',30016,'2024-12-28 09:54:49',0,0,'','',30,0,0.00958,0.072,0,'OK - 192.168.77.208: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607198,2,26971,0,1,1,0,1,'2024-12-28 09:54:49',487,'2024-12-28 09:54:49',197514,0,'','',30,0,0.12273,0.074,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607199,2,23726,0,1,1,2,1,'2024-12-28 09:54:50',0,'2024-12-28 09:54:52',0,0,'','',30,0,2.00661,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607200,2,28282,0,1,1,0,1,'2024-12-28 09:54:55',0,'2024-12-28 09:54:55',228980,0,'','',30,0,0.13334,0.095,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423607201,2,26970,0,1,1,3,1,'2024-12-28 09:54:45',911194,'2024-12-28 09:54:56',8859,0,'','',30,0,10.11004,0.911,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607202,2,26965,0,1,1,3,1,'2024-12-28 09:54:49',62,'2024-12-28 09:54:59',188123,0,'','',30,0,10.1112,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607203,2,26930,0,1,1,0,1,'2024-12-28 09:55:03',126173,'2024-12-28 09:55:03',254269,0,'','',30,0,0.1281,0.126,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607204,2,26956,0,1,1,1,1,'2024-12-28 09:55:03',128100,'2024-12-28 09:55:03',810984,0,'','',30,0,0.68288,0.128,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423607205,2,28622,0,1,1,2,1,'2024-12-28 09:55:07',161906,'2024-12-28 09:55:07',281627,0,'','',30,0,0.11972,0.161,2,'(null)','',''),(423607206,2,26950,0,1,1,2,1,'2024-12-28 09:55:08',166021,'2024-12-28 09:55:08',300092,0,'','',30,0,0.13407,0.165,2,'(null)','',''),(423607207,2,26961,0,1,1,0,1,'2024-12-28 09:55:09',185236,'2024-12-28 09:55:09',192850,0,'','',30,0,0.00761,0.185,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607208,2,26955,0,1,1,0,1,'2024-12-28 09:55:09',187270,'2024-12-28 09:55:09',307867,0,'','',30,0,0.1206,0.187,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=68%',''),(423607209,2,26944,0,1,1,0,1,'2024-12-28 09:55:09',189483,'2024-12-28 09:55:09',318209,0,'','',30,0,0.12873,0.189,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607210,2,28281,0,1,1,1,1,'2024-12-28 09:55:10',192610,'2024-12-28 09:55:10',859440,0,'','',30,0,0.66683,0.192,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607211,2,26972,0,1,1,3,1,'2024-12-28 09:55:15',228552,'2024-12-28 09:55:15',348132,0,'','',30,0,0.11958,0.228,3,'Unknown storage : /disk1 : ERROR','',''),(423607212,2,26966,0,1,1,3,1,'2024-12-28 09:55:10',194665,'2024-12-28 09:55:20',311699,0,'','',30,0,10.11703,0.194,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607213,2,26973,0,1,1,0,1,'2024-12-28 09:55:44',345763,'2024-12-28 09:55:44',467151,0,'','',30,0,0.12139,0.345,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607214,2,26967,0,1,1,3,1,'2024-12-28 09:55:39',322645,'2024-12-28 09:55:45',989696,0,'','',30,0,6.66705,0.322,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607215,2,23728,0,1,1,0,1,'2024-12-28 09:55:49',379069,'2024-12-28 09:55:49',405614,0,'','',30,0,0.02654,0.379,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607216,2,26972,0,1,1,3,1,'2024-12-28 09:55:49',380992,'2024-12-28 09:55:49',502008,0,'','',30,0,0.12102,0.38,3,'Unknown storage : /disk1 : ERROR','',''),(423607217,2,26946,0,1,1,3,1,'2024-12-28 09:55:53',422111,'2024-12-28 09:55:53',548424,0,'','',30,0,0.12631,0.422,3,'Unknown storage : /raid0 : ERROR','',''),(423607218,2,28617,0,1,1,2,1,'2024-12-28 09:55:53',424032,'2024-12-28 09:55:53',785193,0,'','',30,0,0.36116,0.424,2,'No process matching mysqld found : CRITICAL','',''),(423607219,2,26932,0,1,1,1,1,'2024-12-28 09:55:53',426167,'2024-12-28 09:55:54',102023,0,'','',30,0,0.67586,0.426,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607220,2,28624,0,1,1,0,1,'2024-12-28 09:55:54',429416,'2024-12-28 09:55:54',733121,0,'','',30,0,0.30371,0.429,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607221,2,26931,0,1,1,0,1,'2024-12-28 09:55:58',464349,'2024-12-28 09:55:58',586881,0,'','',30,0,0.12253,0.464,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=63%',''),(423607222,2,26963,0,1,1,0,1,'2024-12-28 09:55:59',468617,'2024-12-28 09:55:59',513050,0,'','',30,0,0.04443,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607223,2,26957,0,1,1,0,1,'2024-12-28 09:55:59',470615,'2024-12-28 09:55:59',702649,0,'','',30,0,0.23203,0.47,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607224,2,28631,0,1,1,0,1,'2024-12-28 09:56:02',497519,'2024-12-28 09:56:02',813736,0,'','',30,0,0.31622,0.497,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607225,2,23727,0,1,1,2,1,'2024-12-28 09:56:04',501965,'2024-12-28 09:56:04',622371,0,'','',30,0,0.12041,0.501,2,'(null)','',''),(423607226,2,26974,0,1,1,0,1,'2024-12-28 09:56:12',578170,'2024-12-28 09:56:12',697320,0,'','',30,0,0.11915,0.578,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607227,2,23729,0,1,1,2,1,'2024-12-28 09:56:12',580192,'2024-12-28 09:56:12',703257,0,'','',30,0,0.12306,0.58,2,'(null)','',''),(423607228,2,28636,0,1,1,3,1,'2024-12-28 09:56:05',505189,'2024-12-28 09:56:15',624917,0,'','',30,0,10.11973,0.505,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607229,2,26952,0,1,1,0,1,'2024-12-28 09:56:23',639799,'2024-12-28 09:56:23',648107,0,'','',30,0,0.00831,0.639,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607230,2,28625,0,1,1,2,1,'2024-12-28 09:56:23',642008,'2024-12-28 09:56:23',726645,0,'','',30,0,0.08464,0.641,2,'(null)','',''),(423607231,2,26933,0,1,1,2,1,'2024-12-28 09:56:23',643854,'2024-12-28 09:56:23',766877,0,'','',30,0,0.12302,0.643,2,'(null)','',''),(423607232,2,26947,0,1,1,1,1,'2024-12-28 09:56:24',647867,'2024-12-28 09:56:24',774625,0,'','',30,0,0.12676,0.647,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607233,2,27566,0,1,1,0,1,'2024-12-28 09:56:29',731704,'2024-12-28 09:56:29',777049,0,'','',30,0,0.04535,0.731,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607234,2,28632,0,1,1,2,1,'2024-12-28 09:56:32',752214,'2024-12-28 09:56:32',838367,0,'','',30,0,0.08615,0.752,2,'(null)','',''),(423607235,2,28628,0,1,1,0,1,'2024-12-28 09:56:32',754212,'2024-12-28 09:56:32',877666,0,'','',30,0,0.12345,0.754,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607236,2,26944,0,1,1,0,1,'2024-12-28 09:56:33',759444,'2024-12-28 09:56:33',888097,0,'','',30,0,0.12865,0.759,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607237,2,26945,0,1,1,0,1,'2024-12-28 09:56:33',758440,'2024-12-28 09:56:33',891949,0,'','',30,0,0.13351,0.758,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607238,2,26975,0,1,1,1,1,'2024-12-28 09:56:40',799263,'2024-12-28 09:56:41',465866,0,'','',30,0,0.6666,0.799,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607239,2,23730,0,1,1,2,1,'2024-12-28 09:56:40',801313,'2024-12-28 09:56:41',870498,0,'','',30,0,1.06919,0.801,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607240,2,26968,0,1,1,3,1,'2024-12-28 09:56:33',761438,'2024-12-28 09:56:43',872118,0,'','',30,0,10.11068,0.761,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607241,2,26934,0,1,1,0,1,'2024-12-28 09:56:44',823412,'2024-12-28 09:56:44',964752,0,'','',30,0,0.14134,0.823,0,'Load : 4.74 5.33 5.51 : OK','load_1_min=4.74;9;30 load_5_min=5.33;15;35 load_15_min=5.51;20;40',''),(423607242,2,28626,0,1,1,0,1,'2024-12-28 09:56:52',866760,'2024-12-28 09:56:52',872542,0,'','',30,0,0.00578,0.866,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607243,2,28618,0,1,1,0,1,'2024-12-28 09:56:52',868937,'2024-12-28 09:56:52',991141,0,'','',30,0,0.1222,0.868,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607244,2,26948,0,1,1,0,1,'2024-12-28 09:56:52',870622,'2024-12-28 09:56:52',995491,0,'','',30,0,0.12487,0.87,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607245,2,26951,0,1,1,0,1,'2024-12-28 09:56:57',902430,'2024-12-28 09:56:58',22712,0,'','',30,0,0.15184,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607246,2,28284,0,1,1,0,1,'2024-12-28 09:57:00',909956,'2024-12-28 09:57:00',915119,0,'','',30,0,0.00516,0.909,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607247,2,28637,0,1,1,0,1,'2024-12-28 09:57:00',911898,'2024-12-28 09:57:00',921696,0,'','',30,0,0.0098,0.911,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423607248,2,28629,0,1,1,0,1,'2024-12-28 09:57:02',934379,'2024-12-28 09:57:03',45,0,'','',30,0,0.12154,0.934,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607249,2,26955,0,1,1,0,1,'2024-12-28 09:57:02',933284,'2024-12-28 09:57:03',5,0,'','',30,0,0.12483,0.933,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423607250,2,26969,0,1,1,2,1,'2024-12-28 09:57:03',937509,'2024-12-28 09:57:05',943565,0,'','',30,0,2.00606,0.937,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607251,2,26976,0,1,1,2,1,'2024-12-28 09:57:11',992326,'2024-12-28 09:57:12',112856,0,'','',30,0,0.12053,0.992,2,'(null)','',''),(423607252,2,26928,0,1,1,2,1,'2024-12-28 09:57:13',998091,'2024-12-28 09:57:14',117767,0,'','',30,0,0.11968,0.998,2,'(null)','',''),(423607253,2,26935,0,1,1,0,1,'2024-12-28 09:57:15',1207,'2024-12-28 09:57:15',76,0,'','',30,0,0.00923,1.002,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607254,2,26953,0,1,1,0,1,'2024-12-28 09:57:20',176,'2024-12-28 09:57:20',148854,0,'','',30,0,0.12276,0.026,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607255,2,28619,0,1,1,0,1,'2024-12-28 09:57:20',2,'2024-12-28 09:57:20',153421,0,'','',30,0,0.12534,0.028,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423607256,2,26949,0,1,1,1,1,'2024-12-28 09:57:20',194,'2024-12-28 09:57:20',697276,0,'','',30,0,0.66699,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607257,2,23725,0,1,1,2,1,'2024-12-28 09:57:24',20872,'2024-12-28 09:57:24',171887,0,'','',30,0,0.12128,0.05,2,'(null)','',''),(423607258,2,28627,0,1,1,2,1,'2024-12-28 09:57:24',4,'2024-12-28 09:57:24',174965,0,'','',30,0,0.12543,0.049,2,'(null)','',''),(423607259,2,28623,0,1,1,0,1,'2024-12-28 09:57:24',341,'2024-12-28 09:57:24',187058,0,'','',30,0,0.13447,0.052,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423607260,2,28630,0,1,1,0,1,'2024-12-28 09:57:32',0,'2024-12-28 09:57:32',208064,0,'','',30,0,0.1222,0.085,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607261,2,26943,0,1,1,2,1,'2024-12-28 09:57:32',0,'2024-12-28 09:57:32',216529,0,'','',30,0,0.12868,0.087,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607262,2,26962,0,1,1,0,1,'2024-12-28 09:57:32',0,'2024-12-28 09:57:32',336233,0,'','',30,0,0.24633,0.089,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607263,2,26929,0,1,1,2,1,'2024-12-28 09:57:32',0,'2024-12-28 09:57:34',0,0,'','',30,0,2.00745,0.09,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607264,2,26954,0,1,1,0,1,'2024-12-28 09:57:40',130306,'2024-12-28 09:57:40',254092,0,'','',30,0,0.12379,0.13,0,'/var: 37%left(17761MB/48432MB) (>10%) : OK','\'/var\'=30671MB;43589;46010;0;48432',''),(423607265,2,26977,0,1,1,0,1,'2024-12-28 09:57:42',153577,'2024-12-28 09:57:42',291229,0,'','',30,0,0.13765,0.153,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607266,2,26964,0,1,1,3,1,'2024-12-28 09:57:33',0,'2024-12-28 09:57:43',205304,0,'','',30,0,10.11024,0.095,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607267,2,28280,0,1,1,0,1,'2024-12-28 09:57:44',157887,'2024-12-28 09:57:44',282132,0,'','',30,0,0.12424,0.157,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423607268,2,26960,0,1,1,0,1,'2024-12-28 09:57:44',159808,'2024-12-28 09:57:44',299891,0,'','',30,0,0.14008,0.159,0,'Load : 1.19 1.29 1.31 : OK','load_1_min=1.19;2;6 load_5_min=1.29;3;7 load_15_min=1.31;4;9',''),(423607269,2,28616,0,1,1,0,1,'2024-12-28 09:57:44',161851,'2024-12-28 09:57:44',557071,0,'','',30,0,0.39522,0.161,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607270,2,28620,0,1,1,1,1,'2024-12-28 09:57:44',163999,'2024-12-28 09:57:44',828969,0,'','',30,0,0.66497,0.163,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607271,2,26978,0,1,1,0,1,'2024-12-28 09:57:49',193603,'2024-12-28 09:57:49',201558,0,'','',30,0,0.00796,0.193,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607272,2,26971,0,1,1,0,1,'2024-12-28 09:57:49',195572,'2024-12-28 09:57:49',318411,0,'','',30,0,0.12284,0.195,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607273,2,23726,0,1,1,2,1,'2024-12-28 09:57:50',201768,'2024-12-28 09:57:52',208420,0,'','',30,0,2.00665,0.201,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607274,2,26970,0,1,1,3,1,'2024-12-28 09:57:45',167032,'2024-12-28 09:57:55',277151,0,'','',30,0,10.11012,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607275,2,28282,0,1,1,0,1,'2024-12-28 09:57:55',226609,'2024-12-28 09:57:55',361412,0,'','',30,0,0.1348,0.226,0,'Load : 0.35 0.12 0.09 : OK','load_1_min=0.35;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423607276,2,26965,0,1,1,3,1,'2024-12-28 09:57:49',197627,'2024-12-28 09:57:59',309238,0,'','',30,0,10.11161,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607277,2,26930,0,1,1,0,1,'2024-12-28 09:58:03',280950,'2024-12-28 09:58:03',405438,0,'','',30,0,0.12449,0.28,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607278,2,26956,0,1,1,1,1,'2024-12-28 09:58:03',282833,'2024-12-28 09:58:03',949654,0,'','',30,0,0.66682,0.282,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423607279,2,28622,0,1,1,2,1,'2024-12-28 09:58:07',308415,'2024-12-28 09:58:07',428811,0,'','',30,0,0.1204,0.308,2,'(null)','',''),(423607280,2,26950,0,1,1,2,1,'2024-12-28 09:58:08',311600,'2024-12-28 09:58:08',433604,0,'','',30,0,0.122,0.311,2,'(null)','',''),(423607281,2,26961,0,1,1,0,1,'2024-12-28 09:58:09',314750,'2024-12-28 09:58:09',322494,0,'','',30,0,0.00774,0.314,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607282,2,26955,0,1,1,0,1,'2024-12-28 09:58:09',316707,'2024-12-28 09:58:09',439001,0,'','',30,0,0.12229,0.316,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423607283,2,26944,0,1,1,0,1,'2024-12-28 09:58:09',318792,'2024-12-28 09:58:09',449314,0,'','',30,0,0.13052,0.318,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607284,2,28281,0,1,1,1,1,'2024-12-28 09:58:10',321935,'2024-12-28 09:58:10',990109,0,'','',30,0,0.66817,0.321,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607285,2,26972,0,1,1,3,1,'2024-12-28 09:58:15',364716,'2024-12-28 09:58:15',483405,0,'','',30,0,0.11869,0.364,3,'Unknown storage : /disk1 : ERROR','',''),(423607286,2,26966,0,1,1,3,1,'2024-12-28 09:58:10',323859,'2024-12-28 09:58:20',439029,0,'','',30,0,10.11517,0.323,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607287,2,26973,0,1,1,0,1,'2024-12-28 09:58:44',524794,'2024-12-28 09:58:44',644969,0,'','',30,0,0.12018,0.524,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607288,2,26967,0,1,1,3,1,'2024-12-28 09:58:39',496820,'2024-12-28 09:58:46',162472,0,'','',30,0,6.66565,0.496,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607289,2,23728,0,1,1,0,1,'2024-12-28 09:58:49',556625,'2024-12-28 09:58:49',578232,0,'','',30,0,0.02161,0.556,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607290,2,26972,0,1,1,3,1,'2024-12-28 09:58:49',557677,'2024-12-28 09:58:49',679454,0,'','',30,0,0.12178,0.557,3,'Unknown storage : /disk1 : ERROR','',''),(423607291,2,26946,0,1,1,3,1,'2024-12-28 09:58:53',585331,'2024-12-28 09:58:53',716713,0,'','',30,0,0.13138,0.585,3,'Unknown storage : /raid0 : ERROR','',''),(423607292,2,28617,0,1,1,2,1,'2024-12-28 09:58:53',587270,'2024-12-28 09:58:53',946814,0,'','',30,0,0.35954,0.587,2,'No process matching mysqld found : CRITICAL','',''),(423607293,2,26932,0,1,1,1,1,'2024-12-28 09:58:53',589407,'2024-12-28 09:58:54',256873,0,'','',30,0,0.66747,0.589,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423607294,2,28624,0,1,1,0,1,'2024-12-28 09:58:54',593516,'2024-12-28 09:58:54',892296,0,'','',30,0,0.29878,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607295,2,26931,0,1,1,0,1,'2024-12-28 09:58:58',633153,'2024-12-28 09:58:58',754634,0,'','',30,0,0.12148,0.633,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=64% cpu3=59%',''),(423607296,2,26963,0,1,1,0,1,'2024-12-28 09:58:59',636337,'2024-12-28 09:58:59',680608,0,'','',30,0,0.04427,0.636,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607297,2,26957,0,1,1,0,1,'2024-12-28 09:58:59',638306,'2024-12-28 09:58:59',871406,0,'','',30,0,0.2331,0.638,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607298,2,28631,0,1,1,0,1,'2024-12-28 09:59:02',668878,'2024-12-28 09:59:02',979021,0,'','',30,0,0.31014,0.668,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607299,2,23727,0,1,1,2,1,'2024-12-28 09:59:04',674247,'2024-12-28 09:59:04',795629,0,'','',30,0,0.12138,0.674,2,'(null)','',''),(423607300,2,26974,0,1,1,0,1,'2024-12-28 09:59:12',753605,'2024-12-28 09:59:12',873859,0,'','',30,0,0.12025,0.753,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423607301,2,23729,0,1,1,2,1,'2024-12-28 09:59:12',755551,'2024-12-28 09:59:12',876935,0,'','',30,0,0.12138,0.755,2,'(null)','',''),(423607302,2,28636,0,1,1,3,1,'2024-12-28 09:59:05',678424,'2024-12-28 09:59:15',796406,0,'','',30,0,10.11798,0.678,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607303,2,26952,0,1,1,0,1,'2024-12-28 09:59:23',819076,'2024-12-28 09:59:23',833688,0,'','',30,0,0.01461,0.819,0,'OK - 192.168.77.29: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607304,2,28625,0,1,1,2,1,'2024-12-28 09:59:23',821007,'2024-12-28 09:59:23',906096,0,'','',30,0,0.08509,0.82,2,'(null)','',''),(423607305,2,26933,0,1,1,2,1,'2024-12-28 09:59:23',823326,'2024-12-28 09:59:23',970900,0,'','',30,0,0.14757,0.823,2,'(null)','',''),(423607306,2,26947,0,1,1,1,1,'2024-12-28 09:59:24',827083,'2024-12-28 09:59:24',953753,0,'','',30,0,0.12667,0.827,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607307,2,27566,0,1,1,0,1,'2024-12-28 09:59:29',866852,'2024-12-28 09:59:29',914847,0,'','',30,0,0.048,0.866,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607308,2,28632,0,1,1,2,1,'2024-12-28 09:59:32',892320,'2024-12-28 09:59:32',976753,0,'','',30,0,0.08443,0.892,2,'(null)','',''),(423607309,2,28628,0,1,1,0,1,'2024-12-28 09:59:32',894342,'2024-12-28 09:59:33',7718,0,'','',30,0,0.1227,0.894,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607310,2,26944,0,1,1,0,1,'2024-12-28 09:59:33',898557,'2024-12-28 09:59:34',1490,0,'','',30,0,0.12867,0.898,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607311,2,26945,0,1,1,0,1,'2024-12-28 09:59:33',900786,'2024-12-28 09:59:34',13218,0,'','',30,0,0.13086,0.9,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607312,2,26975,0,1,1,1,1,'2024-12-28 09:59:40',929443,'2024-12-28 09:59:41',596641,0,'','',30,0,0.6672,0.929,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607313,2,23730,0,1,1,2,1,'2024-12-28 09:59:40',931432,'2024-12-28 09:59:42',4568,0,'','',30,0,1.0793,0.931,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607314,2,26968,0,1,1,3,1,'2024-12-28 09:59:33',901728,'2024-12-28 09:59:44',9,0,'','',30,0,10.11022,0.901,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607315,2,26934,0,1,1,0,1,'2024-12-28 09:59:44',970030,'2024-12-28 09:59:45',108467,0,'','',30,0,0.13844,0.969,0,'Load : 5.45 5.35 5.47 : OK','load_1_min=5.45;9;30 load_5_min=5.35;15;35 load_15_min=5.47;20;40',''),(423607316,2,28626,0,1,1,0,1,'2024-12-28 09:59:52',2,'2024-12-28 09:59:52',14118,0,'','',30,0,0.00531,0.028,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607317,2,28618,0,1,1,0,1,'2024-12-28 09:59:52',1564,'2024-12-28 09:59:52',152435,0,'','',30,0,0.12209,0.03,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607318,2,26948,0,1,1,0,1,'2024-12-28 09:59:52',13684,'2024-12-28 09:59:52',158218,0,'','',30,0,0.12565,0.032,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607319,2,26951,0,1,1,0,1,'2024-12-28 09:59:57',4,'2024-12-28 09:59:57',199514,0,'','',30,0,0.15149,0.047,0,'Load : 0.13 0.09 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423607320,2,28284,0,1,1,0,1,'2024-12-28 10:00:00',22888,'2024-12-28 10:00:00',24699,0,'','',30,0,0.00562,0.054,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607321,2,28637,0,1,1,0,1,'2024-12-28 10:00:00',23864,'2024-12-28 10:00:00',27623,0,'','',30,0,0.00928,0.056,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423607322,2,28629,0,1,1,0,1,'2024-12-28 10:00:02',3269,'2024-12-28 10:00:02',184931,0,'','',30,0,0.12187,0.063,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607323,2,26955,0,1,1,0,1,'2024-12-28 10:00:02',27421,'2024-12-28 10:00:02',199064,0,'','',30,0,0.13363,0.065,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=71%',''),(423607324,2,26969,0,1,1,2,1,'2024-12-28 10:00:03',0,'2024-12-28 10:00:05',0,0,'','',30,0,2.00644,0.082,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607325,2,26976,0,1,1,2,1,'2024-12-28 10:00:11',107916,'2024-12-28 10:00:11',228275,0,'','',30,0,0.12036,0.107,2,'(null)','',''),(423607326,2,26928,0,1,1,2,1,'2024-12-28 10:00:13',116839,'2024-12-28 10:00:13',251740,0,'','',30,0,0.1349,0.116,2,'(null)','',''),(423607327,2,26935,0,1,1,0,1,'2024-12-28 10:00:15',135342,'2024-12-28 10:00:15',145976,0,'','',30,0,0.01063,0.135,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607328,2,26953,0,1,1,0,1,'2024-12-28 10:00:20',160613,'2024-12-28 10:00:20',284450,0,'','',30,0,0.12384,0.16,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607329,2,28619,0,1,1,0,1,'2024-12-28 10:00:20',162623,'2024-12-28 10:00:20',288019,0,'','',30,0,0.1254,0.162,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423607330,2,26949,0,1,1,1,1,'2024-12-28 10:00:20',164802,'2024-12-28 10:00:20',830896,0,'','',30,0,0.66609,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607331,2,23725,0,1,1,2,1,'2024-12-28 10:00:24',181575,'2024-12-28 10:00:24',302037,0,'','',30,0,0.12046,0.181,2,'(null)','',''),(423607332,2,28627,0,1,1,2,1,'2024-12-28 10:00:24',183480,'2024-12-28 10:00:24',305296,0,'','',30,0,0.12182,0.183,2,'(null)','',''),(423607333,2,28623,0,1,1,0,1,'2024-12-28 10:00:24',185378,'2024-12-28 10:00:24',320468,0,'','',30,0,0.13509,0.185,0,'Load : 0.27 0.12 0.09 : OK','load_1_min=0.27;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423607334,2,28630,0,1,1,0,1,'2024-12-28 10:00:32',238555,'2024-12-28 10:00:32',360649,0,'','',30,0,0.12209,0.238,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607335,2,26943,0,1,1,2,1,'2024-12-28 10:00:32',240586,'2024-12-28 10:00:32',367890,0,'','',30,0,0.1273,0.24,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607336,2,26962,0,1,1,0,1,'2024-12-28 10:00:32',242735,'2024-12-28 10:00:32',482080,0,'','',30,0,0.23935,0.242,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607337,2,26929,0,1,1,2,1,'2024-12-28 10:00:32',244697,'2024-12-28 10:00:34',251812,0,'','',30,0,2.00712,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607338,2,26954,0,1,1,0,1,'2024-12-28 10:00:40',290728,'2024-12-28 10:00:40',414775,0,'','',30,0,0.12405,0.29,0,'/var: 37%left(17761MB/48432MB) (>10%) : OK','\'/var\'=30671MB;43589;46010;0;48432',''),(423607339,2,26977,0,1,1,0,1,'2024-12-28 10:00:42',309017,'2024-12-28 10:00:42',447607,0,'','',30,0,0.13859,0.308,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607340,2,26964,0,1,1,3,1,'2024-12-28 10:00:33',248950,'2024-12-28 10:00:43',361338,0,'','',30,0,10.11239,0.248,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607341,2,28280,0,1,1,0,1,'2024-12-28 10:00:44',315440,'2024-12-28 10:00:44',439912,0,'','',30,0,0.12447,0.315,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423607342,2,26960,0,1,1,0,1,'2024-12-28 10:00:44',317519,'2024-12-28 10:00:44',457168,0,'','',30,0,0.13965,0.317,0,'Load : 1.27 1.23 1.27 : OK','load_1_min=1.27;2;6 load_5_min=1.23;3;7 load_15_min=1.27;4;9',''),(423607343,2,28616,0,1,1,0,1,'2024-12-28 10:00:44',319677,'2024-12-28 10:00:44',716795,0,'','',30,0,0.39712,0.319,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607344,2,28620,0,1,1,1,1,'2024-12-28 10:00:44',320401,'2024-12-28 10:00:44',987954,0,'','',30,0,0.66755,0.32,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607345,2,26978,0,1,1,0,1,'2024-12-28 10:00:49',357424,'2024-12-28 10:00:49',365513,0,'','',30,0,0.00809,0.357,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607346,2,26971,0,1,1,0,1,'2024-12-28 10:00:49',359349,'2024-12-28 10:00:49',481553,0,'','',30,0,0.1222,0.359,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607347,2,23726,0,1,1,2,1,'2024-12-28 10:00:50',364735,'2024-12-28 10:00:52',370708,0,'','',30,0,2.00597,0.364,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607348,2,26970,0,1,1,3,1,'2024-12-28 10:00:45',323466,'2024-12-28 10:00:55',433255,0,'','',30,0,10.10979,0.323,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607349,2,28282,0,1,1,0,1,'2024-12-28 10:00:55',397941,'2024-12-28 10:00:55',534043,0,'','',30,0,0.1361,0.397,0,'Load : 0.16 0.10 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423607350,2,26965,0,1,1,3,1,'2024-12-28 10:00:49',361442,'2024-12-28 10:00:59',472336,0,'','',30,0,10.11089,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607351,2,26930,0,1,1,0,1,'2024-12-28 10:01:03',437974,'2024-12-28 10:01:03',561128,0,'','',30,0,0.12315,0.437,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607352,2,26956,0,1,1,1,1,'2024-12-28 10:01:03',440076,'2024-12-28 10:01:04',107464,0,'','',30,0,0.66739,0.44,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423607353,2,28622,0,1,1,2,1,'2024-12-28 10:01:07',472333,'2024-12-28 10:01:07',592773,0,'','',30,0,0.12044,0.472,2,'(null)','',''),(423607354,2,26950,0,1,1,2,1,'2024-12-28 10:01:08',476517,'2024-12-28 10:01:08',596946,0,'','',30,0,0.12043,0.476,2,'(null)','',''),(423607355,2,26961,0,1,1,0,1,'2024-12-28 10:01:09',478714,'2024-12-28 10:01:09',489762,0,'','',30,0,0.01105,0.478,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607356,2,26955,0,1,1,0,1,'2024-12-28 10:01:09',479776,'2024-12-28 10:01:09',601224,0,'','',30,0,0.12145,0.479,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423607357,2,26944,0,1,1,0,1,'2024-12-28 10:01:09',481776,'2024-12-28 10:01:09',611787,0,'','',30,0,0.13001,0.481,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607358,2,28281,0,1,1,1,1,'2024-12-28 10:01:10',484565,'2024-12-28 10:01:11',159526,0,'','',30,0,0.67496,0.484,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607359,2,26972,0,1,1,3,1,'2024-12-28 10:01:15',534661,'2024-12-28 10:01:15',654751,0,'','',30,0,0.12009,0.534,3,'Unknown storage : /disk1 : ERROR','',''),(423607360,2,26966,0,1,1,3,1,'2024-12-28 10:01:10',487053,'2024-12-28 10:01:20',602344,0,'','',30,0,10.11529,0.487,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607361,2,26973,0,1,1,0,1,'2024-12-28 10:01:44',692897,'2024-12-28 10:01:44',814320,0,'','',30,0,0.12142,0.692,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607362,2,26967,0,1,1,3,1,'2024-12-28 10:01:39',672520,'2024-12-28 10:01:46',339544,0,'','',30,0,6.66702,0.672,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607363,2,23728,0,1,1,0,1,'2024-12-28 10:01:49',727182,'2024-12-28 10:01:49',745954,0,'','',30,0,0.01877,0.727,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607364,2,26972,0,1,1,3,1,'2024-12-28 10:01:49',729127,'2024-12-28 10:01:49',849554,0,'','',30,0,0.12043,0.729,3,'Unknown storage : /disk1 : ERROR','',''),(423607365,2,26946,0,1,1,3,1,'2024-12-28 10:01:53',763210,'2024-12-28 10:01:53',890232,0,'','',30,0,0.12702,0.763,3,'Unknown storage : /raid0 : ERROR','',''),(423607366,2,28617,0,1,1,2,1,'2024-12-28 10:01:53',765105,'2024-12-28 10:01:54',124353,0,'','',30,0,0.35925,0.765,2,'No process matching mysqld found : CRITICAL','',''),(423607367,2,26932,0,1,1,1,1,'2024-12-28 10:01:53',767092,'2024-12-28 10:01:54',440237,0,'','',30,0,0.67314,0.767,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423607368,2,28624,0,1,1,0,1,'2024-12-28 10:01:54',770642,'2024-12-28 10:01:55',0,0,'','',30,0,0.311,0.77,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607369,2,26931,0,1,1,0,1,'2024-12-28 10:01:58',884757,'2024-12-28 10:01:59',20,0,'','',30,0,0.14024,0.884,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=62%',''),(423607370,2,26963,0,1,1,0,1,'2024-12-28 10:01:59',889020,'2024-12-28 10:01:59',933974,0,'','',30,0,0.04495,0.889,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607371,2,26957,0,1,1,0,1,'2024-12-28 10:01:59',890928,'2024-12-28 10:02:00',124967,0,'','',30,0,0.23404,0.89,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607372,2,28631,0,1,1,0,1,'2024-12-28 10:02:02',918822,'2024-12-28 10:02:03',226039,0,'','',30,0,0.30722,0.918,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607373,2,23727,0,1,1,2,1,'2024-12-28 10:02:04',923418,'2024-12-28 10:02:05',17953,0,'','',30,0,0.11962,0.923,2,'(null)','',''),(423607374,2,26974,0,1,1,0,1,'2024-12-28 10:02:12',962387,'2024-12-28 10:02:13',0,0,'','',30,0,0.12081,0.962,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423607375,2,23729,0,1,1,2,1,'2024-12-28 10:02:12',964309,'2024-12-28 10:02:13',0,0,'','',30,0,0.12034,0.964,2,'(null)','',''),(423607376,2,28636,0,1,1,3,1,'2024-12-28 10:02:05',926600,'2024-12-28 10:02:16',19255,0,'','',30,0,10.11887,0.926,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607377,2,26952,0,1,1,0,1,'2024-12-28 10:02:23',6414,'2024-12-28 10:02:23',11108,0,'','',30,0,0.01113,0.014,0,'OK - 192.168.77.29: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607378,2,28625,0,1,1,2,1,'2024-12-28 10:02:23',870,'2024-12-28 10:02:23',102971,0,'','',30,0,0.0875,0.015,2,'(null)','',''),(423607379,2,26933,0,1,1,2,1,'2024-12-28 10:02:23',124,'2024-12-28 10:02:23',138999,0,'','',30,0,0.12151,0.017,2,'(null)','',''),(423607380,2,26947,0,1,1,1,1,'2024-12-28 10:02:24',142,'2024-12-28 10:02:24',148191,0,'','',30,0,0.12651,0.021,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607381,2,27566,0,1,1,0,1,'2024-12-28 10:02:29',43,'2024-12-28 10:02:29',105251,0,'','',30,0,0.05142,0.053,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607382,2,28632,0,1,1,2,1,'2024-12-28 10:02:32',427,'2024-12-28 10:02:32',151944,0,'','',30,0,0.08655,0.065,2,'(null)','',''),(423607383,2,28628,0,1,1,0,1,'2024-12-28 10:02:32',27935,'2024-12-28 10:02:32',189860,0,'','',30,0,0.12342,0.066,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607384,2,26944,0,1,1,0,1,'2024-12-28 10:02:33',29055,'2024-12-28 10:02:33',200117,0,'','',30,0,0.12954,0.07,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607385,2,26945,0,1,1,0,1,'2024-12-28 10:02:33',30016,'2024-12-28 10:02:33',210131,0,'','',30,0,0.13763,0.072,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607386,2,26975,0,1,1,1,1,'2024-12-28 10:02:40',0,'2024-12-28 10:02:40',761862,0,'','',30,0,0.66706,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607387,2,23730,0,1,1,2,1,'2024-12-28 10:02:40',0,'2024-12-28 10:02:41',182358,0,'','',30,0,1.08559,0.096,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607388,2,26968,0,1,1,3,1,'2024-12-28 10:02:33',3887,'2024-12-28 10:02:43',184817,0,'','',30,0,10.11024,0.074,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607389,2,26934,0,1,1,0,1,'2024-12-28 10:02:44',126316,'2024-12-28 10:02:44',265073,0,'','',30,0,0.13876,0.126,0,'Load : 5.42 5.35 5.45 : OK','load_1_min=5.42;9;30 load_5_min=5.35;15;35 load_15_min=5.45;20;40',''),(423607390,2,28626,0,1,1,0,1,'2024-12-28 10:02:52',171045,'2024-12-28 10:02:52',176465,0,'','',30,0,0.00542,0.171,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607391,2,28618,0,1,1,0,1,'2024-12-28 10:02:52',173105,'2024-12-28 10:02:52',295356,0,'','',30,0,0.12225,0.173,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607392,2,26948,0,1,1,0,1,'2024-12-28 10:02:52',175303,'2024-12-28 10:02:52',299067,0,'','',30,0,0.12376,0.175,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607393,2,26951,0,1,1,0,1,'2024-12-28 10:02:57',224054,'2024-12-28 10:02:57',377482,0,'','',30,0,0.15343,0.224,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423607394,2,28284,0,1,1,0,1,'2024-12-28 10:03:00',230891,'2024-12-28 10:03:00',238334,0,'','',30,0,0.00744,0.23,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607395,2,28637,0,1,1,0,1,'2024-12-28 10:03:00',231939,'2024-12-28 10:03:00',241262,0,'','',30,0,0.00932,0.231,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423607396,2,28629,0,1,1,0,1,'2024-12-28 10:03:02',256424,'2024-12-28 10:03:02',378270,0,'','',30,0,0.12185,0.256,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607397,2,26955,0,1,1,0,1,'2024-12-28 10:03:02',258337,'2024-12-28 10:03:02',380260,0,'','',30,0,0.12192,0.258,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423607398,2,26969,0,1,1,2,1,'2024-12-28 10:03:03',261684,'2024-12-28 10:03:05',269326,0,'','',30,0,2.00764,0.261,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607399,2,26976,0,1,1,2,1,'2024-12-28 10:03:11',315288,'2024-12-28 10:03:11',435935,0,'','',30,0,0.12065,0.315,2,'(null)','',''),(423607400,2,26928,0,1,1,2,1,'2024-12-28 10:03:13',321309,'2024-12-28 10:03:13',441590,0,'','',30,0,0.12028,0.321,2,'(null)','',''),(423607401,2,26935,0,1,1,0,1,'2024-12-28 10:03:15',326708,'2024-12-28 10:03:15',335459,0,'','',30,0,0.00875,0.326,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607402,2,26953,0,1,1,0,1,'2024-12-28 10:03:20',351646,'2024-12-28 10:03:20',474725,0,'','',30,0,0.12308,0.351,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607403,2,28619,0,1,1,0,1,'2024-12-28 10:03:20',353653,'2024-12-28 10:03:20',478225,0,'','',30,0,0.12457,0.353,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423607404,2,26949,0,1,1,1,1,'2024-12-28 10:03:20',355775,'2024-12-28 10:03:21',1165,0,'','',30,0,0.66638,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607405,2,23725,0,1,1,2,1,'2024-12-28 10:03:24',388734,'2024-12-28 10:03:24',513706,0,'','',30,0,0.12497,0.388,2,'(null)','',''),(423607406,2,28627,0,1,1,2,1,'2024-12-28 10:03:24',389801,'2024-12-28 10:03:24',514567,0,'','',30,0,0.12477,0.389,2,'(null)','',''),(423607407,2,28623,0,1,1,0,1,'2024-12-28 10:03:24',391806,'2024-12-28 10:03:24',526840,0,'','',30,0,0.13503,0.391,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423607408,2,28630,0,1,1,0,1,'2024-12-28 10:03:32',459700,'2024-12-28 10:03:32',581745,0,'','',30,0,0.12205,0.459,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607409,2,26943,0,1,1,2,1,'2024-12-28 10:03:32',461666,'2024-12-28 10:03:32',590007,0,'','',30,0,0.12834,0.461,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607410,2,26962,0,1,1,0,1,'2024-12-28 10:03:32',463749,'2024-12-28 10:03:32',712525,0,'','',30,0,0.24878,0.463,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607411,2,26929,0,1,1,2,1,'2024-12-28 10:03:32',465832,'2024-12-28 10:03:34',471669,0,'','',30,0,2.00584,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607412,2,26954,0,1,1,0,1,'2024-12-28 10:03:40',503774,'2024-12-28 10:03:40',627144,0,'','',30,0,0.12337,0.503,0,'/var: 37%left(17760MB/48432MB) (>10%) : OK','\'/var\'=30672MB;43589;46010;0;48432',''),(423607413,2,26977,0,1,1,0,1,'2024-12-28 10:03:42',530316,'2024-12-28 10:03:42',669158,0,'','',30,0,0.13884,0.53,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607414,2,26964,0,1,1,3,1,'2024-12-28 10:03:33',469080,'2024-12-28 10:03:43',579845,0,'','',30,0,10.11077,0.469,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607415,2,28280,0,1,1,0,1,'2024-12-28 10:03:44',534727,'2024-12-28 10:03:44',659135,0,'','',30,0,0.12441,0.534,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423607416,2,26960,0,1,1,0,1,'2024-12-28 10:03:44',536650,'2024-12-28 10:03:44',675746,0,'','',30,0,0.1391,0.536,0,'Load : 1.99 1.55 1.38 : OK','load_1_min=1.99;2;6 load_5_min=1.55;3;7 load_15_min=1.38;4;9',''),(423607417,2,28616,0,1,1,0,1,'2024-12-28 10:03:44',538618,'2024-12-28 10:03:44',934428,0,'','',30,0,0.39581,0.538,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607418,2,28620,0,1,1,1,1,'2024-12-28 10:03:44',540768,'2024-12-28 10:03:45',209687,0,'','',30,0,0.66892,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607419,2,26978,0,1,1,0,1,'2024-12-28 10:03:49',573893,'2024-12-28 10:03:49',583797,0,'','',30,0,0.0099,0.573,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607420,2,26971,0,1,1,0,1,'2024-12-28 10:03:49',575862,'2024-12-28 10:03:49',698009,0,'','',30,0,0.12215,0.575,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607421,2,23726,0,1,1,2,1,'2024-12-28 10:03:50',581085,'2024-12-28 10:03:52',587262,0,'','',30,0,2.00618,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607422,2,26970,0,1,1,3,1,'2024-12-28 10:03:45',542908,'2024-12-28 10:03:55',651774,0,'','',30,0,10.10887,0.542,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607423,2,28282,0,1,1,0,1,'2024-12-28 10:03:55',614417,'2024-12-28 10:03:55',750231,0,'','',30,0,0.13581,0.614,0,'Load : 0.02 0.06 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423607424,2,26965,0,1,1,3,1,'2024-12-28 10:03:49',577940,'2024-12-28 10:03:59',687913,0,'','',30,0,10.10997,0.577,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607425,2,26930,0,1,1,0,1,'2024-12-28 10:04:03',718420,'2024-12-28 10:04:03',841854,0,'','',30,0,0.12343,0.718,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607426,2,26956,0,1,1,1,1,'2024-12-28 10:04:03',720306,'2024-12-28 10:04:04',389419,0,'','',30,0,0.66911,0.72,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423607427,2,28622,0,1,1,2,1,'2024-12-28 10:04:07',752606,'2024-12-28 10:04:07',872227,0,'','',30,0,0.11962,0.752,2,'(null)','',''),(423607428,2,26950,0,1,1,2,1,'2024-12-28 10:04:08',754774,'2024-12-28 10:04:08',874135,0,'','',30,0,0.11936,0.754,2,'(null)','',''),(423607429,2,26961,0,1,1,0,1,'2024-12-28 10:04:09',758067,'2024-12-28 10:04:09',765908,0,'','',30,0,0.00784,0.758,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607430,2,26955,0,1,1,0,1,'2024-12-28 10:04:09',759982,'2024-12-28 10:04:09',882450,0,'','',30,0,0.12247,0.759,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423607431,2,26944,0,1,1,0,1,'2024-12-28 10:04:09',762166,'2024-12-28 10:04:09',896903,0,'','',30,0,0.13474,0.762,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607432,2,28281,0,1,1,1,1,'2024-12-28 10:04:10',765390,'2024-12-28 10:04:11',432793,0,'','',30,0,0.6674,0.765,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607433,2,26972,0,1,1,3,1,'2024-12-28 10:04:15',818470,'2024-12-28 10:04:15',937905,0,'','',30,0,0.11943,0.818,3,'Unknown storage : /disk1 : ERROR','',''),(423607434,2,26966,0,1,1,3,1,'2024-12-28 10:04:10',767234,'2024-12-28 10:04:20',882334,0,'','',30,0,10.1151,0.767,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607435,2,26973,0,1,1,0,1,'2024-12-28 10:04:44',983031,'2024-12-28 10:04:45',104326,0,'','',30,0,0.1213,0.982,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607436,2,26967,0,1,1,3,1,'2024-12-28 10:04:39',949085,'2024-12-28 10:04:46',616192,0,'','',30,0,6.66711,0.949,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607437,2,23728,0,1,1,0,1,'2024-12-28 10:04:49',62,'2024-12-28 10:04:49',1881,0,'','',30,0,0.02763,0.007,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607438,2,26972,0,1,1,3,1,'2024-12-28 10:04:49',0,'2024-12-28 10:04:49',130340,0,'','',30,0,0.12043,0.009,3,'Unknown storage : /disk1 : ERROR','',''),(423607439,2,26946,0,1,1,3,1,'2024-12-28 10:04:53',2,'2024-12-28 10:04:53',155159,0,'','',30,0,0.12583,0.029,3,'Unknown storage : /raid0 : ERROR','',''),(423607440,2,28617,0,1,1,2,1,'2024-12-28 10:04:53',13009,'2024-12-28 10:04:53',391820,0,'','',30,0,0.3605,0.031,2,'No process matching mysqld found : CRITICAL','',''),(423607441,2,26932,0,1,1,1,1,'2024-12-28 10:04:53',219,'2024-12-28 10:04:53',701658,0,'','',30,0,0.66826,0.033,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607442,2,28624,0,1,1,0,1,'2024-12-28 10:04:54',244,'2024-12-28 10:04:54',338332,0,'','',30,0,0.30185,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607443,2,26931,0,1,1,0,1,'2024-12-28 10:04:58',6,'2024-12-28 10:04:58',200899,0,'','',30,0,0.13187,0.069,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423607444,2,26963,0,1,1,0,1,'2024-12-28 10:04:59',29836,'2024-12-28 10:04:59',116887,0,'','',30,0,0.04467,0.072,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607445,2,26957,0,1,1,0,1,'2024-12-28 10:04:59',481,'2024-12-28 10:04:59',306370,0,'','',30,0,0.23219,0.074,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607446,2,28631,0,1,1,0,1,'2024-12-28 10:05:02',0,'2024-12-28 10:05:02',382905,0,'','',30,0,0.30019,0.082,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607447,2,23727,0,1,1,2,1,'2024-12-28 10:05:04',0,'2024-12-28 10:05:04',207903,0,'','',30,0,0.12086,0.087,2,'(null)','',''),(423607448,2,26974,0,1,1,0,1,'2024-12-28 10:05:12',135393,'2024-12-28 10:05:12',254403,0,'','',30,0,0.11901,0.135,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607449,2,23729,0,1,1,2,1,'2024-12-28 10:05:12',137350,'2024-12-28 10:05:12',257874,0,'','',30,0,0.12052,0.137,2,'(null)','',''),(423607450,2,28636,0,1,1,3,1,'2024-12-28 10:05:05',0,'2024-12-28 10:05:15',209709,0,'','',30,0,10.11949,0.09,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607451,2,26952,0,1,1,0,1,'2024-12-28 10:05:23',192216,'2024-12-28 10:05:23',202599,0,'','',30,0,0.01038,0.192,0,'OK - 192.168.77.29: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607452,2,28625,0,1,1,2,1,'2024-12-28 10:05:23',194237,'2024-12-28 10:05:23',281379,0,'','',30,0,0.08714,0.194,2,'(null)','',''),(423607453,2,26933,0,1,1,2,1,'2024-12-28 10:05:23',195281,'2024-12-28 10:05:23',316425,0,'','',30,0,0.12114,0.195,2,'(null)','',''),(423607454,2,26947,0,1,1,1,1,'2024-12-28 10:05:24',198461,'2024-12-28 10:05:24',325099,0,'','',30,0,0.12664,0.198,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607455,2,27566,0,1,1,0,1,'2024-12-28 10:05:29',241212,'2024-12-28 10:05:29',297230,0,'','',30,0,0.05602,0.241,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607456,2,28632,0,1,1,2,1,'2024-12-28 10:05:32',266716,'2024-12-28 10:05:32',350597,0,'','',30,0,0.08388,0.266,2,'(null)','',''),(423607457,2,28628,0,1,1,0,1,'2024-12-28 10:05:32',268750,'2024-12-28 10:05:32',391133,0,'','',30,0,0.12238,0.268,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607458,2,26944,0,1,1,0,1,'2024-12-28 10:05:33',272933,'2024-12-28 10:05:33',402139,0,'','',30,0,0.12921,0.272,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607459,2,26945,0,1,1,0,1,'2024-12-28 10:05:33',274817,'2024-12-28 10:05:33',410908,0,'','',30,0,0.13609,0.274,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607460,2,26975,0,1,1,1,1,'2024-12-28 10:05:40',316138,'2024-12-28 10:05:40',976948,0,'','',30,0,0.66081,0.316,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607461,2,23730,0,1,1,2,1,'2024-12-28 10:05:40',318073,'2024-12-28 10:05:41',384185,0,'','',30,0,1.06611,0.318,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607462,2,26968,0,1,1,3,1,'2024-12-28 10:05:33',275999,'2024-12-28 10:05:43',385251,0,'','',30,0,10.10925,0.275,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607463,2,26934,0,1,1,0,1,'2024-12-28 10:05:44',356627,'2024-12-28 10:05:44',495995,0,'','',30,0,0.13937,0.356,0,'Load : 5.45 5.49 5.48 : OK','load_1_min=5.45;9;30 load_5_min=5.49;15;35 load_15_min=5.48;20;40',''),(423607464,2,28626,0,1,1,0,1,'2024-12-28 10:05:52',398797,'2024-12-28 10:05:52',404555,0,'','',30,0,0.00576,0.398,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607465,2,28618,0,1,1,0,1,'2024-12-28 10:05:52',401078,'2024-12-28 10:05:52',523266,0,'','',30,0,0.12219,0.401,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607466,2,26948,0,1,1,0,1,'2024-12-28 10:05:52',403027,'2024-12-28 10:05:52',529162,0,'','',30,0,0.12613,0.402,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607467,2,26951,0,1,1,0,1,'2024-12-28 10:05:57',426047,'2024-12-28 10:05:57',579474,0,'','',30,0,0.15343,0.426,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423607468,2,28284,0,1,1,0,1,'2024-12-28 10:06:00',434934,'2024-12-28 10:06:00',440417,0,'','',30,0,0.00548,0.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607469,2,28637,0,1,1,0,1,'2024-12-28 10:06:00',435883,'2024-12-28 10:06:00',446410,0,'','',30,0,0.01053,0.435,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423607470,2,28629,0,1,1,0,1,'2024-12-28 10:06:02',459483,'2024-12-28 10:06:02',581155,0,'','',30,0,0.12167,0.459,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607471,2,26955,0,1,1,0,1,'2024-12-28 10:06:02',461447,'2024-12-28 10:06:02',583376,0,'','',30,0,0.12193,0.461,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423607472,2,26969,0,1,1,2,1,'2024-12-28 10:06:03',464720,'2024-12-28 10:06:05',470727,0,'','',30,0,2.00601,0.464,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607473,2,26976,0,1,1,2,1,'2024-12-28 10:06:11',512419,'2024-12-28 10:06:11',633812,0,'','',30,0,0.12139,0.512,2,'(null)','',''),(423607474,2,26928,0,1,1,2,1,'2024-12-28 10:06:13',519271,'2024-12-28 10:06:13',639657,0,'','',30,0,0.12039,0.519,2,'(null)','',''),(423607475,2,26935,0,1,1,0,1,'2024-12-28 10:06:15',523917,'2024-12-28 10:06:15',534563,0,'','',30,0,0.01065,0.523,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607476,2,26953,0,1,1,0,1,'2024-12-28 10:06:20',561097,'2024-12-28 10:06:20',684793,0,'','',30,0,0.1237,0.56,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607477,2,28619,0,1,1,0,1,'2024-12-28 10:06:20',563037,'2024-12-28 10:06:20',688378,0,'','',30,0,0.12534,0.563,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423607478,2,26949,0,1,1,1,1,'2024-12-28 10:06:20',565219,'2024-12-28 10:06:21',231752,0,'','',30,0,0.66653,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607479,2,23725,0,1,1,2,1,'2024-12-28 10:06:24',603090,'2024-12-28 10:06:24',723454,0,'','',30,0,0.12036,0.602,2,'(null)','',''),(423607480,2,28627,0,1,1,2,1,'2024-12-28 10:06:24',605039,'2024-12-28 10:06:24',726267,0,'','',30,0,0.12123,0.605,2,'(null)','',''),(423607481,2,28623,0,1,1,0,1,'2024-12-28 10:06:24',606048,'2024-12-28 10:06:24',741448,0,'','',30,0,0.1354,0.606,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423607482,2,28630,0,1,1,0,1,'2024-12-28 10:06:32',670170,'2024-12-28 10:06:32',792362,0,'','',30,0,0.12219,0.67,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607483,2,26943,0,1,1,2,1,'2024-12-28 10:06:32',672176,'2024-12-28 10:06:32',800524,0,'','',30,0,0.12835,0.672,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607484,2,26962,0,1,1,0,1,'2024-12-28 10:06:32',674344,'2024-12-28 10:06:32',916537,0,'','',30,0,0.24219,0.674,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607485,2,26929,0,1,1,2,1,'2024-12-28 10:06:32',676476,'2024-12-28 10:06:34',683697,0,'','',30,0,2.00722,0.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607486,2,26954,0,1,1,0,1,'2024-12-28 10:06:40',712064,'2024-12-28 10:06:40',836408,0,'','',30,0,0.12434,0.712,0,'/var: 37%left(17760MB/48432MB) (>10%) : OK','\'/var\'=30672MB;43589;46010;0;48432',''),(423607487,2,26977,0,1,1,0,1,'2024-12-28 10:06:42',743604,'2024-12-28 10:06:42',882284,0,'','',30,0,0.13868,0.743,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607488,2,26964,0,1,1,3,1,'2024-12-28 10:06:33',681293,'2024-12-28 10:06:43',792638,0,'','',30,0,10.11135,0.681,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607489,2,28280,0,1,1,0,1,'2024-12-28 10:06:44',747162,'2024-12-28 10:06:44',875743,0,'','',30,0,0.12858,0.747,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423607490,2,26960,0,1,1,0,1,'2024-12-28 10:06:44',748263,'2024-12-28 10:06:44',925397,0,'','',30,0,0.17713,0.748,0,'Load : 1.72 1.60 1.42 : OK','load_1_min=1.72;2;6 load_5_min=1.60;3;7 load_15_min=1.42;4;9',''),(423607491,2,28616,0,1,1,0,1,'2024-12-28 10:06:44',750147,'2024-12-28 10:06:45',145651,0,'','',30,0,0.3955,0.75,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607492,2,28620,0,1,1,1,1,'2024-12-28 10:06:44',751630,'2024-12-28 10:06:45',419601,0,'','',30,0,0.66797,0.751,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607493,2,26978,0,1,1,0,1,'2024-12-28 10:06:49',794298,'2024-12-28 10:06:49',802163,0,'','',30,0,0.00787,0.794,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607494,2,26971,0,1,1,0,1,'2024-12-28 10:06:49',796259,'2024-12-28 10:06:49',918382,0,'','',30,0,0.12212,0.796,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607495,2,23726,0,1,1,2,1,'2024-12-28 10:06:50',801482,'2024-12-28 10:06:52',807419,0,'','',30,0,2.00594,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607496,2,26970,0,1,1,3,1,'2024-12-28 10:06:45',755675,'2024-12-28 10:06:55',866200,0,'','',30,0,10.11053,0.755,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607497,2,28282,0,1,1,0,1,'2024-12-28 10:06:55',824311,'2024-12-28 10:06:55',959413,0,'','',30,0,0.1351,0.824,0,'Load : 0.19 0.10 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423607498,2,26965,0,1,1,3,1,'2024-12-28 10:06:49',798431,'2024-12-28 10:06:59',910447,0,'','',30,0,10.11202,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607499,2,26930,0,1,1,0,1,'2024-12-28 10:07:04',10,'2024-12-28 10:07:04',138496,0,'','',30,0,0.13721,1.001,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607500,2,26956,0,1,1,1,1,'2024-12-28 10:07:04',26,'2024-12-28 10:07:04',669586,0,'','',30,0,0.6663,1.003,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423607501,2,28622,0,1,1,2,1,'2024-12-28 10:07:07',132,'2024-12-28 10:07:07',141117,0,'','',30,0,0.12062,0.02,2,'(null)','',''),(423607502,2,26950,0,1,1,2,1,'2024-12-28 10:07:08',10686,'2024-12-28 10:07:08',144474,0,'','',30,0,0.1198,0.024,2,'(null)','',''),(423607503,2,26961,0,1,1,0,1,'2024-12-28 10:07:09',23,'2024-12-28 10:07:09',15676,0,'','',30,0,0.00864,0.027,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607504,2,26955,0,1,1,0,1,'2024-12-28 10:07:09',2,'2024-12-28 10:07:09',153144,0,'','',30,0,0.12425,0.028,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423607505,2,26944,0,1,1,0,1,'2024-12-28 10:07:09',24,'2024-12-28 10:07:09',160890,0,'','',30,0,0.12999,0.03,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607506,2,28281,0,1,1,1,1,'2024-12-28 10:07:10',232,'2024-12-28 10:07:10',700178,0,'','',30,0,0.6651,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607507,2,26972,0,1,1,3,1,'2024-12-28 10:07:15',3770,'2024-12-28 10:07:15',191756,0,'','',30,0,0.11903,0.072,3,'Unknown storage : /disk1 : ERROR','',''),(423607508,2,26966,0,1,1,3,1,'2024-12-28 10:07:10',16079,'2024-12-28 10:07:20',153724,0,'','',30,0,10.11641,0.037,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607509,2,26973,0,1,1,0,1,'2024-12-28 10:07:44',180670,'2024-12-28 10:07:44',301197,0,'','',30,0,0.12053,0.18,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607510,2,26967,0,1,1,3,1,'2024-12-28 10:07:39',161729,'2024-12-28 10:07:45',829288,0,'','',30,0,6.66756,0.161,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607511,2,23728,0,1,1,0,1,'2024-12-28 10:07:49',219957,'2024-12-28 10:07:49',238640,0,'','',30,0,0.01868,0.219,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607512,2,26972,0,1,1,3,1,'2024-12-28 10:07:49',221896,'2024-12-28 10:07:49',341556,0,'','',30,0,0.11966,0.221,3,'Unknown storage : /disk1 : ERROR','',''),(423607513,2,26946,0,1,1,3,1,'2024-12-28 10:07:53',263888,'2024-12-28 10:07:53',390635,0,'','',30,0,0.12675,0.263,3,'Unknown storage : /raid0 : ERROR','',''),(423607514,2,28617,0,1,1,2,1,'2024-12-28 10:07:53',265565,'2024-12-28 10:07:53',635325,0,'','',30,0,0.36976,0.265,2,'No process matching mysqld found : CRITICAL','',''),(423607515,2,26932,0,1,1,1,1,'2024-12-28 10:07:53',267812,'2024-12-28 10:07:53',936024,0,'','',30,0,0.66821,0.267,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607516,2,28624,0,1,1,0,1,'2024-12-28 10:07:54',271048,'2024-12-28 10:07:54',579757,0,'','',30,0,0.30871,0.271,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607517,2,26931,0,1,1,0,1,'2024-12-28 10:07:58',293305,'2024-12-28 10:07:58',416303,0,'','',30,0,0.123,0.293,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=70% cpu2=67% cpu3=63%',''),(423607518,2,26963,0,1,1,0,1,'2024-12-28 10:07:59',296573,'2024-12-28 10:07:59',341085,0,'','',30,0,0.04451,0.296,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607519,2,26957,0,1,1,0,1,'2024-12-28 10:07:59',298552,'2024-12-28 10:07:59',531723,0,'','',30,0,0.23317,0.298,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607520,2,28631,0,1,1,0,1,'2024-12-28 10:08:02',332310,'2024-12-28 10:08:02',647323,0,'','',30,0,0.31501,0.332,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607521,2,23727,0,1,1,2,1,'2024-12-28 10:08:04',337905,'2024-12-28 10:08:04',457271,0,'','',30,0,0.11937,0.337,2,'(null)','',''),(423607522,2,26974,0,1,1,0,1,'2024-12-28 10:08:12',396921,'2024-12-28 10:08:12',517697,0,'','',30,0,0.12078,0.396,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607523,2,23729,0,1,1,2,1,'2024-12-28 10:08:12',398903,'2024-12-28 10:08:12',520580,0,'','',30,0,0.12168,0.398,2,'(null)','',''),(423607524,2,28636,0,1,1,3,1,'2024-12-28 10:08:05',341150,'2024-12-28 10:08:15',460864,0,'','',30,0,10.11971,0.341,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607525,2,26952,0,1,1,0,1,'2024-12-28 10:08:23',459678,'2024-12-28 10:08:23',475489,0,'','',30,0,0.01581,0.459,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607526,2,28625,0,1,1,2,1,'2024-12-28 10:08:23',461362,'2024-12-28 10:08:23',547510,0,'','',30,0,0.08615,0.461,2,'(null)','',''),(423607527,2,26933,0,1,1,2,1,'2024-12-28 10:08:23',462731,'2024-12-28 10:08:23',585489,0,'','',30,0,0.12276,0.462,2,'(null)','',''),(423607528,2,26947,0,1,1,1,1,'2024-12-28 10:08:24',466073,'2024-12-28 10:08:24',594898,0,'','',30,0,0.12882,0.466,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607529,2,27566,0,1,1,0,1,'2024-12-28 10:08:29',518239,'2024-12-28 10:08:29',582429,0,'','',30,0,0.06419,0.518,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607530,2,28632,0,1,1,2,1,'2024-12-28 10:08:32',549011,'2024-12-28 10:08:32',632785,0,'','',30,0,0.08377,0.548,2,'(null)','',''),(423607531,2,28628,0,1,1,0,1,'2024-12-28 10:08:32',550085,'2024-12-28 10:08:32',673536,0,'','',30,0,0.12345,0.55,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607532,2,26944,0,1,1,0,1,'2024-12-28 10:08:33',553340,'2024-12-28 10:08:33',681655,0,'','',30,0,0.12832,0.553,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607533,2,26945,0,1,1,0,1,'2024-12-28 10:08:33',555641,'2024-12-28 10:08:33',685495,0,'','',30,0,0.12985,0.555,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607534,2,26975,0,1,1,1,1,'2024-12-28 10:08:40',595056,'2024-12-28 10:08:41',267374,0,'','',30,0,0.67232,0.595,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607535,2,23730,0,1,1,2,1,'2024-12-28 10:08:40',597069,'2024-12-28 10:08:41',666233,0,'','',30,0,1.06916,0.597,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607536,2,26968,0,1,1,3,1,'2024-12-28 10:08:33',557801,'2024-12-28 10:08:43',667177,0,'','',30,0,10.10938,0.557,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607537,2,26934,0,1,1,0,1,'2024-12-28 10:08:44',620507,'2024-12-28 10:08:44',759326,0,'','',30,0,0.13882,0.62,0,'Load : 6.27 5.89 5.63 : OK','load_1_min=6.27;9;30 load_5_min=5.89;15;35 load_15_min=5.63;20;40',''),(423607538,2,28626,0,1,1,0,1,'2024-12-28 10:08:52',672120,'2024-12-28 10:08:52',677661,0,'','',30,0,0.00554,0.672,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607539,2,28618,0,1,1,0,1,'2024-12-28 10:08:52',673949,'2024-12-28 10:08:52',796023,0,'','',30,0,0.12207,0.673,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607540,2,26948,0,1,1,0,1,'2024-12-28 10:08:52',675258,'2024-12-28 10:08:52',799454,0,'','',30,0,0.1242,0.675,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607541,2,26951,0,1,1,0,1,'2024-12-28 10:08:57',712323,'2024-12-28 10:08:57',864947,0,'','',30,0,0.15262,0.712,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607542,2,28284,0,1,1,0,1,'2024-12-28 10:09:00',718103,'2024-12-28 10:09:00',723751,0,'','',30,0,0.00565,0.718,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607543,2,28637,0,1,1,0,1,'2024-12-28 10:09:00',720123,'2024-12-28 10:09:00',729406,0,'','',30,0,0.00928,0.72,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423607544,2,26955,0,1,1,0,1,'2024-12-28 10:09:02',754469,'2024-12-28 10:09:02',875701,0,'','',30,0,0.12123,0.754,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423607545,2,28629,0,1,1,0,1,'2024-12-28 10:09:02',752699,'2024-12-28 10:09:02',876182,0,'','',30,0,0.12348,0.752,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607546,2,26969,0,1,1,2,1,'2024-12-28 10:09:03',756897,'2024-12-28 10:09:05',764267,0,'','',30,0,2.00737,0.756,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607547,2,26976,0,1,1,2,1,'2024-12-28 10:09:11',815107,'2024-12-28 10:09:11',936499,0,'','',30,0,0.12139,0.815,2,'(null)','',''),(423607548,2,26928,0,1,1,2,1,'2024-12-28 10:09:13',818372,'2024-12-28 10:09:13',938292,0,'','',30,0,0.11992,0.818,2,'(null)','',''),(423607549,2,26935,0,1,1,0,1,'2024-12-28 10:09:15',822731,'2024-12-28 10:09:15',832675,0,'','',30,0,0.00994,0.822,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607550,2,26953,0,1,1,0,1,'2024-12-28 10:09:20',866350,'2024-12-28 10:09:20',989897,0,'','',30,0,0.12355,0.866,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607551,2,28619,0,1,1,0,1,'2024-12-28 10:09:20',868726,'2024-12-28 10:09:20',996766,0,'','',30,0,0.12804,0.868,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423607552,2,26949,0,1,1,1,1,'2024-12-28 10:09:20',870451,'2024-12-28 10:09:21',538176,0,'','',30,0,0.66773,0.87,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607553,2,23725,0,1,1,2,1,'2024-12-28 10:09:24',909274,'2024-12-28 10:09:25',24,0,'','',30,0,0.12157,0.909,2,'(null)','',''),(423607554,2,28627,0,1,1,2,1,'2024-12-28 10:09:24',911282,'2024-12-28 10:09:25',13725,0,'','',30,0,0.12135,0.911,2,'(null)','',''),(423607555,2,28623,0,1,1,0,1,'2024-12-28 10:09:24',913461,'2024-12-28 10:09:25',20079,0,'','',30,0,0.1337,0.913,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423607556,2,28630,0,1,1,0,1,'2024-12-28 10:09:32',980362,'2024-12-28 10:09:33',102289,0,'','',30,0,0.12193,0.98,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607557,2,26943,0,1,1,2,1,'2024-12-28 10:09:32',982362,'2024-12-28 10:09:33',112282,0,'','',30,0,0.12992,0.982,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607558,2,26962,0,1,1,0,1,'2024-12-28 10:09:32',984466,'2024-12-28 10:09:33',236710,0,'','',30,0,0.25224,0.984,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607559,2,26929,0,1,1,2,1,'2024-12-28 10:09:32',985447,'2024-12-28 10:09:34',992963,0,'','',30,0,2.00752,0.985,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607560,2,26954,0,1,1,0,1,'2024-12-28 10:09:40',2,'2024-12-28 10:09:40',152390,0,'','',30,0,0.12417,0.028,0,'/var: 37%left(17759MB/48432MB) (>10%) : OK','\'/var\'=30673MB;43589;46010;0;48432',''),(423607561,2,26977,0,1,1,0,1,'2024-12-28 10:09:42',16299,'2024-12-28 10:09:42',190916,0,'','',30,0,0.15326,0.037,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607562,2,26964,0,1,1,3,1,'2024-12-28 10:09:33',988642,'2024-12-28 10:09:44',0,0,'','',30,0,10.11106,0.988,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607563,2,28280,0,1,1,0,1,'2024-12-28 10:09:44',5,'2024-12-28 10:09:44',184519,0,'','',30,0,0.12637,0.058,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423607564,2,26960,0,1,1,0,1,'2024-12-28 10:09:44',24696,'2024-12-28 10:09:44',204893,0,'','',30,0,0.14472,0.06,0,'Load : 1.83 1.72 1.50 : OK','load_1_min=1.83;2;6 load_5_min=1.72;3;7 load_15_min=1.50;4;9',''),(423607565,2,28616,0,1,1,0,1,'2024-12-28 10:09:44',3230,'2024-12-28 10:09:44',456391,0,'','',30,0,0.39402,0.062,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607566,2,28620,0,1,1,1,1,'2024-12-28 10:09:44',3371,'2024-12-28 10:09:44',732038,0,'','',30,0,0.6675,0.064,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607567,2,26978,0,1,1,0,1,'2024-12-28 10:09:49',0,'2024-12-28 10:09:49',0,0,'','',30,0,0.00847,0.09,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607568,2,26971,0,1,1,0,1,'2024-12-28 10:09:49',0,'2024-12-28 10:09:49',215907,0,'','',30,0,0.12327,0.092,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607569,2,23726,0,1,1,2,1,'2024-12-28 10:09:50',0,'2024-12-28 10:09:52',104257,0,'','',30,0,2.00667,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607570,2,26970,0,1,1,3,1,'2024-12-28 10:09:45',28462,'2024-12-28 10:09:55',176595,0,'','',30,0,10.10914,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607571,2,28282,0,1,1,0,1,'2024-12-28 10:09:55',111312,'2024-12-28 10:09:55',245179,0,'','',30,0,0.13387,0.111,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423607572,2,26965,0,1,1,3,1,'2024-12-28 10:09:49',0,'2024-12-28 10:09:59',205484,0,'','',30,0,10.11196,0.093,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607573,2,26930,0,1,1,0,1,'2024-12-28 10:10:04',146825,'2024-12-28 10:10:04',275153,0,'','',30,0,0.12833,0.146,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607574,2,26956,0,1,1,1,1,'2024-12-28 10:10:04',148816,'2024-12-28 10:10:04',815332,0,'','',30,0,0.66652,0.148,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423607575,2,28622,0,1,1,2,1,'2024-12-28 10:10:07',159191,'2024-12-28 10:10:07',280046,0,'','',30,0,0.12086,0.159,2,'(null)','',''),(423607576,2,26950,0,1,1,2,1,'2024-12-28 10:10:08',162364,'2024-12-28 10:10:08',282909,0,'','',30,0,0.12054,0.162,2,'(null)','',''),(423607577,2,26961,0,1,1,0,1,'2024-12-28 10:10:09',165563,'2024-12-28 10:10:09',173023,0,'','',30,0,0.00746,0.165,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607578,2,26955,0,1,1,0,1,'2024-12-28 10:10:09',167499,'2024-12-28 10:10:09',289585,0,'','',30,0,0.12209,0.167,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423607579,2,26944,0,1,1,0,1,'2024-12-28 10:10:09',169668,'2024-12-28 10:10:09',303579,0,'','',30,0,0.13391,0.169,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607580,2,28281,0,1,1,1,1,'2024-12-28 10:10:10',172744,'2024-12-28 10:10:10',846129,0,'','',30,0,0.67339,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607581,2,26972,0,1,1,3,1,'2024-12-28 10:10:15',198511,'2024-12-28 10:10:15',318493,0,'','',30,0,0.11998,0.198,3,'Unknown storage : /disk1 : ERROR','',''),(423607582,2,26966,0,1,1,3,1,'2024-12-28 10:10:10',174674,'2024-12-28 10:10:20',289913,0,'','',30,0,10.11524,0.174,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607583,2,26973,0,1,1,0,1,'2024-12-28 10:10:44',315585,'2024-12-28 10:10:44',437310,0,'','',30,0,0.12172,0.315,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607584,2,26967,0,1,1,3,1,'2024-12-28 10:10:39',286622,'2024-12-28 10:10:45',954356,0,'','',30,0,6.66773,0.286,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607585,2,23728,0,1,1,0,1,'2024-12-28 10:10:49',341435,'2024-12-28 10:10:49',368551,0,'','',30,0,0.02712,0.341,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607586,2,26972,0,1,1,3,1,'2024-12-28 10:10:49',343410,'2024-12-28 10:10:49',464067,0,'','',30,0,0.12066,0.343,3,'Unknown storage : /disk1 : ERROR','',''),(423607587,2,26946,0,1,1,3,1,'2024-12-28 10:10:53',374115,'2024-12-28 10:10:53',500490,0,'','',30,0,0.12637,0.374,3,'Unknown storage : /raid0 : ERROR','',''),(423607588,2,28617,0,1,1,2,1,'2024-12-28 10:10:53',376320,'2024-12-28 10:10:53',744733,0,'','',30,0,0.36841,0.376,2,'No process matching mysqld found : CRITICAL','',''),(423607589,2,26932,0,1,1,1,1,'2024-12-28 10:10:53',377859,'2024-12-28 10:10:54',2303,0,'','',30,0,0.66592,0.377,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607590,2,28624,0,1,1,0,1,'2024-12-28 10:10:54',381871,'2024-12-28 10:10:54',683298,0,'','',30,0,0.30143,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607591,2,26931,0,1,1,0,1,'2024-12-28 10:10:58',414507,'2024-12-28 10:10:58',536384,0,'','',30,0,0.12188,0.414,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=84% cpu1=66% cpu2=65% cpu3=61%',''),(423607592,2,26963,0,1,1,0,1,'2024-12-28 10:10:59',418686,'2024-12-28 10:10:59',463270,0,'','',30,0,0.04458,0.418,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607593,2,26957,0,1,1,0,1,'2024-12-28 10:10:59',420651,'2024-12-28 10:10:59',653148,0,'','',30,0,0.2325,0.42,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607594,2,28631,0,1,1,0,1,'2024-12-28 10:11:02',451216,'2024-12-28 10:11:02',752101,0,'','',30,0,0.30089,0.451,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607595,2,23727,0,1,1,2,1,'2024-12-28 10:11:04',455535,'2024-12-28 10:11:04',575814,0,'','',30,0,0.12028,0.455,2,'(null)','',''),(423607596,2,26974,0,1,1,0,1,'2024-12-28 10:11:12',533859,'2024-12-28 10:11:12',653899,0,'','',30,0,0.12004,0.533,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607597,2,23729,0,1,1,2,1,'2024-12-28 10:11:12',535877,'2024-12-28 10:11:12',658044,0,'','',30,0,0.12217,0.535,2,'(null)','',''),(423607598,2,28636,0,1,1,3,1,'2024-12-28 10:11:05',458697,'2024-12-28 10:11:15',577324,0,'','',30,0,10.11863,0.458,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607599,2,26952,0,1,1,0,1,'2024-12-28 10:11:23',586843,'2024-12-28 10:11:23',596787,0,'','',30,0,0.00994,0.586,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607600,2,28625,0,1,1,2,1,'2024-12-28 10:11:23',588976,'2024-12-28 10:11:23',673206,0,'','',30,0,0.08423,0.588,2,'(null)','',''),(423607601,2,26933,0,1,1,2,1,'2024-12-28 10:11:23',589878,'2024-12-28 10:11:23',710967,0,'','',30,0,0.12109,0.589,2,'(null)','',''),(423607602,2,26947,0,1,1,1,1,'2024-12-28 10:11:24',594191,'2024-12-28 10:11:24',722386,0,'','',30,0,0.1282,0.594,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607603,2,27566,0,1,1,0,1,'2024-12-28 10:11:29',639347,'2024-12-28 10:11:29',710427,0,'','',30,0,0.07108,0.639,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607604,2,28632,0,1,1,2,1,'2024-12-28 10:11:32',665047,'2024-12-28 10:11:32',748522,0,'','',30,0,0.08347,0.665,2,'(null)','',''),(423607605,2,28628,0,1,1,0,1,'2024-12-28 10:11:32',667041,'2024-12-28 10:11:32',790403,0,'','',30,0,0.12336,0.667,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607606,2,26944,0,1,1,0,1,'2024-12-28 10:11:33',671468,'2024-12-28 10:11:33',800418,0,'','',30,0,0.12895,0.671,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607607,2,26945,0,1,1,0,1,'2024-12-28 10:11:33',673690,'2024-12-28 10:11:33',803576,0,'','',30,0,0.12989,0.673,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607608,2,26975,0,1,1,1,1,'2024-12-28 10:11:40',709369,'2024-12-28 10:11:41',374913,0,'','',30,0,0.66554,0.709,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607609,2,23730,0,1,1,2,1,'2024-12-28 10:11:40',711372,'2024-12-28 10:11:41',783628,0,'','',30,0,1.07226,0.711,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607610,2,26968,0,1,1,3,1,'2024-12-28 10:11:33',675313,'2024-12-28 10:11:43',786244,0,'','',30,0,10.11093,0.675,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607611,2,26934,0,1,1,0,1,'2024-12-28 10:11:44',747031,'2024-12-28 10:11:44',887030,0,'','',30,0,0.14,0.746,0,'Load : 6.12 5.95 5.70 : OK','load_1_min=6.12;9;30 load_5_min=5.95;15;35 load_15_min=5.70;20;40',''),(423607612,2,28626,0,1,1,0,1,'2024-12-28 10:11:52',788680,'2024-12-28 10:11:52',793847,0,'','',30,0,0.00517,0.788,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607613,2,28618,0,1,1,0,1,'2024-12-28 10:11:52',790709,'2024-12-28 10:11:52',913737,0,'','',30,0,0.12303,0.79,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607614,2,26948,0,1,1,0,1,'2024-12-28 10:11:52',792237,'2024-12-28 10:11:52',916273,0,'','',30,0,0.12404,0.792,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607615,2,26951,0,1,1,0,1,'2024-12-28 10:11:57',816902,'2024-12-28 10:11:57',968557,0,'','',30,0,0.15166,0.816,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607616,2,28284,0,1,1,0,1,'2024-12-28 10:12:00',823425,'2024-12-28 10:12:00',831118,0,'','',30,0,0.00769,0.823,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607617,2,28637,0,1,1,0,1,'2024-12-28 10:12:00',824474,'2024-12-28 10:12:00',833679,0,'','',30,0,0.0092,0.824,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423607618,2,26955,0,1,1,0,1,'2024-12-28 10:12:02',844758,'2024-12-28 10:12:02',966499,0,'','',30,0,0.12174,0.844,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423607619,2,28629,0,1,1,0,1,'2024-12-28 10:12:02',846740,'2024-12-28 10:12:02',968552,0,'','',30,0,0.12181,0.846,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607620,2,26969,0,1,1,2,1,'2024-12-28 10:12:03',849960,'2024-12-28 10:12:05',855525,0,'','',30,0,2.00556,0.849,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607621,2,26976,0,1,1,2,1,'2024-12-28 10:12:12',9,'2024-12-28 10:12:12',132732,0,'','',30,0,0.12081,1.011,2,'(null)','',''),(423607622,2,26928,0,1,1,2,1,'2024-12-28 10:12:13',8002,'2024-12-28 10:12:13',138379,0,'','',30,0,0.12088,0.017,2,'(null)','',''),(423607623,2,26935,0,1,1,0,1,'2024-12-28 10:12:15',17,'2024-12-28 10:12:15',24,0,'','',30,0,0.00907,0.021,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607624,2,26953,0,1,1,0,1,'2024-12-28 10:12:20',17313,'2024-12-28 10:12:20',165497,0,'','',30,0,0.12386,0.041,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607625,2,28619,0,1,1,0,1,'2024-12-28 10:12:20',2273,'2024-12-28 10:12:20',168059,0,'','',30,0,0.12464,0.043,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423607626,2,26949,0,1,1,1,1,'2024-12-28 10:12:20',301,'2024-12-28 10:12:20',713596,0,'','',30,0,0.66801,0.045,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607627,2,23725,0,1,1,2,1,'2024-12-28 10:12:24',5,'2024-12-28 10:12:24',180123,0,'','',30,0,0.12194,0.058,2,'(null)','',''),(423607628,2,28627,0,1,1,2,1,'2024-12-28 10:12:24',387,'2024-12-28 10:12:24',181106,0,'','',30,0,0.12072,0.06,2,'(null)','',''),(423607629,2,28623,0,1,1,0,1,'2024-12-28 10:12:24',25766,'2024-12-28 10:12:24',197383,0,'','',30,0,0.13514,0.062,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423607630,2,28630,0,1,1,0,1,'2024-12-28 10:12:32',116778,'2024-12-28 10:12:32',238701,0,'','',30,0,0.12192,0.116,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607631,2,26943,0,1,1,2,1,'2024-12-28 10:12:32',118740,'2024-12-28 10:12:32',246070,0,'','',30,0,0.12733,0.118,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607632,2,26962,0,1,1,0,1,'2024-12-28 10:12:32',120816,'2024-12-28 10:12:32',359378,0,'','',30,0,0.23856,0.12,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607633,2,26929,0,1,1,2,1,'2024-12-28 10:12:32',123004,'2024-12-28 10:12:34',129319,0,'','',30,0,2.00631,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607634,2,26954,0,1,1,0,1,'2024-12-28 10:12:40',165521,'2024-12-28 10:12:40',289057,0,'','',30,0,0.12354,0.165,0,'/var: 37%left(17759MB/48432MB) (>10%) : OK','\'/var\'=30673MB;43589;46010;0;48432',''),(423607635,2,26977,0,1,1,0,1,'2024-12-28 10:12:42',183843,'2024-12-28 10:12:42',322556,0,'','',30,0,0.13871,0.183,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607636,2,26964,0,1,1,3,1,'2024-12-28 10:12:33',126059,'2024-12-28 10:12:43',236743,0,'','',30,0,10.11068,0.126,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607637,2,28280,0,1,1,0,1,'2024-12-28 10:12:44',188273,'2024-12-28 10:12:44',313775,0,'','',30,0,0.1255,0.188,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423607638,2,26960,0,1,1,0,1,'2024-12-28 10:12:44',190311,'2024-12-28 10:12:44',330559,0,'','',30,0,0.14025,0.19,0,'Load : 1.87 1.74 1.54 : OK','load_1_min=1.87;2;6 load_5_min=1.74;3;7 load_15_min=1.54;4;9',''),(423607639,2,28616,0,1,1,0,1,'2024-12-28 10:12:44',192435,'2024-12-28 10:12:44',594250,0,'','',30,0,0.40181,0.192,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607640,2,28620,0,1,1,1,1,'2024-12-28 10:12:44',194402,'2024-12-28 10:12:44',860640,0,'','',30,0,0.66624,0.194,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607641,2,26978,0,1,1,0,1,'2024-12-28 10:12:49',232329,'2024-12-28 10:12:49',240439,0,'','',30,0,0.00811,0.232,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607642,2,26971,0,1,1,0,1,'2024-12-28 10:12:49',234284,'2024-12-28 10:12:49',358582,0,'','',30,0,0.1243,0.234,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607643,2,23726,0,1,1,2,1,'2024-12-28 10:12:50',240577,'2024-12-28 10:12:52',247965,0,'','',30,0,2.00739,0.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607644,2,26970,0,1,1,3,1,'2024-12-28 10:12:45',198601,'2024-12-28 10:12:55',308499,0,'','',30,0,10.1099,0.198,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607645,2,28282,0,1,1,0,1,'2024-12-28 10:12:55',274562,'2024-12-28 10:12:55',410870,0,'','',30,0,0.13631,0.274,0,'Load : 0.44 0.20 0.12 : OK','load_1_min=0.44;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423607646,2,26965,0,1,1,3,1,'2024-12-28 10:12:49',236435,'2024-12-28 10:12:59',348613,0,'','',30,0,10.11218,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607647,2,26930,0,1,1,0,1,'2024-12-28 10:13:04',330379,'2024-12-28 10:13:04',455094,0,'','',30,0,0.12472,0.33,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607648,2,26956,0,1,1,1,1,'2024-12-28 10:13:04',332443,'2024-12-28 10:13:04',998955,0,'','',30,0,0.66651,0.332,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423607649,2,28622,0,1,1,2,1,'2024-12-28 10:13:07',368003,'2024-12-28 10:13:07',488243,0,'','',30,0,0.12024,0.367,2,'(null)','',''),(423607650,2,26950,0,1,1,2,1,'2024-12-28 10:13:08',371228,'2024-12-28 10:13:08',491758,0,'','',30,0,0.12053,0.371,2,'(null)','',''),(423607651,2,26961,0,1,1,0,1,'2024-12-28 10:13:09',374453,'2024-12-28 10:13:09',382677,0,'','',30,0,0.00822,0.374,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607652,2,26955,0,1,1,0,1,'2024-12-28 10:13:09',376410,'2024-12-28 10:13:09',498095,0,'','',30,0,0.12169,0.376,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423607653,2,26944,0,1,1,0,1,'2024-12-28 10:13:09',378548,'2024-12-28 10:13:09',507908,0,'','',30,0,0.12936,0.378,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607654,2,28281,0,1,1,1,1,'2024-12-28 10:13:10',381680,'2024-12-28 10:13:11',20336,0,'','',30,0,0.66588,0.381,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607655,2,26972,0,1,1,3,1,'2024-12-28 10:13:15',424786,'2024-12-28 10:13:15',544450,0,'','',30,0,0.11966,0.424,3,'Unknown storage : /disk1 : ERROR','',''),(423607656,2,26966,0,1,1,3,1,'2024-12-28 10:13:10',383686,'2024-12-28 10:13:20',500232,0,'','',30,0,10.11655,0.383,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607657,2,26973,0,1,1,0,1,'2024-12-28 10:13:44',578128,'2024-12-28 10:13:44',699403,0,'','',30,0,0.12127,0.578,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607658,2,26967,0,1,1,3,1,'2024-12-28 10:13:39',554956,'2024-12-28 10:13:46',222077,0,'','',30,0,6.66712,0.554,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607659,2,23728,0,1,1,0,1,'2024-12-28 10:13:49',609361,'2024-12-28 10:13:49',629074,0,'','',30,0,0.01971,0.609,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607660,2,26972,0,1,1,3,1,'2024-12-28 10:13:49',611286,'2024-12-28 10:13:49',730891,0,'','',30,0,0.11961,0.611,3,'Unknown storage : /disk1 : ERROR','',''),(423607661,2,26946,0,1,1,3,1,'2024-12-28 10:13:53',654409,'2024-12-28 10:13:53',779990,0,'','',30,0,0.12558,0.654,3,'Unknown storage : /raid0 : ERROR','',''),(423607662,2,28617,0,1,1,2,1,'2024-12-28 10:13:53',656397,'2024-12-28 10:13:54',1,0,'','',30,0,0.36168,0.656,2,'No process matching mysqld found : CRITICAL','',''),(423607663,2,26932,0,1,1,1,1,'2024-12-28 10:13:53',658528,'2024-12-28 10:13:54',328580,0,'','',30,0,0.67005,0.658,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423607664,2,28624,0,1,1,0,1,'2024-12-28 10:13:54',661616,'2024-12-28 10:13:54',969886,0,'','',30,0,0.30827,0.661,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607665,2,26931,0,1,1,0,1,'2024-12-28 10:13:58',705404,'2024-12-28 10:13:58',827690,0,'','',30,0,0.12229,0.705,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=62% cpu3=60%',''),(423607666,2,26963,0,1,1,0,1,'2024-12-28 10:13:59',708630,'2024-12-28 10:13:59',754178,0,'','',30,0,0.04555,0.708,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607667,2,26957,0,1,1,0,1,'2024-12-28 10:13:59',710669,'2024-12-28 10:13:59',941970,0,'','',30,0,0.2313,0.71,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607668,2,28631,0,1,1,0,1,'2024-12-28 10:14:02',734215,'2024-12-28 10:14:03',17493,0,'','',30,0,0.30791,0.734,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607669,2,23727,0,1,1,2,1,'2024-12-28 10:14:04',740609,'2024-12-28 10:14:04',859789,0,'','',30,0,0.11918,0.74,2,'(null)','',''),(423607670,2,26974,0,1,1,0,1,'2024-12-28 10:14:12',804663,'2024-12-28 10:14:12',924580,0,'','',30,0,0.11992,0.804,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607671,2,23729,0,1,1,2,1,'2024-12-28 10:14:12',806661,'2024-12-28 10:14:12',929461,0,'','',30,0,0.1228,0.806,2,'(null)','',''),(423607672,2,28636,0,1,1,3,1,'2024-12-28 10:14:05',743824,'2024-12-28 10:14:15',862871,0,'','',30,0,10.11905,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607673,2,26952,0,1,1,0,1,'2024-12-28 10:14:23',872114,'2024-12-28 10:14:23',880469,0,'','',30,0,0.00835,0.872,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607674,2,28625,0,1,1,2,1,'2024-12-28 10:14:23',873171,'2024-12-28 10:14:23',986920,0,'','',30,0,0.11375,0.873,2,'(null)','',''),(423607675,2,26933,0,1,1,2,1,'2024-12-28 10:14:23',875184,'2024-12-28 10:14:24',8159,0,'','',30,0,0.14255,0.875,2,'(null)','',''),(423607676,2,26947,0,1,1,1,1,'2024-12-28 10:14:24',879410,'2024-12-28 10:14:25',3102,0,'','',30,0,0.12663,0.879,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607677,2,27566,0,1,1,0,1,'2024-12-28 10:14:29',910128,'2024-12-28 10:14:29',983677,0,'','',30,0,0.07355,0.91,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423607678,2,28632,0,1,1,2,1,'2024-12-28 10:14:32',938634,'2024-12-28 10:14:33',9827,0,'','',30,0,0.08451,0.938,2,'(null)','',''),(423607679,2,28628,0,1,1,0,1,'2024-12-28 10:14:32',940635,'2024-12-28 10:14:33',26693,0,'','',30,0,0.12347,0.94,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607680,2,26944,0,1,1,0,1,'2024-12-28 10:14:33',943920,'2024-12-28 10:14:34',59,0,'','',30,0,0.13005,0.943,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607681,2,26945,0,1,1,0,1,'2024-12-28 10:14:33',946120,'2024-12-28 10:14:34',31178,0,'','',30,0,0.12859,0.946,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607682,2,26975,0,1,1,1,1,'2024-12-28 10:14:40',987891,'2024-12-28 10:14:41',654154,0,'','',30,0,0.66626,0.987,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607683,2,23730,0,1,1,2,1,'2024-12-28 10:14:40',989805,'2024-12-28 10:14:42',24315,0,'','',30,0,1.06757,0.989,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607684,2,26968,0,1,1,3,1,'2024-12-28 10:14:33',948039,'2024-12-28 10:14:44',5,0,'','',30,0,10.11045,0.947,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607685,2,26934,0,1,1,0,1,'2024-12-28 10:14:44',1370,'2024-12-28 10:14:44',165969,0,'','',30,0,0.14064,0.025,0,'Load : 6.00 5.90 5.72 : OK','load_1_min=6.00;9;30 load_5_min=5.90;15;35 load_15_min=5.72;20;40',''),(423607686,2,28626,0,1,1,0,1,'2024-12-28 10:14:52',19689,'2024-12-28 10:14:52',21723,0,'','',30,0,0.00598,0.046,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607687,2,28618,0,1,1,0,1,'2024-12-28 10:14:52',4,'2024-12-28 10:14:52',170100,0,'','',30,0,0.12183,0.048,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607688,2,26948,0,1,1,0,1,'2024-12-28 10:14:52',20727,'2024-12-28 10:14:52',175999,0,'','',30,0,0.12563,0.05,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423607689,2,26951,0,1,1,0,1,'2024-12-28 10:14:57',7,'2024-12-28 10:14:57',230761,0,'','',30,0,0.1521,0.078,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607690,2,28284,0,1,1,0,1,'2024-12-28 10:15:00',0,'2024-12-28 10:15:00',0,0,'','',30,0,0.00519,0.084,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607691,2,28637,0,1,1,0,1,'2024-12-28 10:15:00',0,'2024-12-28 10:15:00',0,0,'','',30,0,0.00944,0.086,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423607692,2,26955,0,1,1,0,1,'2024-12-28 10:15:02',106837,'2024-12-28 10:15:02',230385,0,'','',30,0,0.12355,0.106,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=74%',''),(423607693,2,28629,0,1,1,0,1,'2024-12-28 10:15:02',108747,'2024-12-28 10:15:02',230714,0,'','',30,0,0.12197,0.108,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607694,2,26969,0,1,1,2,1,'2024-12-28 10:15:03',112218,'2024-12-28 10:15:05',119000,0,'','',30,0,2.00678,0.112,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607695,2,26976,0,1,1,2,1,'2024-12-28 10:15:12',164374,'2024-12-28 10:15:12',284511,0,'','',30,0,0.12014,0.164,2,'(null)','',''),(423607696,2,26928,0,1,1,2,1,'2024-12-28 10:15:13',166692,'2024-12-28 10:15:13',286167,0,'','',30,0,0.11947,0.166,2,'(null)','',''),(423607697,2,26935,0,1,1,0,1,'2024-12-28 10:15:15',172162,'2024-12-28 10:15:15',181681,0,'','',30,0,0.00952,0.172,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607698,2,26953,0,1,1,0,1,'2024-12-28 10:15:20',202378,'2024-12-28 10:15:20',323798,0,'','',30,0,0.12142,0.202,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607699,2,28619,0,1,1,0,1,'2024-12-28 10:15:20',204363,'2024-12-28 10:15:20',329621,0,'','',30,0,0.12526,0.204,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423607700,2,26949,0,1,1,1,1,'2024-12-28 10:15:20',206454,'2024-12-28 10:15:20',884172,0,'','',30,0,0.67772,0.206,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607701,2,23725,0,1,1,2,1,'2024-12-28 10:15:24',245206,'2024-12-28 10:15:24',365933,0,'','',30,0,0.12073,0.245,2,'(null)','',''),(423607702,2,28627,0,1,1,2,1,'2024-12-28 10:15:24',247151,'2024-12-28 10:15:24',368838,0,'','',30,0,0.12169,0.247,2,'(null)','',''),(423607703,2,28623,0,1,1,0,1,'2024-12-28 10:15:24',249160,'2024-12-28 10:15:24',383588,0,'','',30,0,0.13443,0.249,0,'Load : 0.05 0.13 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423607704,2,28630,0,1,1,0,1,'2024-12-28 10:15:32',300362,'2024-12-28 10:15:32',422750,0,'','',30,0,0.12239,0.3,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607705,2,26943,0,1,1,2,1,'2024-12-28 10:15:32',302305,'2024-12-28 10:15:32',429861,0,'','',30,0,0.12756,0.302,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607706,2,26962,0,1,1,0,1,'2024-12-28 10:15:32',304313,'2024-12-28 10:15:32',554453,0,'','',30,0,0.25014,0.304,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607707,2,26929,0,1,1,2,1,'2024-12-28 10:15:32',305428,'2024-12-28 10:15:34',313180,0,'','',30,0,2.00775,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607708,2,26954,0,1,1,0,1,'2024-12-28 10:15:40',339551,'2024-12-28 10:15:40',463487,0,'','',30,0,0.12394,0.339,0,'/var: 37%left(17758MB/48432MB) (>10%) : OK','\'/var\'=30673MB;43589;46010;0;48432',''),(423607709,2,26977,0,1,1,0,1,'2024-12-28 10:15:42',362925,'2024-12-28 10:15:42',502031,0,'','',30,0,0.13911,0.362,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607710,2,26964,0,1,1,3,1,'2024-12-28 10:15:33',308675,'2024-12-28 10:15:43',419488,0,'','',30,0,10.11081,0.308,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607711,2,28280,0,1,1,0,1,'2024-12-28 10:15:44',374543,'2024-12-28 10:15:44',499296,0,'','',30,0,0.12475,0.374,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423607712,2,26960,0,1,1,0,1,'2024-12-28 10:15:44',376690,'2024-12-28 10:15:44',515656,0,'','',30,0,0.13897,0.376,0,'Load : 1.68 1.64 1.53 : OK','load_1_min=1.68;2;6 load_5_min=1.64;3;7 load_15_min=1.53;4;9',''),(423607713,2,28616,0,1,1,0,1,'2024-12-28 10:15:44',378843,'2024-12-28 10:15:44',772576,0,'','',30,0,0.39373,0.378,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607714,2,28620,0,1,1,1,1,'2024-12-28 10:15:44',380626,'2024-12-28 10:15:45',42,0,'','',30,0,0.67218,0.38,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607715,2,26978,0,1,1,0,1,'2024-12-28 10:15:49',406921,'2024-12-28 10:15:49',414930,0,'','',30,0,0.00801,0.406,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607716,2,26971,0,1,1,0,1,'2024-12-28 10:15:49',408868,'2024-12-28 10:15:49',531028,0,'','',30,0,0.12216,0.408,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607717,2,23726,0,1,1,2,1,'2024-12-28 10:15:50',415153,'2024-12-28 10:15:52',421706,0,'','',30,0,2.00655,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607718,2,26970,0,1,1,3,1,'2024-12-28 10:15:45',383937,'2024-12-28 10:15:55',495231,0,'','',30,0,10.11129,0.383,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607719,2,28282,0,1,1,0,1,'2024-12-28 10:15:55',443318,'2024-12-28 10:15:55',579310,0,'','',30,0,0.13599,0.443,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423607720,2,26965,0,1,1,3,1,'2024-12-28 10:15:49',410969,'2024-12-28 10:15:59',521904,0,'','',30,0,10.11093,0.41,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607721,2,26930,0,1,1,0,1,'2024-12-28 10:16:04',496202,'2024-12-28 10:16:04',620929,0,'','',30,0,0.12473,0.496,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607722,2,26956,0,1,1,1,1,'2024-12-28 10:16:04',498131,'2024-12-28 10:16:05',170992,0,'','',30,0,0.67286,0.498,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423607723,2,28622,0,1,1,2,1,'2024-12-28 10:16:07',531816,'2024-12-28 10:16:07',651634,0,'','',30,0,0.11982,0.531,2,'(null)','',''),(423607724,2,26950,0,1,1,2,1,'2024-12-28 10:16:08',534987,'2024-12-28 10:16:08',654970,0,'','',30,0,0.11998,0.534,2,'(null)','',''),(423607725,2,26961,0,1,1,0,1,'2024-12-28 10:16:09',538272,'2024-12-28 10:16:09',546196,0,'','',30,0,0.00792,0.538,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607726,2,26955,0,1,1,0,1,'2024-12-28 10:16:09',540246,'2024-12-28 10:16:09',662677,0,'','',30,0,0.12243,0.54,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=83%',''),(423607727,2,26944,0,1,1,0,1,'2024-12-28 10:16:09',541327,'2024-12-28 10:16:09',675484,0,'','',30,0,0.13416,0.541,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607728,2,28281,0,1,1,1,1,'2024-12-28 10:16:10',545596,'2024-12-28 10:16:11',210272,0,'','',30,0,0.66468,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607729,2,26972,0,1,1,3,1,'2024-12-28 10:16:15',586619,'2024-12-28 10:16:15',706059,0,'','',30,0,0.11944,0.586,3,'Unknown storage : /disk1 : ERROR','',''),(423607730,2,26966,0,1,1,3,1,'2024-12-28 10:16:10',547614,'2024-12-28 10:16:20',663392,0,'','',30,0,10.11578,0.547,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607731,2,26973,0,1,1,0,1,'2024-12-28 10:16:44',736023,'2024-12-28 10:16:44',857571,0,'','',30,0,0.12155,0.735,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607732,2,26967,0,1,1,3,1,'2024-12-28 10:16:39',707723,'2024-12-28 10:16:46',374812,0,'','',30,0,6.66709,0.707,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607733,2,23728,0,1,1,0,1,'2024-12-28 10:16:49',768540,'2024-12-28 10:16:49',795234,0,'','',30,0,0.02669,0.768,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607734,2,26972,0,1,1,3,1,'2024-12-28 10:16:49',770696,'2024-12-28 10:16:49',890594,0,'','',30,0,0.1199,0.77,3,'Unknown storage : /disk1 : ERROR','',''),(423607735,2,26946,0,1,1,3,1,'2024-12-28 10:16:53',803180,'2024-12-28 10:16:53',933038,0,'','',30,0,0.12986,0.803,3,'Unknown storage : /raid0 : ERROR','',''),(423607736,2,28617,0,1,1,2,1,'2024-12-28 10:16:53',805144,'2024-12-28 10:16:54',165076,0,'','',30,0,0.35993,0.805,2,'No process matching mysqld found : CRITICAL','',''),(423607737,2,26932,0,1,1,1,1,'2024-12-28 10:16:53',807212,'2024-12-28 10:16:54',475032,0,'','',30,0,0.66782,0.807,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607738,2,28624,0,1,1,0,1,'2024-12-28 10:16:54',810354,'2024-12-28 10:16:55',109053,0,'','',30,0,0.2987,0.81,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607739,2,26931,0,1,1,0,1,'2024-12-28 10:16:58',848007,'2024-12-28 10:16:59',2550,0,'','',30,0,0.19966,0.847,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=63%',''),(423607740,2,26963,0,1,1,0,1,'2024-12-28 10:16:59',900261,'2024-12-28 10:16:59',944752,0,'','',30,0,0.04449,0.9,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607741,2,26957,0,1,1,0,1,'2024-12-28 10:16:59',902464,'2024-12-28 10:17:00',136298,0,'','',30,0,0.23383,0.902,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607742,2,28631,0,1,1,0,1,'2024-12-28 10:17:02',934838,'2024-12-28 10:17:03',236170,0,'','',30,0,0.30133,0.934,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607743,2,23727,0,1,1,2,1,'2024-12-28 10:17:04',938446,'2024-12-28 10:17:05',5,0,'','',30,0,0.11985,0.938,2,'(null)','',''),(423607744,2,26974,0,1,1,0,1,'2024-12-28 10:17:12',996390,'2024-12-28 10:17:13',115023,0,'','',30,0,0.11863,0.996,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607745,2,23729,0,1,1,2,1,'2024-12-28 10:17:12',998312,'2024-12-28 10:17:13',120311,0,'','',30,0,0.122,0.998,2,'(null)','',''),(423607746,2,28636,0,1,1,3,1,'2024-12-28 10:17:05',941566,'2024-12-28 10:17:16',48,0,'','',30,0,10.11925,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607747,2,26952,0,1,1,0,1,'2024-12-28 10:17:23',17885,'2024-12-28 10:17:23',20906,0,'','',30,0,0.00792,0.042,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607748,2,28625,0,1,1,2,1,'2024-12-28 10:17:23',18901,'2024-12-28 10:17:23',128885,0,'','',30,0,0.08416,0.044,2,'(null)','',''),(423607749,2,26933,0,1,1,2,1,'2024-12-28 10:17:23',37,'2024-12-28 10:17:23',167929,0,'','',30,0,0.12196,0.045,2,'(null)','',''),(423607750,2,26947,0,1,1,1,1,'2024-12-28 10:17:24',4,'2024-12-28 10:17:24',177484,0,'','',30,0,0.12826,0.049,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607751,2,27566,0,1,1,0,1,'2024-12-28 10:17:29',0,'2024-12-28 10:17:29',168260,0,'','',30,0,0.07778,0.09,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423607752,2,28632,0,1,1,2,1,'2024-12-28 10:17:32',103303,'2024-12-28 10:17:32',188873,0,'','',30,0,0.08557,0.103,2,'(null)','',''),(423607753,2,28628,0,1,1,0,1,'2024-12-28 10:17:32',104333,'2024-12-28 10:17:32',226049,0,'','',30,0,0.12172,0.104,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607754,2,26944,0,1,1,0,1,'2024-12-28 10:17:33',107582,'2024-12-28 10:17:33',236179,0,'','',30,0,0.1286,0.107,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607755,2,26945,0,1,1,0,1,'2024-12-28 10:17:33',109524,'2024-12-28 10:17:33',238535,0,'','',30,0,0.12901,0.109,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607756,2,26975,0,1,1,1,1,'2024-12-28 10:17:40',132454,'2024-12-28 10:17:40',794428,0,'','',30,0,0.66197,0.132,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607757,2,23730,0,1,1,2,1,'2024-12-28 10:17:40',133235,'2024-12-28 10:17:41',219601,0,'','',30,0,1.08637,0.133,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607758,2,26968,0,1,1,3,1,'2024-12-28 10:17:33',111653,'2024-12-28 10:17:43',222304,0,'','',30,0,10.11065,0.111,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607759,2,26934,0,1,1,0,1,'2024-12-28 10:17:44',175043,'2024-12-28 10:17:44',313986,0,'','',30,0,0.13894,0.174,0,'Load : 5.97 5.92 5.75 : OK','load_1_min=5.97;9;30 load_5_min=5.92;15;35 load_15_min=5.75;20;40',''),(423607760,2,28626,0,1,1,0,1,'2024-12-28 10:17:52',222684,'2024-12-28 10:17:52',228684,0,'','',30,0,0.006,0.222,0,'OK - 172.50.1.2: rta 0.051ms, lost 0%','rta=0.051ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607761,2,28618,0,1,1,0,1,'2024-12-28 10:17:52',224804,'2024-12-28 10:17:52',347668,0,'','',30,0,0.12286,0.224,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607762,2,26948,0,1,1,0,1,'2024-12-28 10:17:52',226779,'2024-12-28 10:17:52',351879,0,'','',30,0,0.1251,0.226,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423607763,2,26951,0,1,1,0,1,'2024-12-28 10:17:57',250930,'2024-12-28 10:17:57',403660,0,'','',30,0,0.15273,0.25,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607764,2,28284,0,1,1,0,1,'2024-12-28 10:18:00',257710,'2024-12-28 10:18:00',263119,0,'','',30,0,0.00541,0.257,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607765,2,28637,0,1,1,0,1,'2024-12-28 10:18:00',259746,'2024-12-28 10:18:00',269584,0,'','',30,0,0.00984,0.259,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423607766,2,26955,0,1,1,0,1,'2024-12-28 10:18:02',364211,'2024-12-28 10:18:02',485055,0,'','',30,0,0.12084,0.364,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423607767,2,28629,0,1,1,0,1,'2024-12-28 10:18:02',366211,'2024-12-28 10:18:02',489050,0,'','',30,0,0.12284,0.366,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607768,2,26969,0,1,1,2,1,'2024-12-28 10:18:03',370593,'2024-12-28 10:18:05',377343,0,'','',30,0,2.00675,0.37,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607769,2,26976,0,1,1,2,1,'2024-12-28 10:18:12',410766,'2024-12-28 10:18:12',530899,0,'','',30,0,0.12013,0.41,2,'(null)','',''),(423607770,2,26928,0,1,1,2,1,'2024-12-28 10:18:13',414038,'2024-12-28 10:18:13',534541,0,'','',30,0,0.1205,0.414,2,'(null)','',''),(423607771,2,26935,0,1,1,0,1,'2024-12-28 10:18:15',419521,'2024-12-28 10:18:15',430442,0,'','',30,0,0.01092,0.419,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607772,2,26953,0,1,1,0,1,'2024-12-28 10:18:20',461746,'2024-12-28 10:18:20',585923,0,'','',30,0,0.12418,0.461,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607773,2,28619,0,1,1,0,1,'2024-12-28 10:18:20',463693,'2024-12-28 10:18:20',588027,0,'','',30,0,0.12433,0.463,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423607774,2,26949,0,1,1,1,1,'2024-12-28 10:18:20',465756,'2024-12-28 10:18:21',129008,0,'','',30,0,0.66325,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607775,2,23725,0,1,1,2,1,'2024-12-28 10:18:24',507781,'2024-12-28 10:18:24',629654,0,'','',30,0,0.12187,0.507,2,'(null)','',''),(423607776,2,28627,0,1,1,2,1,'2024-12-28 10:18:24',509768,'2024-12-28 10:18:24',631796,0,'','',30,0,0.12203,0.509,2,'(null)','',''),(423607777,2,28623,0,1,1,0,1,'2024-12-28 10:18:24',511942,'2024-12-28 10:18:24',646608,0,'','',30,0,0.13467,0.511,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423607778,2,28630,0,1,1,0,1,'2024-12-28 10:18:32',569751,'2024-12-28 10:18:32',692106,0,'','',30,0,0.12236,0.569,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607779,2,26943,0,1,1,2,1,'2024-12-28 10:18:32',571755,'2024-12-28 10:18:32',699625,0,'','',30,0,0.12787,0.571,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607780,2,26962,0,1,1,0,1,'2024-12-28 10:18:32',573755,'2024-12-28 10:18:32',816517,0,'','',30,0,0.24276,0.573,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607781,2,26929,0,1,1,2,1,'2024-12-28 10:18:32',576169,'2024-12-28 10:18:34',582296,0,'','',30,0,2.00613,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607782,2,26954,0,1,1,0,1,'2024-12-28 10:18:40',617815,'2024-12-28 10:18:40',741693,0,'','',30,0,0.12388,0.617,0,'/var: 37%left(17758MB/48432MB) (>10%) : OK','\'/var\'=30674MB;43589;46010;0;48432',''),(423607783,2,26977,0,1,1,0,1,'2024-12-28 10:18:42',645161,'2024-12-28 10:18:42',783722,0,'','',30,0,0.13856,0.645,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607784,2,26964,0,1,1,3,1,'2024-12-28 10:18:33',579898,'2024-12-28 10:18:43',691616,0,'','',30,0,10.11172,0.579,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607785,2,28280,0,1,1,0,1,'2024-12-28 10:18:44',649676,'2024-12-28 10:18:44',773893,0,'','',30,0,0.12422,0.649,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423607786,2,26960,0,1,1,0,1,'2024-12-28 10:18:44',651611,'2024-12-28 10:18:44',801032,0,'','',30,0,0.14942,0.651,0,'Load : 1.67 1.60 1.53 : OK','load_1_min=1.67;2;6 load_5_min=1.60;3;7 load_15_min=1.53;4;9',''),(423607787,2,28616,0,1,1,0,1,'2024-12-28 10:18:44',653608,'2024-12-28 10:18:45',21616,0,'','',30,0,0.39855,0.653,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607788,2,28620,0,1,1,1,1,'2024-12-28 10:18:44',654744,'2024-12-28 10:18:45',320965,0,'','',30,0,0.66622,0.654,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607789,2,26978,0,1,1,0,1,'2024-12-28 10:18:49',691049,'2024-12-28 10:18:49',698991,0,'','',30,0,0.00794,0.691,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607790,2,26971,0,1,1,0,1,'2024-12-28 10:18:49',693002,'2024-12-28 10:18:49',816156,0,'','',30,0,0.12315,0.692,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607791,2,23726,0,1,1,2,1,'2024-12-28 10:18:50',698253,'2024-12-28 10:18:52',705881,0,'','',30,0,2.00763,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607792,2,26970,0,1,1,3,1,'2024-12-28 10:18:45',658002,'2024-12-28 10:18:55',767210,0,'','',30,0,10.10921,0.657,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607793,2,28282,0,1,1,0,1,'2024-12-28 10:18:55',728539,'2024-12-28 10:18:55',865611,0,'','',30,0,0.13707,0.728,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423607794,2,26965,0,1,1,3,1,'2024-12-28 10:18:49',695065,'2024-12-28 10:18:59',805541,0,'','',30,0,10.11048,0.695,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607795,2,26930,0,1,1,0,1,'2024-12-28 10:19:04',811859,'2024-12-28 10:19:04',935126,0,'','',30,0,0.12327,0.811,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607796,2,26956,0,1,1,1,1,'2024-12-28 10:19:04',813846,'2024-12-28 10:19:05',482106,0,'','',30,0,0.66826,0.813,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423607797,2,28622,0,1,1,2,1,'2024-12-28 10:19:07',837901,'2024-12-28 10:19:07',958320,0,'','',30,0,0.12042,0.837,2,'(null)','',''),(423607798,2,26950,0,1,1,2,1,'2024-12-28 10:19:08',840109,'2024-12-28 10:19:08',959761,0,'','',30,0,0.11965,0.84,2,'(null)','',''),(423607799,2,26961,0,1,1,0,1,'2024-12-28 10:19:09',842355,'2024-12-28 10:19:09',852566,0,'','',30,0,0.01021,0.842,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607800,2,26955,0,1,1,0,1,'2024-12-28 10:19:09',843406,'2024-12-28 10:19:09',963665,0,'','',30,0,0.12026,0.843,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423607801,2,26944,0,1,1,0,1,'2024-12-28 10:19:09',845417,'2024-12-28 10:19:09',974456,0,'','',30,0,0.12904,0.845,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607802,2,28281,0,1,1,1,1,'2024-12-28 10:19:10',847661,'2024-12-28 10:19:11',512520,0,'','',30,0,0.66486,0.847,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607803,2,26972,0,1,1,3,1,'2024-12-28 10:19:15',897974,'2024-12-28 10:19:16',1,0,'','',30,0,0.12027,0.897,3,'Unknown storage : /disk1 : ERROR','',''),(423607804,2,26966,0,1,1,3,1,'2024-12-28 10:19:10',849628,'2024-12-28 10:19:20',965456,0,'','',30,0,10.11583,0.849,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607805,2,26973,0,1,1,0,1,'2024-12-28 10:19:44',2123,'2024-12-28 10:19:44',162201,0,'','',30,0,0.12106,0.041,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607806,2,26967,0,1,1,3,1,'2024-12-28 10:19:39',9198,'2024-12-28 10:19:45',687313,0,'','',30,0,6.66556,0.021,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607807,2,23728,0,1,1,0,1,'2024-12-28 10:19:49',25284,'2024-12-28 10:19:49',0,0,'','',30,0,0.0318,0.061,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%','rta=0.993ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607808,2,26972,0,1,1,3,1,'2024-12-28 10:19:49',3620,'2024-12-28 10:19:49',190168,0,'','',30,0,0.11972,0.07,3,'Unknown storage : /disk1 : ERROR','',''),(423607809,2,26946,0,1,1,3,1,'2024-12-28 10:19:53',0,'2024-12-28 10:19:53',216648,0,'','',30,0,0.1254,0.091,3,'Unknown storage : /raid0 : ERROR','',''),(423607810,2,28617,0,1,1,2,1,'2024-12-28 10:19:53',0,'2024-12-28 10:19:53',449669,0,'','',30,0,0.35643,0.093,2,'No process matching mysqld found : CRITICAL','',''),(423607811,2,26932,0,1,1,1,1,'2024-12-28 10:19:53',0,'2024-12-28 10:19:53',759263,0,'','',30,0,0.66395,0.095,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423607812,2,28624,0,1,1,0,1,'2024-12-28 10:19:54',0,'2024-12-28 10:19:54',410278,0,'','',30,0,0.31188,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607813,2,26931,0,1,1,0,1,'2024-12-28 10:19:58',110183,'2024-12-28 10:19:58',231909,0,'','',30,0,0.12173,0.11,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=86% cpu1=70% cpu2=67% cpu3=64%',''),(423607814,2,26963,0,1,1,0,1,'2024-12-28 10:19:59',114392,'2024-12-28 10:19:59',173636,0,'','',30,0,0.05924,0.114,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607815,2,26957,0,1,1,0,1,'2024-12-28 10:19:59',119229,'2024-12-28 10:19:59',362581,0,'','',30,0,0.24335,0.119,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607816,2,28631,0,1,1,0,1,'2024-12-28 10:20:02',135067,'2024-12-28 10:20:02',453309,0,'','',30,0,0.31824,0.135,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607817,2,23727,0,1,1,2,1,'2024-12-28 10:20:04',139485,'2024-12-28 10:20:04',264925,0,'','',30,0,0.12544,0.139,2,'(null)','',''),(423607818,2,26974,0,1,1,0,1,'2024-12-28 10:20:12',186129,'2024-12-28 10:20:12',306740,0,'','',30,0,0.12061,0.186,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423607819,2,23729,0,1,1,2,1,'2024-12-28 10:20:12',188170,'2024-12-28 10:20:12',310336,0,'','',30,0,0.12217,0.188,2,'(null)','',''),(423607820,2,28636,0,1,1,3,1,'2024-12-28 10:20:05',143699,'2024-12-28 10:20:15',262592,0,'','',30,0,10.11889,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607821,2,26952,0,1,1,0,1,'2024-12-28 10:20:23',243413,'2024-12-28 10:20:23',251612,0,'','',30,0,0.0082,0.243,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607822,2,28625,0,1,1,2,1,'2024-12-28 10:20:23',245368,'2024-12-28 10:20:23',329023,0,'','',30,0,0.08365,0.245,2,'(null)','',''),(423607823,2,26933,0,1,1,2,1,'2024-12-28 10:20:23',247521,'2024-12-28 10:20:23',367871,0,'','',30,0,0.12035,0.247,2,'(null)','',''),(423607824,2,26947,0,1,1,1,1,'2024-12-28 10:20:24',250612,'2024-12-28 10:20:24',378419,0,'','',30,0,0.12781,0.25,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607825,2,27566,0,1,1,0,1,'2024-12-28 10:20:29',298641,'2024-12-28 10:20:29',380062,0,'','',30,0,0.08142,0.298,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423607826,2,28632,0,1,1,2,1,'2024-12-28 10:20:32',323233,'2024-12-28 10:20:32',406921,0,'','',30,0,0.08369,0.323,2,'(null)','',''),(423607827,2,28628,0,1,1,0,1,'2024-12-28 10:20:32',325184,'2024-12-28 10:20:32',448168,0,'','',30,0,0.12298,0.325,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607828,2,26944,0,1,1,0,1,'2024-12-28 10:20:33',329552,'2024-12-28 10:20:33',458583,0,'','',30,0,0.12903,0.329,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607829,2,26945,0,1,1,0,1,'2024-12-28 10:20:33',331773,'2024-12-28 10:20:33',459049,0,'','',30,0,0.12728,0.331,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607830,2,26975,0,1,1,1,1,'2024-12-28 10:20:40',367957,'2024-12-28 10:20:41',13952,0,'','',30,0,0.66524,0.367,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607831,2,23730,0,1,1,2,1,'2024-12-28 10:20:40',369952,'2024-12-28 10:20:41',442199,0,'','',30,0,1.07225,0.369,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607832,2,26968,0,1,1,3,1,'2024-12-28 10:20:33',333516,'2024-12-28 10:20:43',443812,0,'','',30,0,10.1103,0.333,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607833,2,26934,0,1,1,0,1,'2024-12-28 10:20:44',391792,'2024-12-28 10:20:44',532540,0,'','',30,0,0.14075,0.391,0,'Load : 6.69 6.18 5.87 : OK','load_1_min=6.69;9;30 load_5_min=6.18;15;35 load_15_min=5.87;20;40',''),(423607834,2,28626,0,1,1,0,1,'2024-12-28 10:20:52',453729,'2024-12-28 10:20:52',459081,0,'','',30,0,0.00535,0.453,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607835,2,28618,0,1,1,0,1,'2024-12-28 10:20:52',455684,'2024-12-28 10:20:52',578306,0,'','',30,0,0.12262,0.455,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607836,2,26948,0,1,1,0,1,'2024-12-28 10:20:52',457780,'2024-12-28 10:20:52',582329,0,'','',30,0,0.12455,0.457,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=38% cpu1=1% cpu2=1% cpu3=1%',''),(423607837,2,26951,0,1,1,0,1,'2024-12-28 10:20:57',487045,'2024-12-28 10:20:57',639202,0,'','',30,0,0.15216,0.487,0,'Load : 0.82 0.50 0.19 : OK','load_1_min=0.82;2;6 load_5_min=0.50;3;7 load_15_min=0.19;4;9',''),(423607838,2,28284,0,1,1,0,1,'2024-12-28 10:21:00',492837,'2024-12-28 10:21:00',497982,0,'','',30,0,0.00515,0.492,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607839,2,28637,0,1,1,0,1,'2024-12-28 10:21:00',494732,'2024-12-28 10:21:00',504010,0,'','',30,0,0.00928,0.494,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423607840,2,26955,0,1,1,0,1,'2024-12-28 10:21:02',515334,'2024-12-28 10:21:02',637954,0,'','',30,0,0.12262,0.515,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423607841,2,28629,0,1,1,0,1,'2024-12-28 10:21:02',517073,'2024-12-28 10:21:02',638685,0,'','',30,0,0.12161,0.517,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607842,2,26969,0,1,1,2,1,'2024-12-28 10:21:03',519635,'2024-12-28 10:21:05',525744,0,'','',30,0,2.00611,0.519,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607843,2,26976,0,1,1,2,1,'2024-12-28 10:21:12',576856,'2024-12-28 10:21:12',696220,0,'','',30,0,0.11936,0.576,2,'(null)','',''),(423607844,2,26928,0,1,1,2,1,'2024-12-28 10:21:13',579054,'2024-12-28 10:21:13',697875,0,'','',30,0,0.11882,0.579,2,'(null)','',''),(423607845,2,26935,0,1,1,0,1,'2024-12-28 10:21:15',583658,'2024-12-28 10:21:15',592722,0,'','',30,0,0.00906,0.583,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607846,2,26953,0,1,1,0,1,'2024-12-28 10:21:20',626819,'2024-12-28 10:21:20',753301,0,'','',30,0,0.12648,0.626,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607847,2,28619,0,1,1,0,1,'2024-12-28 10:21:20',627916,'2024-12-28 10:21:20',754035,0,'','',30,0,0.12612,0.627,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423607848,2,26949,0,1,1,1,1,'2024-12-28 10:21:20',629927,'2024-12-28 10:21:21',297986,0,'','',30,0,0.66806,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607849,2,23725,0,1,1,2,1,'2024-12-28 10:21:24',665108,'2024-12-28 10:21:24',785965,0,'','',30,0,0.12086,0.665,2,'(null)','',''),(423607850,2,28627,0,1,1,2,1,'2024-12-28 10:21:24',667057,'2024-12-28 10:21:24',788824,0,'','',30,0,0.12177,0.667,2,'(null)','',''),(423607851,2,28623,0,1,1,0,1,'2024-12-28 10:21:24',668184,'2024-12-28 10:21:24',805353,0,'','',30,0,0.13717,0.668,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423607852,2,28630,0,1,1,0,1,'2024-12-28 10:21:32',727441,'2024-12-28 10:21:32',850005,0,'','',30,0,0.12256,0.727,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607853,2,26943,0,1,1,2,1,'2024-12-28 10:21:32',729427,'2024-12-28 10:21:32',867562,0,'','',30,0,0.13814,0.729,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607854,2,26962,0,1,1,0,1,'2024-12-28 10:21:32',731543,'2024-12-28 10:21:32',970097,0,'','',30,0,0.23855,0.731,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607855,2,26929,0,1,1,2,1,'2024-12-28 10:21:32',733561,'2024-12-28 10:21:34',739975,0,'','',30,0,2.00641,0.733,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607856,2,26954,0,1,1,0,1,'2024-12-28 10:21:40',766837,'2024-12-28 10:21:40',889703,0,'','',30,0,0.12287,0.766,0,'/var: 37%left(17758MB/48432MB) (>10%) : OK','\'/var\'=30674MB;43589;46010;0;48432',''),(423607857,2,26977,0,1,1,0,1,'2024-12-28 10:21:42',786125,'2024-12-28 10:21:42',923009,0,'','',30,0,0.13688,0.786,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607858,2,26964,0,1,1,3,1,'2024-12-28 10:21:33',735683,'2024-12-28 10:21:43',847275,0,'','',30,0,10.11159,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607859,2,28280,0,1,1,0,1,'2024-12-28 10:21:44',791461,'2024-12-28 10:21:44',917188,0,'','',30,0,0.12573,0.791,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423607860,2,26960,0,1,1,0,1,'2024-12-28 10:21:44',793386,'2024-12-28 10:21:44',938556,0,'','',30,0,0.14517,0.793,0,'Load : 1.64 1.57 1.52 : OK','load_1_min=1.64;2;6 load_5_min=1.57;3;7 load_15_min=1.52;4;9',''),(423607861,2,28616,0,1,1,0,1,'2024-12-28 10:21:44',795518,'2024-12-28 10:21:45',195194,0,'','',30,0,0.39968,0.795,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607862,2,28620,0,1,1,1,1,'2024-12-28 10:21:44',797655,'2024-12-28 10:21:45',464077,0,'','',30,0,0.66642,0.797,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607863,2,26978,0,1,1,0,1,'2024-12-28 10:21:49',831171,'2024-12-28 10:21:49',838957,0,'','',30,0,0.00779,0.831,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607864,2,26971,0,1,1,0,1,'2024-12-28 10:21:49',833159,'2024-12-28 10:21:49',956183,0,'','',30,0,0.12302,0.833,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607865,2,23726,0,1,1,2,1,'2024-12-28 10:21:50',838380,'2024-12-28 10:21:52',844757,0,'','',30,0,2.00638,0.838,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607866,2,26970,0,1,1,3,1,'2024-12-28 10:21:45',801610,'2024-12-28 10:21:55',911429,0,'','',30,0,10.10982,0.801,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607867,2,28282,0,1,1,0,1,'2024-12-28 10:21:55',874223,'2024-12-28 10:21:56',0,0,'','',30,0,0.13553,0.874,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423607868,2,26965,0,1,1,3,1,'2024-12-28 10:21:49',835311,'2024-12-28 10:21:59',947624,0,'','',30,0,10.11231,0.835,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607869,2,26930,0,1,1,0,1,'2024-12-28 10:22:04',926703,'2024-12-28 10:22:05',341,0,'','',30,0,0.12588,0.926,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607870,2,26956,0,1,1,1,1,'2024-12-28 10:22:04',928655,'2024-12-28 10:22:05',594245,0,'','',30,0,0.66559,0.928,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423607871,2,28622,0,1,1,2,1,'2024-12-28 10:22:07',949270,'2024-12-28 10:22:08',449,0,'','',30,0,0.12093,0.949,2,'(null)','',''),(423607872,2,26950,0,1,1,2,1,'2024-12-28 10:22:08',952460,'2024-12-28 10:22:09',58,0,'','',30,0,0.12034,0.952,2,'(null)','',''),(423607873,2,26961,0,1,1,0,1,'2024-12-28 10:22:09',956638,'2024-12-28 10:22:09',964656,0,'','',30,0,0.00802,0.956,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607874,2,26955,0,1,1,0,1,'2024-12-28 10:22:09',958547,'2024-12-28 10:22:10',0,0,'','',30,0,0.12204,0.958,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423607875,2,26944,0,1,1,0,1,'2024-12-28 10:22:09',960695,'2024-12-28 10:22:10',0,0,'','',30,0,0.12844,0.96,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607876,2,28281,0,1,1,1,1,'2024-12-28 10:22:10',964834,'2024-12-28 10:22:11',635134,0,'','',30,0,0.6703,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607877,2,26972,0,1,1,3,1,'2024-12-28 10:22:15',7466,'2024-12-28 10:22:15',134755,0,'','',30,0,0.1183,0.016,3,'Unknown storage : /disk1 : ERROR','',''),(423607878,2,26966,0,1,1,3,1,'2024-12-28 10:22:10',966705,'2024-12-28 10:22:21',0,0,'','',30,0,10.11702,0.966,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607879,2,26973,0,1,1,0,1,'2024-12-28 10:22:44',126171,'2024-12-28 10:22:44',247603,0,'','',30,0,0.12143,0.126,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607880,2,26967,0,1,1,3,1,'2024-12-28 10:22:39',102483,'2024-12-28 10:22:45',768338,0,'','',30,0,6.66585,0.102,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607881,2,23728,0,1,1,0,1,'2024-12-28 10:22:49',161037,'2024-12-28 10:22:49',187199,0,'','',30,0,0.02616,0.161,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607882,2,26972,0,1,1,3,1,'2024-12-28 10:22:49',163028,'2024-12-28 10:22:49',283611,0,'','',30,0,0.12058,0.162,3,'Unknown storage : /disk1 : ERROR','',''),(423607883,2,26946,0,1,1,3,1,'2024-12-28 10:22:53',191734,'2024-12-28 10:22:53',317032,0,'','',30,0,0.1253,0.191,3,'Unknown storage : /raid0 : ERROR','',''),(423607884,2,28617,0,1,1,2,1,'2024-12-28 10:22:53',193921,'2024-12-28 10:22:53',551946,0,'','',30,0,0.35802,0.193,2,'No process matching mysqld found : CRITICAL','',''),(423607885,2,26932,0,1,1,1,1,'2024-12-28 10:22:53',195898,'2024-12-28 10:22:53',865256,0,'','',30,0,0.66936,0.195,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423607886,2,28624,0,1,1,0,1,'2024-12-28 10:22:54',198091,'2024-12-28 10:22:54',508560,0,'','',30,0,0.31047,0.197,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607887,2,26931,0,1,1,0,1,'2024-12-28 10:22:58',244233,'2024-12-28 10:22:58',366732,0,'','',30,0,0.1225,0.244,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423607888,2,26963,0,1,1,0,1,'2024-12-28 10:22:59',248392,'2024-12-28 10:22:59',293157,0,'','',30,0,0.04476,0.248,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607889,2,26957,0,1,1,0,1,'2024-12-28 10:22:59',250237,'2024-12-28 10:22:59',482071,0,'','',30,0,0.23183,0.25,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607890,2,28631,0,1,1,0,1,'2024-12-28 10:23:02',280198,'2024-12-28 10:23:02',598335,0,'','',30,0,0.31814,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607891,2,23727,0,1,1,2,1,'2024-12-28 10:23:04',285459,'2024-12-28 10:23:04',406581,0,'','',30,0,0.12112,0.285,2,'(null)','',''),(423607892,2,26974,0,1,1,0,1,'2024-12-28 10:23:12',351805,'2024-12-28 10:23:12',471809,0,'','',30,0,0.12,0.351,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423607893,2,23729,0,1,1,2,1,'2024-12-28 10:23:12',353804,'2024-12-28 10:23:12',474726,0,'','',30,0,0.12092,0.353,2,'(null)','',''),(423607894,2,28636,0,1,1,3,1,'2024-12-28 10:23:05',288647,'2024-12-28 10:23:15',409770,0,'','',30,0,10.12112,0.288,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607895,2,26952,0,1,1,0,1,'2024-12-28 10:23:23',416618,'2024-12-28 10:23:23',424402,0,'','',30,0,0.00778,0.416,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607896,2,28625,0,1,1,2,1,'2024-12-28 10:23:23',418549,'2024-12-28 10:23:23',502827,0,'','',30,0,0.08428,0.418,2,'(null)','',''),(423607897,2,26933,0,1,1,2,1,'2024-12-28 10:23:23',420504,'2024-12-28 10:23:23',541012,0,'','',30,0,0.12051,0.42,2,'(null)','',''),(423607898,2,26947,0,1,1,1,1,'2024-12-28 10:23:24',423814,'2024-12-28 10:23:24',550776,0,'','',30,0,0.12696,0.423,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607899,2,27566,0,1,1,0,1,'2024-12-28 10:23:29',472625,'2024-12-28 10:23:29',557204,0,'','',30,0,0.08458,0.472,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423607900,2,28632,0,1,1,2,1,'2024-12-28 10:23:32',492147,'2024-12-28 10:23:32',575576,0,'','',30,0,0.08343,0.492,2,'(null)','',''),(423607901,2,28628,0,1,1,0,1,'2024-12-28 10:23:32',494155,'2024-12-28 10:23:32',616580,0,'','',30,0,0.12243,0.494,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607902,2,26944,0,1,1,0,1,'2024-12-28 10:23:33',497314,'2024-12-28 10:23:33',625582,0,'','',30,0,0.12827,0.497,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607903,2,26945,0,1,1,0,1,'2024-12-28 10:23:33',499217,'2024-12-28 10:23:33',628300,0,'','',30,0,0.12908,0.499,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607904,2,26975,0,1,1,1,1,'2024-12-28 10:23:40',538535,'2024-12-28 10:23:41',204998,0,'','',30,0,0.66646,0.538,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607905,2,23730,0,1,1,2,1,'2024-12-28 10:23:40',540270,'2024-12-28 10:23:41',610065,0,'','',30,0,1.0698,0.54,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607906,2,26968,0,1,1,3,1,'2024-12-28 10:23:33',501302,'2024-12-28 10:23:43',611650,0,'','',30,0,10.11035,0.501,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607907,2,26934,0,1,1,0,1,'2024-12-28 10:23:44',573681,'2024-12-28 10:23:44',712554,0,'','',30,0,0.13887,0.573,0,'Load : 6.21 6.11 5.89 : OK','load_1_min=6.21;9;30 load_5_min=6.11;15;35 load_15_min=5.89;20;40',''),(423607908,2,28626,0,1,1,0,1,'2024-12-28 10:23:52',629991,'2024-12-28 10:23:52',635140,0,'','',30,0,0.00515,0.629,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607909,2,28618,0,1,1,0,1,'2024-12-28 10:23:52',632020,'2024-12-28 10:23:52',754628,0,'','',30,0,0.12261,0.631,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607910,2,26948,0,1,1,0,1,'2024-12-28 10:23:52',634164,'2024-12-28 10:23:52',759472,0,'','',30,0,0.12531,0.634,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423607911,2,26951,0,1,1,0,1,'2024-12-28 10:23:57',657850,'2024-12-28 10:23:57',809124,0,'','',30,0,0.15127,0.657,0,'Load : 0.04 0.27 0.16 : OK','load_1_min=0.04;2;6 load_5_min=0.27;3;7 load_15_min=0.16;4;9',''),(423607912,2,28284,0,1,1,0,1,'2024-12-28 10:24:00',664370,'2024-12-28 10:24:00',669576,0,'','',30,0,0.00521,0.664,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607913,2,28637,0,1,1,0,1,'2024-12-28 10:24:00',666336,'2024-12-28 10:24:00',675812,0,'','',30,0,0.00948,0.666,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423607914,2,26955,0,1,1,0,1,'2024-12-28 10:24:02',692669,'2024-12-28 10:24:02',814356,0,'','',30,0,0.12169,0.692,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423607915,2,28629,0,1,1,0,1,'2024-12-28 10:24:02',695094,'2024-12-28 10:24:02',817225,0,'','',30,0,0.12213,0.695,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607916,2,26969,0,1,1,2,1,'2024-12-28 10:24:03',697958,'2024-12-28 10:24:05',705314,0,'','',30,0,2.00736,0.697,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607917,2,26976,0,1,1,2,1,'2024-12-28 10:24:12',752270,'2024-12-28 10:24:12',872453,0,'','',30,0,0.12018,0.752,2,'(null)','',''),(423607918,2,26928,0,1,1,2,1,'2024-12-28 10:24:13',755514,'2024-12-28 10:24:13',876219,0,'','',30,0,0.12071,0.755,2,'(null)','',''),(423607919,2,26935,0,1,1,0,1,'2024-12-28 10:24:15',761954,'2024-12-28 10:24:15',771547,0,'','',30,0,0.00959,0.761,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607920,2,26953,0,1,1,0,1,'2024-12-28 10:24:20',795116,'2024-12-28 10:24:20',918740,0,'','',30,0,0.12362,0.795,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607921,2,28619,0,1,1,0,1,'2024-12-28 10:24:20',797181,'2024-12-28 10:24:20',922317,0,'','',30,0,0.12514,0.797,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423607922,2,26949,0,1,1,1,1,'2024-12-28 10:24:20',799327,'2024-12-28 10:24:21',466726,0,'','',30,0,0.6674,0.799,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607923,2,23725,0,1,1,2,1,'2024-12-28 10:24:24',835168,'2024-12-28 10:24:24',955951,0,'','',30,0,0.12078,0.835,2,'(null)','',''),(423607924,2,28627,0,1,1,2,1,'2024-12-28 10:24:24',837148,'2024-12-28 10:24:24',959237,0,'','',30,0,0.12209,0.837,2,'(null)','',''),(423607925,2,28623,0,1,1,0,1,'2024-12-28 10:24:24',838274,'2024-12-28 10:24:24',974463,0,'','',30,0,0.13619,0.838,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423607926,2,28630,0,1,1,0,1,'2024-12-28 10:24:32',923256,'2024-12-28 10:24:33',19575,0,'','',30,0,0.12291,0.923,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607927,2,26943,0,1,1,2,1,'2024-12-28 10:24:32',925238,'2024-12-28 10:24:33',23027,0,'','',30,0,0.12953,0.925,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423607928,2,26962,0,1,1,0,1,'2024-12-28 10:24:32',927317,'2024-12-28 10:24:33',174090,0,'','',30,0,0.24677,0.927,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423607929,2,26929,0,1,1,2,1,'2024-12-28 10:24:32',929404,'2024-12-28 10:24:34',935842,0,'','',30,0,2.00644,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607930,2,26954,0,1,1,0,1,'2024-12-28 10:24:40',963299,'2024-12-28 10:24:41',0,0,'','',30,0,0.12358,0.963,0,'/var: 37%left(17757MB/48432MB) (>10%) : OK','\'/var\'=30675MB;43589;46010;0;48432',''),(423607931,2,26977,0,1,1,0,1,'2024-12-28 10:24:42',989755,'2024-12-28 10:24:43',128292,0,'','',30,0,0.13854,0.989,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423607932,2,26964,0,1,1,3,1,'2024-12-28 10:24:33',931536,'2024-12-28 10:24:44',2177,0,'','',30,0,10.11048,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607933,2,28280,0,1,1,0,1,'2024-12-28 10:24:44',993245,'2024-12-28 10:24:45',117644,0,'','',30,0,0.1244,0.993,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423607934,2,26960,0,1,1,0,1,'2024-12-28 10:24:44',995320,'2024-12-28 10:24:45',141101,0,'','',30,0,0.14578,0.995,0,'Load : 1.40 1.56 1.53 : OK','load_1_min=1.40;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423607935,2,28616,0,1,1,0,1,'2024-12-28 10:24:44',997458,'2024-12-28 10:24:45',391059,0,'','',30,0,0.3936,0.997,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423607936,2,28620,0,1,1,1,1,'2024-12-28 10:24:44',999593,'2024-12-28 10:24:45',666783,0,'','',30,0,0.66719,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607937,2,26978,0,1,1,0,1,'2024-12-28 10:24:49',1,'2024-12-28 10:24:49',11267,0,'','',30,0,0.00777,0.018,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607938,2,26971,0,1,1,0,1,'2024-12-28 10:24:49',129,'2024-12-28 10:24:49',142168,0,'','',30,0,0.12198,0.02,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423607939,2,23726,0,1,1,2,1,'2024-12-28 10:24:50',1445,'2024-12-28 10:24:52',217,0,'','',30,0,2.00673,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607940,2,26970,0,1,1,3,1,'2024-12-28 10:24:45',130,'2024-12-28 10:24:55',110808,0,'','',30,0,10.11061,0,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607941,2,28282,0,1,1,0,1,'2024-12-28 10:24:55',16842,'2024-12-28 10:24:55',174863,0,'','',30,0,0.13415,0.04,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423607942,2,26965,0,1,1,3,1,'2024-12-28 10:24:49',147,'2024-12-28 10:24:59',133393,0,'','',30,0,10.11101,0.022,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607943,2,26930,0,1,1,0,1,'2024-12-28 10:25:04',3522,'2024-12-28 10:25:04',193401,0,'','',30,0,0.12637,0.066,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423607944,2,26956,0,1,1,1,1,'2024-12-28 10:25:04',6,'2024-12-28 10:25:04',742689,0,'','',30,0,0.67363,0.069,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423607945,2,28622,0,1,1,2,1,'2024-12-28 10:25:07',0,'2024-12-28 10:25:07',214905,0,'','',30,0,0.12037,0.094,2,'(null)','',''),(423607946,2,26950,0,1,1,2,1,'2024-12-28 10:25:08',0,'2024-12-28 10:25:08',219523,0,'','',30,0,0.12066,0.098,2,'(null)','',''),(423607947,2,26961,0,1,1,0,1,'2024-12-28 10:25:09',101060,'2024-12-28 10:25:09',110656,0,'','',30,0,0.0096,0.101,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607948,2,26955,0,1,1,0,1,'2024-12-28 10:25:09',102109,'2024-12-28 10:25:09',224287,0,'','',30,0,0.12218,0.102,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423607949,2,26944,0,1,1,0,1,'2024-12-28 10:25:09',104155,'2024-12-28 10:25:09',238748,0,'','',30,0,0.13459,0.104,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607950,2,28281,0,1,1,1,1,'2024-12-28 10:25:10',107359,'2024-12-28 10:25:10',773876,0,'','',30,0,0.66652,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607951,2,26972,0,1,1,3,1,'2024-12-28 10:25:15',132826,'2024-12-28 10:25:15',253084,0,'','',30,0,0.12026,0.132,3,'Unknown storage : /disk1 : ERROR','',''),(423607952,2,26966,0,1,1,3,1,'2024-12-28 10:25:10',109239,'2024-12-28 10:25:20',225639,0,'','',30,0,10.1164,0.109,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607953,2,26973,0,1,1,0,1,'2024-12-28 10:25:44',257876,'2024-12-28 10:25:44',378995,0,'','',30,0,0.12112,0.257,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423607954,2,26967,0,1,1,3,1,'2024-12-28 10:25:39',223181,'2024-12-28 10:25:45',890974,0,'','',30,0,6.66779,0.223,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423607955,2,23728,0,1,1,0,1,'2024-12-28 10:25:49',281701,'2024-12-28 10:25:49',309601,0,'','',30,0,0.0279,0.281,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607956,2,26972,0,1,1,3,1,'2024-12-28 10:25:49',283617,'2024-12-28 10:25:49',403464,0,'','',30,0,0.11985,0.283,3,'Unknown storage : /disk1 : ERROR','',''),(423607957,2,26946,0,1,1,3,1,'2024-12-28 10:25:53',315374,'2024-12-28 10:25:53',443044,0,'','',30,0,0.12767,0.315,3,'Unknown storage : /raid0 : ERROR','',''),(423607958,2,28617,0,1,1,2,1,'2024-12-28 10:25:53',317132,'2024-12-28 10:25:53',681670,0,'','',30,0,0.36454,0.317,2,'No process matching mysqld found : CRITICAL','',''),(423607959,2,26932,0,1,1,1,1,'2024-12-28 10:25:53',318466,'2024-12-28 10:25:53',984782,0,'','',30,0,0.66632,0.318,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423607960,2,28624,0,1,1,0,1,'2024-12-28 10:25:54',322583,'2024-12-28 10:25:54',624688,0,'','',30,0,0.30211,0.322,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607961,2,26931,0,1,1,0,1,'2024-12-28 10:25:58',354214,'2024-12-28 10:25:58',475213,0,'','',30,0,0.121,0.354,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=66% cpu3=60%',''),(423607962,2,26963,0,1,1,0,1,'2024-12-28 10:25:59',357404,'2024-12-28 10:25:59',402075,0,'','',30,0,0.04467,0.357,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423607963,2,26957,0,1,1,0,1,'2024-12-28 10:25:59',359357,'2024-12-28 10:25:59',592163,0,'','',30,0,0.23281,0.359,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423607964,2,28631,0,1,1,0,1,'2024-12-28 10:26:02',380896,'2024-12-28 10:26:02',679191,0,'','',30,0,0.29829,0.38,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423607965,2,23727,0,1,1,2,1,'2024-12-28 10:26:04',385234,'2024-12-28 10:26:04',505284,0,'','',30,0,0.12005,0.385,2,'(null)','',''),(423607966,2,26974,0,1,1,0,1,'2024-12-28 10:26:12',455596,'2024-12-28 10:26:12',574737,0,'','',30,0,0.11914,0.455,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423607967,2,23729,0,1,1,2,1,'2024-12-28 10:26:12',457493,'2024-12-28 10:26:12',577882,0,'','',30,0,0.12039,0.457,2,'(null)','',''),(423607968,2,28636,0,1,1,3,1,'2024-12-28 10:26:05',387411,'2024-12-28 10:26:15',505873,0,'','',30,0,10.11846,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423607969,2,26952,0,1,1,0,1,'2024-12-28 10:26:23',515409,'2024-12-28 10:26:23',523362,0,'','',30,0,0.00795,0.515,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607970,2,28625,0,1,1,2,1,'2024-12-28 10:26:23',517478,'2024-12-28 10:26:23',601958,0,'','',30,0,0.08448,0.517,2,'(null)','',''),(423607971,2,26933,0,1,1,2,1,'2024-12-28 10:26:23',519572,'2024-12-28 10:26:23',640205,0,'','',30,0,0.12063,0.519,2,'(null)','',''),(423607972,2,26947,0,1,1,1,1,'2024-12-28 10:26:24',523601,'2024-12-28 10:26:24',650183,0,'','',30,0,0.12658,0.523,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423607973,2,27566,0,1,1,0,1,'2024-12-28 10:26:29',552416,'2024-12-28 10:26:29',638725,0,'','',30,0,0.08631,0.552,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423607974,2,28632,0,1,1,2,1,'2024-12-28 10:26:32',578919,'2024-12-28 10:26:32',662300,0,'','',30,0,0.08338,0.578,2,'(null)','',''),(423607975,2,28628,0,1,1,0,1,'2024-12-28 10:26:32',580949,'2024-12-28 10:26:32',704199,0,'','',30,0,0.12325,0.58,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607976,2,26944,0,1,1,0,1,'2024-12-28 10:26:33',584162,'2024-12-28 10:26:33',715774,0,'','',30,0,0.13161,0.584,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423607977,2,26945,0,1,1,0,1,'2024-12-28 10:26:33',586153,'2024-12-28 10:26:33',726866,0,'','',30,0,0.14071,0.586,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423607978,2,26975,0,1,1,1,1,'2024-12-28 10:26:40',624008,'2024-12-28 10:26:41',288363,0,'','',30,0,0.66436,0.623,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423607979,2,23730,0,1,1,2,1,'2024-12-28 10:26:40',625946,'2024-12-28 10:26:41',697123,0,'','',30,0,1.07118,0.625,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423607980,2,26968,0,1,1,3,1,'2024-12-28 10:26:33',587149,'2024-12-28 10:26:43',698477,0,'','',30,0,10.11133,0.587,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423607981,2,26934,0,1,1,0,1,'2024-12-28 10:26:44',661523,'2024-12-28 10:26:44',805931,0,'','',30,0,0.14441,0.661,0,'Load : 5.68 5.98 5.88 : OK','load_1_min=5.68;9;30 load_5_min=5.98;15;35 load_15_min=5.88;20;40',''),(423607982,2,28626,0,1,1,0,1,'2024-12-28 10:26:52',712837,'2024-12-28 10:26:52',718007,0,'','',30,0,0.00517,0.712,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607983,2,28618,0,1,1,0,1,'2024-12-28 10:26:52',714791,'2024-12-28 10:26:52',836078,0,'','',30,0,0.12129,0.714,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607984,2,26948,0,1,1,0,1,'2024-12-28 10:26:52',716910,'2024-12-28 10:26:52',840802,0,'','',30,0,0.12389,0.716,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423607985,2,26951,0,1,1,0,1,'2024-12-28 10:26:57',740676,'2024-12-28 10:26:57',893395,0,'','',30,0,0.15272,0.74,0,'Load : 0.01 0.15 0.13 : OK','load_1_min=0.01;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423607986,2,28284,0,1,1,0,1,'2024-12-28 10:27:00',748173,'2024-12-28 10:27:00',753647,0,'','',30,0,0.00547,0.748,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607987,2,28637,0,1,1,0,1,'2024-12-28 10:27:00',749233,'2024-12-28 10:27:00',759928,0,'','',30,0,0.01069,0.749,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423607988,2,26955,0,1,1,0,1,'2024-12-28 10:27:02',775413,'2024-12-28 10:27:02',897013,0,'','',30,0,0.1216,0.775,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423607989,2,28629,0,1,1,0,1,'2024-12-28 10:27:02',777426,'2024-12-28 10:27:02',900362,0,'','',30,0,0.12294,0.777,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423607990,2,26969,0,1,1,2,1,'2024-12-28 10:27:03',780653,'2024-12-28 10:27:05',786903,0,'','',30,0,2.00625,0.78,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423607991,2,26976,0,1,1,2,1,'2024-12-28 10:27:12',925338,'2024-12-28 10:27:13',19626,0,'','',30,0,0.12091,0.925,2,'(null)','',''),(423607992,2,26928,0,1,1,2,1,'2024-12-28 10:27:13',928550,'2024-12-28 10:27:14',20285,0,'','',30,0,0.11893,0.928,2,'(null)','',''),(423607993,2,26935,0,1,1,0,1,'2024-12-28 10:27:15',932961,'2024-12-28 10:27:15',944835,0,'','',30,0,0.01187,0.932,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423607994,2,26953,0,1,1,0,1,'2024-12-28 10:27:20',977526,'2024-12-28 10:27:21',101019,0,'','',30,0,0.12349,0.977,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423607995,2,28619,0,1,1,0,1,'2024-12-28 10:27:20',979538,'2024-12-28 10:27:21',104473,0,'','',30,0,0.12494,0.979,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423607996,2,26949,0,1,1,1,1,'2024-12-28 10:27:20',981457,'2024-12-28 10:27:21',648031,0,'','',30,0,0.66657,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423607997,2,23725,0,1,1,2,1,'2024-12-28 10:27:24',65,'2024-12-28 10:27:24',132375,0,'','',30,0,0.12219,0.01,2,'(null)','',''),(423607998,2,28627,0,1,1,2,1,'2024-12-28 10:27:24',5214,'2024-12-28 10:27:24',132996,0,'','',30,0,0.12086,0.012,2,'(null)','',''),(423607999,2,28623,0,1,1,0,1,'2024-12-28 10:27:24',6349,'2024-12-28 10:27:24',148657,0,'','',30,0,0.13434,0.014,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423608000,2,28630,0,1,1,0,1,'2024-12-28 10:27:32',261,'2024-12-28 10:27:32',163118,0,'','',30,0,0.12252,0.04,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608001,2,26943,0,1,1,2,1,'2024-12-28 10:27:32',17819,'2024-12-28 10:27:32',170079,0,'','',30,0,0.12745,0.042,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608002,2,26962,0,1,1,0,1,'2024-12-28 10:27:32',18926,'2024-12-28 10:27:32',283176,0,'','',30,0,0.23842,0.044,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608003,2,26929,0,1,1,2,1,'2024-12-28 10:27:32',38,'2024-12-28 10:27:34',22109,0,'','',30,0,2.00628,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608004,2,26954,0,1,1,0,1,'2024-12-28 10:27:40',31954,'2024-12-28 10:27:40',200321,0,'','',30,0,0.124,0.076,0,'/var: 37%left(17757MB/48432MB) (>10%) : OK','\'/var\'=30675MB;43589;46010;0;48432',''),(423608005,2,26977,0,1,1,0,1,'2024-12-28 10:27:42',0,'2024-12-28 10:27:42',226216,0,'','',30,0,0.13852,0.087,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608006,2,26964,0,1,1,3,1,'2024-12-28 10:27:33',4,'2024-12-28 10:27:43',172074,0,'','',30,0,10.12225,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608007,2,28280,0,1,1,0,1,'2024-12-28 10:27:44',0,'2024-12-28 10:27:44',217525,0,'','',30,0,0.12443,0.093,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423608008,2,26960,0,1,1,0,1,'2024-12-28 10:27:44',0,'2024-12-28 10:27:44',235440,0,'','',30,0,0.14009,0.095,0,'Load : 1.32 1.45 1.49 : OK','load_1_min=1.32;2;6 load_5_min=1.45;3;7 load_15_min=1.49;4;9',''),(423608009,2,28616,0,1,1,0,1,'2024-12-28 10:27:44',0,'2024-12-28 10:27:44',491290,0,'','',30,0,0.39418,0.097,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608010,2,28620,0,1,1,1,1,'2024-12-28 10:27:44',0,'2024-12-28 10:27:44',766444,0,'','',30,0,0.66696,0.099,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608011,2,26978,0,1,1,0,1,'2024-12-28 10:27:49',121133,'2024-12-28 10:27:49',147818,0,'','',30,0,0.02669,0.121,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608012,2,26971,0,1,1,0,1,'2024-12-28 10:27:49',123112,'2024-12-28 10:27:49',263566,0,'','',30,0,0.14045,0.123,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608013,2,23726,0,1,1,2,1,'2024-12-28 10:27:50',148411,'2024-12-28 10:27:52',155026,0,'','',30,0,2.00662,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608014,2,26970,0,1,1,3,1,'2024-12-28 10:27:45',101118,'2024-12-28 10:27:55',210594,0,'','',30,0,10.10948,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608015,2,28282,0,1,1,0,1,'2024-12-28 10:27:55',160687,'2024-12-28 10:27:55',296963,0,'','',30,0,0.13628,0.16,0,'Load : 0.44 0.17 0.11 : OK','load_1_min=0.44;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423608016,2,26965,0,1,1,3,1,'2024-12-28 10:27:49',143832,'2024-12-28 10:27:59',256013,0,'','',30,0,10.11218,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608017,2,26930,0,1,1,0,1,'2024-12-28 10:28:04',188932,'2024-12-28 10:28:04',313299,0,'','',30,0,0.12437,0.188,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608018,2,26956,0,1,1,1,1,'2024-12-28 10:28:04',190843,'2024-12-28 10:28:04',860167,0,'','',30,0,0.66932,0.19,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423608019,2,28622,0,1,1,2,1,'2024-12-28 10:28:07',218874,'2024-12-28 10:28:07',339266,0,'','',30,0,0.12039,0.218,2,'(null)','',''),(423608020,2,26950,0,1,1,2,1,'2024-12-28 10:28:08',223177,'2024-12-28 10:28:08',342029,0,'','',30,0,0.11885,0.223,2,'(null)','',''),(423608021,2,26961,0,1,1,0,1,'2024-12-28 10:28:09',226410,'2024-12-28 10:28:09',234533,0,'','',30,0,0.00812,0.226,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608022,2,26955,0,1,1,0,1,'2024-12-28 10:28:09',228388,'2024-12-28 10:28:09',350322,0,'','',30,0,0.12193,0.228,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423608023,2,26944,0,1,1,0,1,'2024-12-28 10:28:09',230565,'2024-12-28 10:28:09',363461,0,'','',30,0,0.1329,0.23,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608024,2,28281,0,1,1,1,1,'2024-12-28 10:28:10',233684,'2024-12-28 10:28:10',904960,0,'','',30,0,0.67128,0.233,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608025,2,26972,0,1,1,3,1,'2024-12-28 10:28:15',273783,'2024-12-28 10:28:15',393774,0,'','',30,0,0.11999,0.273,3,'Unknown storage : /disk1 : ERROR','',''),(423608026,2,26966,0,1,1,3,1,'2024-12-28 10:28:10',235714,'2024-12-28 10:28:20',352328,0,'','',30,0,10.11661,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608027,2,26973,0,1,1,0,1,'2024-12-28 10:28:44',409457,'2024-12-28 10:28:44',530798,0,'','',30,0,0.12134,0.409,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608028,2,26967,0,1,1,3,1,'2024-12-28 10:28:39',390599,'2024-12-28 10:28:46',5,0,'','',30,0,6.66827,0.39,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608029,2,23728,0,1,1,0,1,'2024-12-28 10:28:49',445664,'2024-12-28 10:28:49',474288,0,'','',30,0,0.02862,0.445,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608030,2,26972,0,1,1,3,1,'2024-12-28 10:28:49',446696,'2024-12-28 10:28:49',568095,0,'','',30,0,0.1214,0.446,3,'Unknown storage : /disk1 : ERROR','',''),(423608031,2,26946,0,1,1,3,1,'2024-12-28 10:28:53',484694,'2024-12-28 10:28:53',609758,0,'','',30,0,0.12506,0.484,3,'Unknown storage : /raid0 : ERROR','',''),(423608032,2,28617,0,1,1,2,1,'2024-12-28 10:28:53',486685,'2024-12-28 10:28:53',845419,0,'','',30,0,0.35873,0.486,2,'No process matching mysqld found : CRITICAL','',''),(423608033,2,26932,0,1,1,1,1,'2024-12-28 10:28:53',488738,'2024-12-28 10:28:54',165148,0,'','',30,0,0.67641,0.488,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423608034,2,28624,0,1,1,0,1,'2024-12-28 10:28:54',492182,'2024-12-28 10:28:54',800832,0,'','',30,0,0.30865,0.492,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608035,2,26931,0,1,1,0,1,'2024-12-28 10:28:58',532356,'2024-12-28 10:28:58',654269,0,'','',30,0,0.12191,0.532,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423608036,2,26963,0,1,1,0,1,'2024-12-28 10:28:59',535546,'2024-12-28 10:28:59',583214,0,'','',30,0,0.04767,0.535,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608037,2,26957,0,1,1,0,1,'2024-12-28 10:28:59',536598,'2024-12-28 10:28:59',769418,0,'','',30,0,0.23282,0.536,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608038,2,28631,0,1,1,0,1,'2024-12-28 10:29:02',565353,'2024-12-28 10:29:02',872446,0,'','',30,0,0.30709,0.565,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608039,2,23727,0,1,1,2,1,'2024-12-28 10:29:04',570954,'2024-12-28 10:29:04',690750,0,'','',30,0,0.1198,0.57,2,'(null)','',''),(423608040,2,26974,0,1,1,0,1,'2024-12-28 10:29:12',618936,'2024-12-28 10:29:12',739689,0,'','',30,0,0.12075,0.618,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608041,2,23729,0,1,1,2,1,'2024-12-28 10:29:12',620683,'2024-12-28 10:29:12',743352,0,'','',30,0,0.12267,0.62,2,'(null)','',''),(423608042,2,28636,0,1,1,3,1,'2024-12-28 10:29:05',574130,'2024-12-28 10:29:15',693628,0,'','',30,0,10.1195,0.574,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608043,2,26952,0,1,1,0,1,'2024-12-28 10:29:23',680698,'2024-12-28 10:29:23',688801,0,'','',30,0,0.0081,0.68,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608044,2,28625,0,1,1,2,1,'2024-12-28 10:29:23',682692,'2024-12-28 10:29:23',767118,0,'','',30,0,0.08443,0.682,2,'(null)','',''),(423608045,2,26933,0,1,1,2,1,'2024-12-28 10:29:23',684736,'2024-12-28 10:29:23',851033,0,'','',30,0,0.1663,0.684,2,'(null)','',''),(423608046,2,26947,0,1,1,1,1,'2024-12-28 10:29:24',687967,'2024-12-28 10:29:24',815828,0,'','',30,0,0.12786,0.687,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608047,2,27566,0,1,1,0,1,'2024-12-28 10:29:29',742301,'2024-12-28 10:29:29',829702,0,'','',30,0,0.0874,0.742,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423608048,2,28632,0,1,1,2,1,'2024-12-28 10:29:32',769074,'2024-12-28 10:29:32',853219,0,'','',30,0,0.08414,0.769,2,'(null)','',''),(423608049,2,28628,0,1,1,0,1,'2024-12-28 10:29:32',770130,'2024-12-28 10:29:32',893398,0,'','',30,0,0.12327,0.77,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608050,2,26944,0,1,1,0,1,'2024-12-28 10:29:33',773295,'2024-12-28 10:29:33',902475,0,'','',30,0,0.12918,0.773,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608051,2,26945,0,1,1,0,1,'2024-12-28 10:29:33',775695,'2024-12-28 10:29:33',905583,0,'','',30,0,0.12989,0.775,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608052,2,26975,0,1,1,1,1,'2024-12-28 10:29:40',806118,'2024-12-28 10:29:41',471947,0,'','',30,0,0.66583,0.806,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608053,2,23730,0,1,1,2,1,'2024-12-28 10:29:40',808032,'2024-12-28 10:29:42',814728,0,'','',30,0,2.0067,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608054,2,26968,0,1,1,3,1,'2024-12-28 10:29:33',776301,'2024-12-28 10:29:43',886748,0,'','',30,0,10.11045,0.776,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608055,2,26934,0,1,1,0,1,'2024-12-28 10:29:44',840988,'2024-12-28 10:29:44',980811,0,'','',30,0,0.13982,0.84,0,'Load : 5.67 5.87 5.85 : OK','load_1_min=5.67;9;30 load_5_min=5.87;15;35 load_15_min=5.85;20;40',''),(423608056,2,28626,0,1,1,0,1,'2024-12-28 10:29:52',894061,'2024-12-28 10:29:52',899996,0,'','',30,0,0.00594,0.894,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608057,2,28618,0,1,1,0,1,'2024-12-28 10:29:52',895107,'2024-12-28 10:29:53',131,0,'','',30,0,0.12529,0.895,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608058,2,26948,0,1,1,0,1,'2024-12-28 10:29:52',897105,'2024-12-28 10:29:53',9414,0,'','',30,0,0.1252,0.897,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423608059,2,26951,0,1,1,0,1,'2024-12-28 10:29:57',921030,'2024-12-28 10:29:58',30673,0,'','',30,0,0.15269,0.921,0,'Load : 0.00 0.08 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423608060,2,28284,0,1,1,0,1,'2024-12-28 10:30:00',927650,'2024-12-28 10:30:00',932831,0,'','',30,0,0.00518,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608061,2,28637,0,1,1,0,1,'2024-12-28 10:30:00',929586,'2024-12-28 10:30:00',938702,0,'','',30,0,0.00912,0.929,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423608062,2,26955,0,1,1,0,1,'2024-12-28 10:30:02',954022,'2024-12-28 10:30:03',3922,0,'','',30,0,0.12121,0.954,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423608063,2,28629,0,1,1,0,1,'2024-12-28 10:30:02',955882,'2024-12-28 10:30:03',63,0,'','',30,0,0.12199,0.955,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608064,2,26969,0,1,1,2,1,'2024-12-28 10:30:03',959388,'2024-12-28 10:30:05',966077,0,'','',30,0,2.00669,0.959,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608065,2,26976,0,1,1,2,1,'2024-12-28 10:30:12',2145,'2024-12-28 10:30:12',124641,0,'','',30,0,0.1205,0.004,2,'(null)','',''),(423608066,2,26928,0,1,1,2,1,'2024-12-28 10:30:13',0,'2024-12-28 10:30:13',127762,0,'','',30,0,0.11955,0.008,2,'(null)','',''),(423608067,2,26935,0,1,1,0,1,'2024-12-28 10:30:15',5530,'2024-12-28 10:30:15',17,0,'','',30,0,0.00932,0.012,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608068,2,26953,0,1,1,0,1,'2024-12-28 10:30:20',1651,'2024-12-28 10:30:20',155172,0,'','',30,0,0.12353,0.031,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608069,2,28619,0,1,1,0,1,'2024-12-28 10:30:20',14213,'2024-12-28 10:30:20',161580,0,'','',30,0,0.12798,0.033,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423608070,2,26949,0,1,1,1,1,'2024-12-28 10:30:20',15141,'2024-12-28 10:30:20',702864,0,'','',30,0,0.66742,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608071,2,23725,0,1,1,2,1,'2024-12-28 10:30:24',22801,'2024-12-28 10:30:24',175802,0,'','',30,0,0.12138,0.054,2,'(null)','',''),(423608072,2,28627,0,1,1,2,1,'2024-12-28 10:30:24',2972,'2024-12-28 10:30:24',178341,0,'','',30,0,0.12199,0.056,2,'(null)','',''),(423608073,2,28623,0,1,1,0,1,'2024-12-28 10:30:24',5,'2024-12-28 10:30:24',192973,0,'','',30,0,0.13457,0.058,0,'Load : 0.29 0.16 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423608074,2,28630,0,1,1,0,1,'2024-12-28 10:30:32',0,'2024-12-28 10:30:32',218404,0,'','',30,0,0.12219,0.096,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608075,2,26943,0,1,1,2,1,'2024-12-28 10:30:32',0,'2024-12-28 10:30:32',234029,0,'','',30,0,0.13594,0.098,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608076,2,26962,0,1,1,0,1,'2024-12-28 10:30:32',100160,'2024-12-28 10:30:32',339612,0,'','',30,0,0.23945,0.1,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608077,2,26929,0,1,1,2,1,'2024-12-28 10:30:32',102294,'2024-12-28 10:30:34',108836,0,'','',30,0,2.00654,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608078,2,26954,0,1,1,0,1,'2024-12-28 10:30:40',139977,'2024-12-28 10:30:40',264158,0,'','',30,0,0.12418,0.139,0,'/var: 37%left(17756MB/48432MB) (>10%) : OK','\'/var\'=30676MB;43589;46010;0;48432',''),(423608079,2,26977,0,1,1,0,1,'2024-12-28 10:30:42',162322,'2024-12-28 10:30:42',302604,0,'','',30,0,0.14028,0.162,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608080,2,26964,0,1,1,3,1,'2024-12-28 10:30:33',106469,'2024-12-28 10:30:43',216964,0,'','',30,0,10.1105,0.106,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608081,2,28280,0,1,1,0,1,'2024-12-28 10:30:44',168726,'2024-12-28 10:30:44',293028,0,'','',30,0,0.1243,0.168,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423608082,2,26960,0,1,1,0,1,'2024-12-28 10:30:44',170673,'2024-12-28 10:30:44',317880,0,'','',30,0,0.14721,0.17,0,'Load : 1.32 1.39 1.45 : OK','load_1_min=1.32;2;6 load_5_min=1.39;3;7 load_15_min=1.45;4;9',''),(423608083,2,28616,0,1,1,0,1,'2024-12-28 10:30:44',172699,'2024-12-28 10:30:44',566619,0,'','',30,0,0.39392,0.172,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608084,2,28620,0,1,1,1,1,'2024-12-28 10:30:44',174885,'2024-12-28 10:30:44',842589,0,'','',30,0,0.6677,0.174,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608085,2,26978,0,1,1,0,1,'2024-12-28 10:30:49',207762,'2024-12-28 10:30:49',215956,0,'','',30,0,0.00819,0.207,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608086,2,26971,0,1,1,0,1,'2024-12-28 10:30:49',209732,'2024-12-28 10:30:49',331874,0,'','',30,0,0.12214,0.209,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608087,2,23726,0,1,1,2,1,'2024-12-28 10:30:50',215153,'2024-12-28 10:30:52',221784,0,'','',30,0,2.00663,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608088,2,26970,0,1,1,3,1,'2024-12-28 10:30:45',178918,'2024-12-28 10:30:55',287272,0,'','',30,0,10.10835,0.178,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608089,2,28282,0,1,1,0,1,'2024-12-28 10:30:55',241303,'2024-12-28 10:30:55',377941,0,'','',30,0,0.13664,0.241,0,'Load : 0.17 0.14 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423608090,2,26965,0,1,1,3,1,'2024-12-28 10:30:49',211869,'2024-12-28 10:30:59',323775,0,'','',30,0,10.11191,0.211,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608091,2,26930,0,1,1,0,1,'2024-12-28 10:31:04',297571,'2024-12-28 10:31:04',420996,0,'','',30,0,0.12343,0.297,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608092,2,26956,0,1,1,1,1,'2024-12-28 10:31:04',299626,'2024-12-28 10:31:04',966905,0,'','',30,0,0.66728,0.299,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423608093,2,28622,0,1,1,2,1,'2024-12-28 10:31:07',320559,'2024-12-28 10:31:07',440369,0,'','',30,0,0.11981,0.32,2,'(null)','',''),(423608094,2,26950,0,1,1,2,1,'2024-12-28 10:31:08',324884,'2024-12-28 10:31:08',444374,0,'','',30,0,0.11949,0.324,2,'(null)','',''),(423608095,2,26961,0,1,1,0,1,'2024-12-28 10:31:09',329162,'2024-12-28 10:31:09',336815,0,'','',30,0,0.00765,0.329,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608096,2,26955,0,1,1,0,1,'2024-12-28 10:31:09',331086,'2024-12-28 10:31:09',451378,0,'','',30,0,0.12029,0.331,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423608097,2,26944,0,1,1,0,1,'2024-12-28 10:31:09',333181,'2024-12-28 10:31:09',461825,0,'','',30,0,0.12864,0.333,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608098,2,28281,0,1,1,1,1,'2024-12-28 10:31:10',337451,'2024-12-28 10:31:11',1584,0,'','',30,0,0.66561,0.337,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608099,2,26972,0,1,1,3,1,'2024-12-28 10:31:15',391330,'2024-12-28 10:31:15',511390,0,'','',30,0,0.12006,0.391,3,'Unknown storage : /disk1 : ERROR','',''),(423608100,2,26966,0,1,1,3,1,'2024-12-28 10:31:10',339349,'2024-12-28 10:31:20',456156,0,'','',30,0,10.11681,0.339,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608101,2,26973,0,1,1,0,1,'2024-12-28 10:31:44',546343,'2024-12-28 10:31:44',667867,0,'','',30,0,0.12152,0.546,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608102,2,26967,0,1,1,3,1,'2024-12-28 10:31:39',522183,'2024-12-28 10:31:46',191542,0,'','',30,0,6.66936,0.522,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608103,2,23728,0,1,1,0,1,'2024-12-28 10:31:49',581568,'2024-12-28 10:31:49',601584,0,'','',30,0,0.02002,0.581,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608104,2,26972,0,1,1,3,1,'2024-12-28 10:31:49',583508,'2024-12-28 10:31:49',703426,0,'','',30,0,0.11992,0.583,3,'Unknown storage : /disk1 : ERROR','',''),(423608105,2,26946,0,1,1,3,1,'2024-12-28 10:31:53',620340,'2024-12-28 10:31:53',747066,0,'','',30,0,0.12673,0.62,3,'Unknown storage : /raid0 : ERROR','',''),(423608106,2,28617,0,1,1,2,1,'2024-12-28 10:31:53',622104,'2024-12-28 10:31:53',985882,0,'','',30,0,0.36378,0.622,2,'No process matching mysqld found : CRITICAL','',''),(423608107,2,26932,0,1,1,1,1,'2024-12-28 10:31:53',623902,'2024-12-28 10:31:54',290955,0,'','',30,0,0.66705,0.623,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423608108,2,28624,0,1,1,0,1,'2024-12-28 10:31:54',628883,'2024-12-28 10:31:54',930459,0,'','',30,0,0.30158,0.628,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608109,2,26931,0,1,1,0,1,'2024-12-28 10:31:58',663516,'2024-12-28 10:31:58',845712,0,'','',30,0,0.1822,0.663,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423608110,2,26963,0,1,1,0,1,'2024-12-28 10:31:59',666700,'2024-12-28 10:31:59',711040,0,'','',30,0,0.04434,0.666,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608111,2,26957,0,1,1,0,1,'2024-12-28 10:31:59',668667,'2024-12-28 10:31:59',900761,0,'','',30,0,0.23209,0.668,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608112,2,28631,0,1,1,0,1,'2024-12-28 10:32:02',692395,'2024-12-28 10:32:03',0,0,'','',30,0,0.31654,0.692,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608113,2,23727,0,1,1,2,1,'2024-12-28 10:32:04',696947,'2024-12-28 10:32:04',816815,0,'','',30,0,0.11987,0.696,2,'(null)','',''),(423608114,2,26974,0,1,1,0,1,'2024-12-28 10:32:12',772952,'2024-12-28 10:32:12',892823,0,'','',30,0,0.11987,0.772,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608115,2,23729,0,1,1,2,1,'2024-12-28 10:32:12',774911,'2024-12-28 10:32:12',897039,0,'','',30,0,0.12213,0.774,2,'(null)','',''),(423608116,2,28636,0,1,1,3,1,'2024-12-28 10:32:05',700151,'2024-12-28 10:32:15',818561,0,'','',30,0,10.11841,0.7,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608117,2,26952,0,1,1,0,1,'2024-12-28 10:32:23',839722,'2024-12-28 10:32:23',849360,0,'','',30,0,0.00964,0.839,0,'OK - 192.168.77.29: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608118,2,28625,0,1,1,2,1,'2024-12-28 10:32:23',841671,'2024-12-28 10:32:23',926505,0,'','',30,0,0.08483,0.841,2,'(null)','',''),(423608119,2,26933,0,1,1,2,1,'2024-12-28 10:32:23',843797,'2024-12-28 10:32:23',964842,0,'','',30,0,0.12104,0.843,2,'(null)','',''),(423608120,2,26947,0,1,1,1,1,'2024-12-28 10:32:24',846961,'2024-12-28 10:32:24',974268,0,'','',30,0,0.12731,0.846,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608121,2,27566,0,1,1,0,1,'2024-12-28 10:32:29',891299,'2024-12-28 10:32:29',980602,0,'','',30,0,0.0893,0.891,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423608122,2,28632,0,1,1,2,1,'2024-12-28 10:32:32',913059,'2024-12-28 10:32:32',996653,0,'','',30,0,0.08359,0.913,2,'(null)','',''),(423608123,2,28628,0,1,1,0,1,'2024-12-28 10:32:32',915020,'2024-12-28 10:32:33',2021,0,'','',30,0,0.12244,0.914,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608124,2,26944,0,1,1,0,1,'2024-12-28 10:32:33',918296,'2024-12-28 10:32:34',20380,0,'','',30,0,0.12934,0.918,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608125,2,26945,0,1,1,0,1,'2024-12-28 10:32:33',920539,'2024-12-28 10:32:34',43,0,'','',30,0,0.13339,0.92,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608126,2,26975,0,1,1,1,1,'2024-12-28 10:32:40',956079,'2024-12-28 10:32:41',625863,0,'','',30,0,0.66978,0.956,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608127,2,23730,0,1,1,2,1,'2024-12-28 10:32:40',958083,'2024-12-28 10:32:42',13162,0,'','',30,0,1.07347,0.958,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608128,2,26968,0,1,1,3,1,'2024-12-28 10:32:33',922603,'2024-12-28 10:32:44',26,0,'','',30,0,10.11021,0.922,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608129,2,26934,0,1,1,0,1,'2024-12-28 10:32:44',998642,'2024-12-28 10:32:45',140124,0,'','',30,0,0.14148,0.998,0,'Load : 5.30 5.83 5.85 : OK','load_1_min=5.30;9;30 load_5_min=5.83;15;35 load_15_min=5.85;20;40',''),(423608130,2,28626,0,1,1,0,1,'2024-12-28 10:32:52',19,'2024-12-28 10:32:52',2,0,'','',30,0,0.00539,0.023,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608131,2,28618,0,1,1,0,1,'2024-12-28 10:32:52',21,'2024-12-28 10:32:52',148302,0,'','',30,0,0.12233,0.025,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608132,2,26948,0,1,1,0,1,'2024-12-28 10:32:52',2,'2024-12-28 10:32:52',152877,0,'','',30,0,0.1248,0.028,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608133,2,26951,0,1,1,0,1,'2024-12-28 10:32:57',16626,'2024-12-28 10:32:57',192360,0,'','',30,0,0.152,0.04,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423608134,2,28284,0,1,1,0,1,'2024-12-28 10:33:00',38,'2024-12-28 10:33:00',21805,0,'','',30,0,0.00556,0.046,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608135,2,28637,0,1,1,0,1,'2024-12-28 10:33:00',4,'2024-12-28 10:33:00',5,0,'','',30,0,0.00922,0.048,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423608136,2,26955,0,1,1,0,1,'2024-12-28 10:33:02',24193,'2024-12-28 10:33:02',178765,0,'','',30,0,0.12156,0.057,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423608137,2,28629,0,1,1,0,1,'2024-12-28 10:33:02',5,'2024-12-28 10:33:02',181636,0,'','',30,0,0.12249,0.059,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608138,2,26969,0,1,1,2,1,'2024-12-28 10:33:03',26400,'2024-12-28 10:33:05',6,0,'','',30,0,2.00563,0.063,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608139,2,26976,0,1,1,2,1,'2024-12-28 10:33:12',0,'2024-12-28 10:33:12',213750,0,'','',30,0,0.1209,0.092,2,'(null)','',''),(423608140,2,26928,0,1,1,2,1,'2024-12-28 10:33:13',0,'2024-12-28 10:33:13',215968,0,'','',30,0,0.11894,0.097,2,'(null)','',''),(423608141,2,26935,0,1,1,0,1,'2024-12-28 10:33:15',103392,'2024-12-28 10:33:15',113273,0,'','',30,0,0.00988,0.103,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608142,2,26953,0,1,1,0,1,'2024-12-28 10:33:20',129207,'2024-12-28 10:33:20',253148,0,'','',30,0,0.12394,0.129,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608143,2,28619,0,1,1,0,1,'2024-12-28 10:33:20',130987,'2024-12-28 10:33:20',259236,0,'','',30,0,0.12825,0.13,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423608144,2,26949,0,1,1,1,1,'2024-12-28 10:33:20',132273,'2024-12-28 10:33:20',812255,0,'','',30,0,0.67998,0.132,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608145,2,23725,0,1,1,2,1,'2024-12-28 10:33:24',156947,'2024-12-28 10:33:24',277890,0,'','',30,0,0.12094,0.156,2,'(null)','',''),(423608146,2,28627,0,1,1,2,1,'2024-12-28 10:33:24',158907,'2024-12-28 10:33:24',282591,0,'','',30,0,0.12368,0.158,2,'(null)','',''),(423608147,2,28623,0,1,1,0,1,'2024-12-28 10:33:24',160992,'2024-12-28 10:33:24',296033,0,'','',30,0,0.13504,0.16,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423608148,2,28630,0,1,1,0,1,'2024-12-28 10:33:32',211264,'2024-12-28 10:33:32',333307,0,'','',30,0,0.12204,0.211,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608149,2,26943,0,1,1,2,1,'2024-12-28 10:33:32',213300,'2024-12-28 10:33:32',342959,0,'','',30,0,0.12966,0.213,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608150,2,26962,0,1,1,0,1,'2024-12-28 10:33:32',215368,'2024-12-28 10:33:32',453917,0,'','',30,0,0.23855,0.215,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608151,2,26929,0,1,1,2,1,'2024-12-28 10:33:32',217549,'2024-12-28 10:33:34',224014,0,'','',30,0,2.00646,0.217,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608152,2,26954,0,1,1,0,1,'2024-12-28 10:33:40',252678,'2024-12-28 10:33:40',376024,0,'','',30,0,0.12335,0.252,0,'/var: 37%left(17756MB/48432MB) (>10%) : OK','\'/var\'=30676MB;43589;46010;0;48432',''),(423608153,2,26977,0,1,1,0,1,'2024-12-28 10:33:42',274959,'2024-12-28 10:33:42',413673,0,'','',30,0,0.13871,0.274,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608154,2,26964,0,1,1,3,1,'2024-12-28 10:33:33',221474,'2024-12-28 10:33:43',331931,0,'','',30,0,10.11046,0.221,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608155,2,28280,0,1,1,0,1,'2024-12-28 10:33:44',279299,'2024-12-28 10:33:44',406635,0,'','',30,0,0.12734,0.279,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423608156,2,26960,0,1,1,0,1,'2024-12-28 10:33:44',281264,'2024-12-28 10:33:44',422655,0,'','',30,0,0.14139,0.281,0,'Load : 1.83 1.54 1.49 : OK','load_1_min=1.83;2;6 load_5_min=1.54;3;7 load_15_min=1.49;4;9',''),(423608157,2,28616,0,1,1,0,1,'2024-12-28 10:33:44',283171,'2024-12-28 10:33:44',677333,0,'','',30,0,0.39416,0.283,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608158,2,28620,0,1,1,1,1,'2024-12-28 10:33:44',283823,'2024-12-28 10:33:44',955326,0,'','',30,0,0.6715,0.283,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608159,2,26978,0,1,1,0,1,'2024-12-28 10:33:49',318128,'2024-12-28 10:33:49',325908,0,'','',30,0,0.00778,0.318,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608160,2,26971,0,1,1,0,1,'2024-12-28 10:33:49',320024,'2024-12-28 10:33:49',441145,0,'','',30,0,0.12112,0.319,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608161,2,23726,0,1,1,2,1,'2024-12-28 10:33:50',326300,'2024-12-28 10:33:52',332769,0,'','',30,0,2.00647,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608162,2,26970,0,1,1,3,1,'2024-12-28 10:33:45',287533,'2024-12-28 10:33:55',397469,0,'','',30,0,10.10994,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608163,2,28282,0,1,1,0,1,'2024-12-28 10:33:55',355119,'2024-12-28 10:33:55',490111,0,'','',30,0,0.13499,0.355,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423608164,2,26965,0,1,1,3,1,'2024-12-28 10:33:49',322073,'2024-12-28 10:33:59',432653,0,'','',30,0,10.11058,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608165,2,26930,0,1,1,0,1,'2024-12-28 10:34:04',406627,'2024-12-28 10:34:04',531804,0,'','',30,0,0.12518,0.406,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608166,2,26956,0,1,1,1,1,'2024-12-28 10:34:04',408563,'2024-12-28 10:34:05',31667,0,'','',30,0,0.6671,0.408,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423608167,2,28622,0,1,1,2,1,'2024-12-28 10:34:07',434240,'2024-12-28 10:34:07',554167,0,'','',30,0,0.11993,0.434,2,'(null)','',''),(423608168,2,26950,0,1,1,2,1,'2024-12-28 10:34:08',437427,'2024-12-28 10:34:08',558302,0,'','',30,0,0.12087,0.437,2,'(null)','',''),(423608169,2,26961,0,1,1,0,1,'2024-12-28 10:34:09',440591,'2024-12-28 10:34:09',448364,0,'','',30,0,0.00777,0.44,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608170,2,26955,0,1,1,0,1,'2024-12-28 10:34:09',442549,'2024-12-28 10:34:09',564411,0,'','',30,0,0.12186,0.442,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423608171,2,26944,0,1,1,0,1,'2024-12-28 10:34:09',444671,'2024-12-28 10:34:09',576837,0,'','',30,0,0.13217,0.444,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608172,2,28281,0,1,1,1,1,'2024-12-28 10:34:10',448768,'2024-12-28 10:34:11',115043,0,'','',30,0,0.66627,0.448,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608173,2,26972,0,1,1,3,1,'2024-12-28 10:34:15',507521,'2024-12-28 10:34:15',628046,0,'','',30,0,0.12052,0.507,3,'Unknown storage : /disk1 : ERROR','',''),(423608174,2,26966,0,1,1,3,1,'2024-12-28 10:34:10',450643,'2024-12-28 10:34:20',566495,0,'','',30,0,10.11585,0.45,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608175,2,26973,0,1,1,0,1,'2024-12-28 10:34:44',658323,'2024-12-28 10:34:44',779362,0,'','',30,0,0.12104,0.658,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608176,2,26967,0,1,1,3,1,'2024-12-28 10:34:39',635505,'2024-12-28 10:34:46',303586,0,'','',30,0,6.66808,0.635,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608177,2,23728,0,1,1,0,1,'2024-12-28 10:34:49',685149,'2024-12-28 10:34:49',704657,0,'','',30,0,0.01951,0.685,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608178,2,26972,0,1,1,3,1,'2024-12-28 10:34:49',687088,'2024-12-28 10:34:49',807645,0,'','',30,0,0.12056,0.687,3,'Unknown storage : /disk1 : ERROR','',''),(423608179,2,26946,0,1,1,3,1,'2024-12-28 10:34:53',734438,'2024-12-28 10:34:53',946479,0,'','',30,0,0.21204,0.734,3,'Unknown storage : /raid0 : ERROR','',''),(423608180,2,28617,0,1,1,2,1,'2024-12-28 10:34:53',736753,'2024-12-28 10:34:54',181552,0,'','',30,0,0.4448,0.736,2,'No process matching mysqld found : CRITICAL','',''),(423608181,2,26932,0,1,1,1,1,'2024-12-28 10:34:53',738305,'2024-12-28 10:34:54',491942,0,'','',30,0,0.75364,0.738,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423608182,2,28624,0,1,1,0,1,'2024-12-28 10:34:54',742466,'2024-12-28 10:34:55',2736,0,'','',30,0,0.31014,0.742,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608183,2,26931,0,1,1,0,1,'2024-12-28 10:34:58',782754,'2024-12-28 10:34:58',904771,0,'','',30,0,0.12202,0.782,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=65%',''),(423608184,2,26963,0,1,1,0,1,'2024-12-28 10:34:59',784866,'2024-12-28 10:34:59',829332,0,'','',30,0,0.04447,0.784,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608185,2,26957,0,1,1,0,1,'2024-12-28 10:34:59',786976,'2024-12-28 10:35:00',1,0,'','',30,0,0.23271,0.786,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608186,2,28631,0,1,1,0,1,'2024-12-28 10:35:02',813584,'2024-12-28 10:35:03',124719,0,'','',30,0,0.31113,0.813,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608187,2,23727,0,1,1,2,1,'2024-12-28 10:35:04',819995,'2024-12-28 10:35:04',939319,0,'','',30,0,0.11932,0.819,2,'(null)','',''),(423608188,2,26974,0,1,1,0,1,'2024-12-28 10:35:12',892734,'2024-12-28 10:35:13',718,0,'','',30,0,0.12043,0.892,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423608189,2,23729,0,1,1,2,1,'2024-12-28 10:35:12',894732,'2024-12-28 10:35:13',854,0,'','',30,0,0.12054,0.894,2,'(null)','',''),(423608190,2,28636,0,1,1,3,1,'2024-12-28 10:35:05',824117,'2024-12-28 10:35:15',942780,0,'','',30,0,10.11866,0.824,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608191,2,26952,0,1,1,0,1,'2024-12-28 10:35:23',953196,'2024-12-28 10:35:23',961488,0,'','',30,0,0.00829,0.953,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608192,2,28625,0,1,1,2,1,'2024-12-28 10:35:23',955434,'2024-12-28 10:35:24',3,0,'','',30,0,0.08389,0.955,2,'(null)','',''),(423608193,2,26933,0,1,1,2,1,'2024-12-28 10:35:23',956199,'2024-12-28 10:35:24',7,0,'','',30,0,0.1224,0.956,2,'(null)','',''),(423608194,2,26947,0,1,1,1,1,'2024-12-28 10:35:24',959508,'2024-12-28 10:35:25',0,0,'','',30,0,0.12867,0.959,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608195,2,27566,0,1,1,0,1,'2024-12-28 10:35:29',5822,'2024-12-28 10:35:29',105039,0,'','',30,0,0.09176,0.013,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423608196,2,28632,0,1,1,2,1,'2024-12-28 10:35:32',19,'2024-12-28 10:35:32',131430,0,'','',30,0,0.10752,0.023,2,'(null)','',''),(423608197,2,28628,0,1,1,0,1,'2024-12-28 10:35:32',21,'2024-12-28 10:35:32',149210,0,'','',30,0,0.12333,0.025,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608198,2,26945,0,1,1,0,1,'2024-12-28 10:35:33',24,'2024-12-28 10:35:33',159324,0,'','',30,0,0.12835,0.03,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608199,2,26944,0,1,1,0,1,'2024-12-28 10:35:33',2,'2024-12-28 10:35:33',165432,0,'','',30,0,0.13632,0.029,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608200,2,26975,0,1,1,1,1,'2024-12-28 10:35:40',23476,'2024-12-28 10:35:40',716143,0,'','',30,0,0.66048,0.055,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608201,2,23730,0,1,1,2,1,'2024-12-28 10:35:40',3058,'2024-12-28 10:35:41',141827,0,'','',30,0,1.0842,0.057,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608202,2,26968,0,1,1,3,1,'2024-12-28 10:35:33',13856,'2024-12-28 10:35:43',143560,0,'','',30,0,10.11052,0.032,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608203,2,26934,0,1,1,0,1,'2024-12-28 10:35:44',28944,'2024-12-28 10:35:44',210148,0,'','',30,0,0.13973,0.07,0,'Load : 4.94 5.60 5.76 : OK','load_1_min=4.94;9;30 load_5_min=5.60;15;35 load_15_min=5.76;20;40',''),(423608204,2,28626,0,1,1,0,1,'2024-12-28 10:35:52',105504,'2024-12-28 10:35:52',110583,0,'','',30,0,0.00508,0.105,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608205,2,28618,0,1,1,0,1,'2024-12-28 10:35:52',107474,'2024-12-28 10:35:52',232114,0,'','',30,0,0.12464,0.107,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608206,2,26948,0,1,1,0,1,'2024-12-28 10:35:52',108573,'2024-12-28 10:35:52',232974,0,'','',30,0,0.1244,0.108,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608207,2,26951,0,1,1,0,1,'2024-12-28 10:35:57',137803,'2024-12-28 10:35:57',289972,0,'','',30,0,0.15217,0.137,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.06;4;9',''),(423608208,2,28284,0,1,1,0,1,'2024-12-28 10:36:00',144304,'2024-12-28 10:36:00',151071,0,'','',30,0,0.00677,0.144,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608209,2,28637,0,1,1,0,1,'2024-12-28 10:36:00',146428,'2024-12-28 10:36:00',156293,0,'','',30,0,0.00987,0.146,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423608210,2,26955,0,1,1,0,1,'2024-12-28 10:36:02',173334,'2024-12-28 10:36:02',294863,0,'','',30,0,0.12153,0.173,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423608211,2,28629,0,1,1,0,1,'2024-12-28 10:36:02',175328,'2024-12-28 10:36:02',297380,0,'','',30,0,0.12205,0.175,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608212,2,26969,0,1,1,2,1,'2024-12-28 10:36:03',178536,'2024-12-28 10:36:05',185842,0,'','',30,0,2.00731,0.178,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608213,2,26976,0,1,1,2,1,'2024-12-28 10:36:12',228964,'2024-12-28 10:36:12',349050,0,'','',30,0,0.12009,0.228,2,'(null)','',''),(423608214,2,26928,0,1,1,2,1,'2024-12-28 10:36:13',232149,'2024-12-28 10:36:13',353274,0,'','',30,0,0.12112,0.232,2,'(null)','',''),(423608215,2,26935,0,1,1,0,1,'2024-12-28 10:36:15',236513,'2024-12-28 10:36:15',246416,0,'','',30,0,0.0099,0.236,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608216,2,26953,0,1,1,0,1,'2024-12-28 10:36:20',284309,'2024-12-28 10:36:20',407861,0,'','',30,0,0.12355,0.284,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608217,2,28619,0,1,1,0,1,'2024-12-28 10:36:20',286337,'2024-12-28 10:36:20',411174,0,'','',30,0,0.12484,0.286,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423608218,2,26949,0,1,1,1,1,'2024-12-28 10:36:20',288469,'2024-12-28 10:36:20',967679,0,'','',30,0,0.67921,0.288,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608219,2,23725,0,1,1,2,1,'2024-12-28 10:36:24',310880,'2024-12-28 10:36:24',431552,0,'','',30,0,0.12067,0.31,2,'(null)','',''),(423608220,2,28627,0,1,1,2,1,'2024-12-28 10:36:24',312802,'2024-12-28 10:36:24',433492,0,'','',30,0,0.12069,0.312,2,'(null)','',''),(423608221,2,28623,0,1,1,0,1,'2024-12-28 10:36:24',314868,'2024-12-28 10:36:24',449206,0,'','',30,0,0.13434,0.314,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423608222,2,28630,0,1,1,0,1,'2024-12-28 10:36:32',388238,'2024-12-28 10:36:32',510812,0,'','',30,0,0.12257,0.388,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608223,2,26943,0,1,1,2,1,'2024-12-28 10:36:32',390201,'2024-12-28 10:36:32',517458,0,'','',30,0,0.12726,0.39,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608224,2,26962,0,1,1,0,1,'2024-12-28 10:36:32',392349,'2024-12-28 10:36:32',631072,0,'','',30,0,0.23872,0.392,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608225,2,26929,0,1,1,2,1,'2024-12-28 10:36:32',394495,'2024-12-28 10:36:34',400975,0,'','',30,0,2.00648,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608226,2,26954,0,1,1,0,1,'2024-12-28 10:36:40',437677,'2024-12-28 10:36:40',560948,0,'','',30,0,0.12327,0.437,0,'/var: 37%left(17755MB/48432MB) (>10%) : OK','\'/var\'=30676MB;43589;46010;0;48432',''),(423608227,2,26977,0,1,1,0,1,'2024-12-28 10:36:42',458950,'2024-12-28 10:36:42',596883,0,'','',30,0,0.13793,0.458,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608228,2,26964,0,1,1,3,1,'2024-12-28 10:36:33',398441,'2024-12-28 10:36:43',509436,0,'','',30,0,10.111,0.398,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608229,2,28280,0,1,1,0,1,'2024-12-28 10:36:44',464271,'2024-12-28 10:36:44',588254,0,'','',30,0,0.12398,0.464,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423608230,2,26960,0,1,1,0,1,'2024-12-28 10:36:44',466204,'2024-12-28 10:36:44',604150,0,'','',30,0,0.13795,0.466,0,'Load : 1.27 1.48 1.47 : OK','load_1_min=1.27;2;6 load_5_min=1.48;3;7 load_15_min=1.47;4;9',''),(423608231,2,28616,0,1,1,0,1,'2024-12-28 10:36:44',468266,'2024-12-28 10:36:44',863237,0,'','',30,0,0.39497,0.468,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608232,2,28620,0,1,1,1,1,'2024-12-28 10:36:44',470393,'2024-12-28 10:36:45',137831,0,'','',30,0,0.66744,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608233,2,26978,0,1,1,0,1,'2024-12-28 10:36:49',502958,'2024-12-28 10:36:49',510860,0,'','',30,0,0.0079,0.502,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608234,2,26971,0,1,1,0,1,'2024-12-28 10:36:49',504956,'2024-12-28 10:36:49',627884,0,'','',30,0,0.12293,0.504,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608235,2,23726,0,1,1,2,1,'2024-12-28 10:36:50',510142,'2024-12-28 10:36:52',516615,0,'','',30,0,2.00647,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608236,2,26970,0,1,1,3,1,'2024-12-28 10:36:45',473403,'2024-12-28 10:36:55',583339,0,'','',30,0,10.10994,0.473,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608237,2,28282,0,1,1,0,1,'2024-12-28 10:36:55',536958,'2024-12-28 10:36:55',672063,0,'','',30,0,0.13511,0.536,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423608238,2,26965,0,1,1,3,1,'2024-12-28 10:36:49',507034,'2024-12-28 10:36:59',618514,0,'','',30,0,10.11148,0.506,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608239,2,26930,0,1,1,0,1,'2024-12-28 10:37:04',594759,'2024-12-28 10:37:04',721677,0,'','',30,0,0.12692,0.594,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608240,2,26956,0,1,1,1,1,'2024-12-28 10:37:04',595724,'2024-12-28 10:37:05',259605,0,'','',30,0,0.66388,0.595,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423608241,2,28622,0,1,1,2,1,'2024-12-28 10:37:07',616636,'2024-12-28 10:37:07',736643,0,'','',30,0,0.12001,0.616,2,'(null)','',''),(423608242,2,26950,0,1,1,2,1,'2024-12-28 10:37:08',619916,'2024-12-28 10:37:08',739207,0,'','',30,0,0.11929,0.619,2,'(null)','',''),(423608243,2,26961,0,1,1,0,1,'2024-12-28 10:37:09',624269,'2024-12-28 10:37:09',632357,0,'','',30,0,0.00809,0.624,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608244,2,26955,0,1,1,0,1,'2024-12-28 10:37:09',626237,'2024-12-28 10:37:09',748019,0,'','',30,0,0.12178,0.626,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423608245,2,26944,0,1,1,0,1,'2024-12-28 10:37:09',628479,'2024-12-28 10:37:09',757497,0,'','',30,0,0.12902,0.628,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608246,2,28281,0,1,1,1,1,'2024-12-28 10:37:10',632585,'2024-12-28 10:37:11',300525,0,'','',30,0,0.66794,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608247,2,26972,0,1,1,3,1,'2024-12-28 10:37:15',667891,'2024-12-28 10:37:15',787382,0,'','',30,0,0.11949,0.667,3,'Unknown storage : /disk1 : ERROR','',''),(423608248,2,26966,0,1,1,3,1,'2024-12-28 10:37:10',634600,'2024-12-28 10:37:20',750066,0,'','',30,0,10.11547,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608249,2,26973,0,1,1,0,1,'2024-12-28 10:37:44',862222,'2024-12-28 10:37:44',983693,0,'','',30,0,0.12147,0.862,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608250,2,26967,0,1,1,3,1,'2024-12-28 10:37:39',837037,'2024-12-28 10:37:46',501238,0,'','',30,0,6.6642,0.837,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608251,2,23728,0,1,1,0,1,'2024-12-28 10:37:49',902462,'2024-12-28 10:37:49',921338,0,'','',30,0,0.01888,0.902,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608252,2,26972,0,1,1,3,1,'2024-12-28 10:37:49',904385,'2024-12-28 10:37:50',167,0,'','',30,0,0.1204,0.904,3,'Unknown storage : /disk1 : ERROR','',''),(423608253,2,26946,0,1,1,3,1,'2024-12-28 10:37:53',929430,'2024-12-28 10:37:54',23249,0,'','',30,0,0.12589,0.929,3,'Unknown storage : /raid0 : ERROR','',''),(423608254,2,28617,0,1,1,2,1,'2024-12-28 10:37:53',931482,'2024-12-28 10:37:54',293442,0,'','',30,0,0.36196,0.931,2,'No process matching mysqld found : CRITICAL','',''),(423608255,2,26932,0,1,1,1,1,'2024-12-28 10:37:53',933591,'2024-12-28 10:37:54',600260,0,'','',30,0,0.66667,0.933,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423608256,2,28624,0,1,1,0,1,'2024-12-28 10:37:54',937810,'2024-12-28 10:37:55',246384,0,'','',30,0,0.30857,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608257,2,26931,0,1,1,0,1,'2024-12-28 10:37:58',975803,'2024-12-28 10:37:59',0,0,'','',30,0,0.12256,0.975,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=85% cpu1=70% cpu2=68% cpu3=64%',''),(423608258,2,26963,0,1,1,0,1,'2024-12-28 10:37:59',979047,'2024-12-28 10:38:00',10002,0,'','',30,0,0.04437,0.979,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608259,2,26957,0,1,1,0,1,'2024-12-28 10:37:59',981044,'2024-12-28 10:38:00',213776,0,'','',30,0,0.23273,0.981,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608260,2,28631,0,1,1,0,1,'2024-12-28 10:38:02',1393,'2024-12-28 10:38:02',310640,0,'','',30,0,0.30808,0.002,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608261,2,23727,0,1,1,2,1,'2024-12-28 10:38:04',3694,'2024-12-28 10:38:04',126656,0,'','',30,0,0.1195,0.007,2,'(null)','',''),(423608262,2,26974,0,1,1,0,1,'2024-12-28 10:38:12',385,'2024-12-28 10:38:12',179038,0,'','',30,0,0.11886,0.06,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608263,2,23729,0,1,1,2,1,'2024-12-28 10:38:12',3208,'2024-12-28 10:38:12',184133,0,'','',30,0,0.12202,0.062,2,'(null)','',''),(423608264,2,28636,0,1,1,3,1,'2024-12-28 10:38:05',4367,'2024-12-28 10:38:15',130539,0,'','',30,0,10.12012,0.01,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608265,2,26952,0,1,1,0,1,'2024-12-28 10:38:23',112070,'2024-12-28 10:38:23',120204,0,'','',30,0,0.00813,0.112,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608266,2,28625,0,1,1,2,1,'2024-12-28 10:38:23',114096,'2024-12-28 10:38:23',198203,0,'','',30,0,0.08411,0.114,2,'(null)','',''),(423608267,2,26933,0,1,1,2,1,'2024-12-28 10:38:23',116250,'2024-12-28 10:38:23',237177,0,'','',30,0,0.12093,0.116,2,'(null)','',''),(423608268,2,26947,0,1,1,1,1,'2024-12-28 10:38:24',119310,'2024-12-28 10:38:24',247510,0,'','',30,0,0.1282,0.119,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608269,2,27566,0,1,1,0,1,'2024-12-28 10:38:29',159543,'2024-12-28 10:38:29',252963,0,'','',30,0,0.09342,0.159,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423608270,2,28632,0,1,1,2,1,'2024-12-28 10:38:32',186322,'2024-12-28 10:38:32',270474,0,'','',30,0,0.08415,0.186,2,'(null)','',''),(423608271,2,28628,0,1,1,0,1,'2024-12-28 10:38:32',188463,'2024-12-28 10:38:32',311269,0,'','',30,0,0.12281,0.188,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608272,2,26945,0,1,1,0,1,'2024-12-28 10:38:33',191596,'2024-12-28 10:38:33',319914,0,'','',30,0,0.12832,0.191,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608273,2,26944,0,1,1,0,1,'2024-12-28 10:38:33',193821,'2024-12-28 10:38:33',325286,0,'','',30,0,0.13146,0.193,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608274,2,26975,0,1,1,1,1,'2024-12-28 10:38:40',234476,'2024-12-28 10:38:40',902804,0,'','',30,0,0.66833,0.234,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608275,2,23730,0,1,1,2,1,'2024-12-28 10:38:40',236394,'2024-12-28 10:38:42',241929,0,'','',30,0,2.00554,0.236,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608276,2,26968,0,1,1,3,1,'2024-12-28 10:38:33',195677,'2024-12-28 10:38:43',306441,0,'','',30,0,10.11076,0.195,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608277,2,26934,0,1,1,0,1,'2024-12-28 10:38:44',274236,'2024-12-28 10:38:44',413878,0,'','',30,0,0.13964,0.274,0,'Load : 5.70 5.61 5.73 : OK','load_1_min=5.70;9;30 load_5_min=5.61;15;35 load_15_min=5.73;20;40',''),(423608278,2,28626,0,1,1,0,1,'2024-12-28 10:38:52',309872,'2024-12-28 10:38:52',318863,0,'','',30,0,0.00899,0.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608279,2,28618,0,1,1,0,1,'2024-12-28 10:38:52',310934,'2024-12-28 10:38:52',432749,0,'','',30,0,0.12182,0.31,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608280,2,26948,0,1,1,0,1,'2024-12-28 10:38:52',312937,'2024-12-28 10:38:52',437754,0,'','',30,0,0.12482,0.312,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608281,2,26951,0,1,1,0,1,'2024-12-28 10:38:57',336122,'2024-12-28 10:38:57',488960,0,'','',30,0,0.15284,0.336,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423608282,2,28284,0,1,1,0,1,'2024-12-28 10:39:00',344034,'2024-12-28 10:39:00',349317,0,'','',30,0,0.00528,0.344,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608283,2,28637,0,1,1,0,1,'2024-12-28 10:39:00',346019,'2024-12-28 10:39:00',355014,0,'','',30,0,0.00899,0.345,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423608284,2,26955,0,1,1,0,1,'2024-12-28 10:39:02',370444,'2024-12-28 10:39:02',491438,0,'','',30,0,0.12099,0.37,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423608285,2,28629,0,1,1,0,1,'2024-12-28 10:39:02',372436,'2024-12-28 10:39:02',495988,0,'','',30,0,0.12355,0.372,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608286,2,26969,0,1,1,2,1,'2024-12-28 10:39:03',376704,'2024-12-28 10:39:05',383070,0,'','',30,0,2.00637,0.376,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608287,2,26976,0,1,1,2,1,'2024-12-28 10:39:12',429217,'2024-12-28 10:39:12',549231,0,'','',30,0,0.12001,0.429,2,'(null)','',''),(423608288,2,26928,0,1,1,2,1,'2024-12-28 10:39:13',432402,'2024-12-28 10:39:13',552120,0,'','',30,0,0.11972,0.432,2,'(null)','',''),(423608289,2,26935,0,1,1,0,1,'2024-12-28 10:39:15',437869,'2024-12-28 10:39:15',449049,0,'','',30,0,0.01118,0.437,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608290,2,26953,0,1,1,0,1,'2024-12-28 10:39:20',471995,'2024-12-28 10:39:20',596147,0,'','',30,0,0.12415,0.471,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608291,2,28619,0,1,1,0,1,'2024-12-28 10:39:20',473716,'2024-12-28 10:39:20',598378,0,'','',30,0,0.12466,0.473,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423608292,2,26949,0,1,1,1,1,'2024-12-28 10:39:20',475907,'2024-12-28 10:39:21',141464,0,'','',30,0,0.66556,0.475,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608293,2,23725,0,1,1,2,1,'2024-12-28 10:39:24',497993,'2024-12-28 10:39:24',619696,0,'','',30,0,0.1217,0.497,2,'(null)','',''),(423608294,2,28627,0,1,1,2,1,'2024-12-28 10:39:24',500078,'2024-12-28 10:39:24',621479,0,'','',30,0,0.1214,0.5,2,'(null)','',''),(423608295,2,28623,0,1,1,0,1,'2024-12-28 10:39:24',501929,'2024-12-28 10:39:24',637022,0,'','',30,0,0.13509,0.501,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423608296,2,28630,0,1,1,0,1,'2024-12-28 10:39:32',561989,'2024-12-28 10:39:32',684215,0,'','',30,0,0.12223,0.561,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608297,2,26943,0,1,1,2,1,'2024-12-28 10:39:32',563998,'2024-12-28 10:39:32',691321,0,'','',30,0,0.12732,0.563,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608298,2,26962,0,1,1,0,1,'2024-12-28 10:39:32',566114,'2024-12-28 10:39:32',804787,0,'','',30,0,0.23867,0.566,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608299,2,26929,0,1,1,2,1,'2024-12-28 10:39:32',568315,'2024-12-28 10:39:34',574592,0,'','',30,0,2.00628,0.568,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608300,2,26954,0,1,1,0,1,'2024-12-28 10:39:40',616099,'2024-12-28 10:39:40',740057,0,'','',30,0,0.12396,0.616,0,'/var: 37%left(17755MB/48432MB) (>10%) : OK','\'/var\'=30677MB;43589;46010;0;48432',''),(423608301,2,26977,0,1,1,0,1,'2024-12-28 10:39:42',643306,'2024-12-28 10:39:42',782434,0,'','',30,0,0.13913,0.643,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608302,2,26964,0,1,1,3,1,'2024-12-28 10:39:33',571155,'2024-12-28 10:39:43',681794,0,'','',30,0,10.11064,0.571,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608303,2,28280,0,1,1,0,1,'2024-12-28 10:39:44',647873,'2024-12-28 10:39:44',772967,0,'','',30,0,0.12509,0.647,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423608304,2,26960,0,1,1,0,1,'2024-12-28 10:39:44',649900,'2024-12-28 10:39:44',788386,0,'','',30,0,0.13849,0.649,0,'Load : 1.63 1.57 1.51 : OK','load_1_min=1.63;2;6 load_5_min=1.57;3;7 load_15_min=1.51;4;9',''),(423608305,2,28616,0,1,1,0,1,'2024-12-28 10:39:44',652003,'2024-12-28 10:39:45',2269,0,'','',30,0,0.39136,0.651,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608306,2,28620,0,1,1,1,1,'2024-12-28 10:39:44',653946,'2024-12-28 10:39:45',323496,0,'','',30,0,0.66955,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608307,2,26978,0,1,1,0,1,'2024-12-28 10:39:49',688971,'2024-12-28 10:39:49',696972,0,'','',30,0,0.008,0.688,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608308,2,26971,0,1,1,0,1,'2024-12-28 10:39:49',690914,'2024-12-28 10:39:49',814141,0,'','',30,0,0.12323,0.69,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608309,2,23726,0,1,1,2,1,'2024-12-28 10:39:50',696330,'2024-12-28 10:39:52',702789,0,'','',30,0,2.00646,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608310,2,26970,0,1,1,3,1,'2024-12-28 10:39:45',657244,'2024-12-28 10:39:55',766349,0,'','',30,0,10.1091,0.657,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608311,2,28282,0,1,1,0,1,'2024-12-28 10:39:55',728499,'2024-12-28 10:39:55',865211,0,'','',30,0,0.13671,0.728,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423608312,2,26965,0,1,1,3,1,'2024-12-28 10:39:49',693009,'2024-12-28 10:39:59',803813,0,'','',30,0,10.1108,0.692,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608313,2,26930,0,1,1,0,1,'2024-12-28 10:40:04',836602,'2024-12-28 10:40:04',960247,0,'','',30,0,0.12365,0.836,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608314,2,26956,0,1,1,1,1,'2024-12-28 10:40:04',838552,'2024-12-28 10:40:05',506709,0,'','',30,0,0.66816,0.838,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423608315,2,28622,0,1,1,2,1,'2024-12-28 10:40:07',884569,'2024-12-28 10:40:08',2192,0,'','',30,0,0.11965,0.884,2,'(null)','',''),(423608316,2,26950,0,1,1,2,1,'2024-12-28 10:40:08',887895,'2024-12-28 10:40:09',0,0,'','',30,0,0.12136,0.887,2,'(null)','',''),(423608317,2,26961,0,1,1,0,1,'2024-12-28 10:40:09',891194,'2024-12-28 10:40:09',900780,0,'','',30,0,0.00959,0.891,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608318,2,26955,0,1,1,0,1,'2024-12-28 10:40:09',892254,'2024-12-28 10:40:10',6180,0,'','',30,0,0.12179,0.892,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423608319,2,26944,0,1,1,0,1,'2024-12-28 10:40:09',894250,'2024-12-28 10:40:10',182,0,'','',30,0,0.13245,0.894,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608320,2,28281,0,1,1,1,1,'2024-12-28 10:40:10',897449,'2024-12-28 10:40:11',567817,0,'','',30,0,0.67037,0.897,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608321,2,26972,0,1,1,3,1,'2024-12-28 10:40:15',946665,'2024-12-28 10:40:16',3469,0,'','',30,0,0.11949,0.946,3,'Unknown storage : /disk1 : ERROR','',''),(423608322,2,26966,0,1,1,3,1,'2024-12-28 10:40:10',899319,'2024-12-28 10:40:21',7462,0,'','',30,0,10.11713,0.899,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608323,2,26973,0,1,1,0,1,'2024-12-28 10:40:44',0,'2024-12-28 10:40:44',203396,0,'','',30,0,0.12117,0.082,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608324,2,26967,0,1,1,3,1,'2024-12-28 10:40:39',23278,'2024-12-28 10:40:45',718893,0,'','',30,0,6.66354,0.055,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608325,2,23728,0,1,1,0,1,'2024-12-28 10:40:49',109070,'2024-12-28 10:40:49',128539,0,'','',30,0,0.01947,0.109,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608326,2,26972,0,1,1,3,1,'2024-12-28 10:40:49',111002,'2024-12-28 10:40:49',232439,0,'','',30,0,0.12144,0.11,3,'Unknown storage : /disk1 : ERROR','',''),(423608327,2,26946,0,1,1,3,1,'2024-12-28 10:40:53',148716,'2024-12-28 10:40:53',274877,0,'','',30,0,0.12616,0.148,3,'Unknown storage : /raid0 : ERROR','',''),(423608328,2,28617,0,1,1,2,1,'2024-12-28 10:40:53',150652,'2024-12-28 10:40:53',514231,0,'','',30,0,0.36358,0.15,2,'No process matching mysqld found : CRITICAL','',''),(423608329,2,26932,0,1,1,1,1,'2024-12-28 10:40:53',152713,'2024-12-28 10:40:53',819492,0,'','',30,0,0.66678,0.152,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423608330,2,28624,0,1,1,0,1,'2024-12-28 10:40:54',157025,'2024-12-28 10:40:54',458515,0,'','',30,0,0.30149,0.156,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608331,2,26931,0,1,1,0,1,'2024-12-28 10:40:58',211674,'2024-12-28 10:40:58',334668,0,'','',30,0,0.12299,0.211,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423608332,2,26963,0,1,1,0,1,'2024-12-28 10:40:59',213892,'2024-12-28 10:40:59',259033,0,'','',30,0,0.04514,0.213,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608333,2,26957,0,1,1,0,1,'2024-12-28 10:40:59',214915,'2024-12-28 10:40:59',449651,0,'','',30,0,0.23474,0.214,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608334,2,28631,0,1,1,0,1,'2024-12-28 10:41:02',244328,'2024-12-28 10:41:02',545150,0,'','',30,0,0.30082,0.244,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608335,2,23727,0,1,1,2,1,'2024-12-28 10:41:04',248641,'2024-12-28 10:41:04',369675,0,'','',30,0,0.12103,0.248,2,'(null)','',''),(423608336,2,26974,0,1,1,0,1,'2024-12-28 10:41:12',291976,'2024-12-28 10:41:12',412309,0,'','',30,0,0.12033,0.291,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423608337,2,23729,0,1,1,2,1,'2024-12-28 10:41:12',294123,'2024-12-28 10:41:12',415840,0,'','',30,0,0.12172,0.294,2,'(null)','',''),(423608338,2,28636,0,1,1,3,1,'2024-12-28 10:41:05',251823,'2024-12-28 10:41:15',371327,0,'','',30,0,10.1195,0.251,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608339,2,26952,0,1,1,0,1,'2024-12-28 10:41:23',351815,'2024-12-28 10:41:23',359509,0,'','',30,0,0.00769,0.351,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608340,2,28625,0,1,1,2,1,'2024-12-28 10:41:23',353704,'2024-12-28 10:41:23',438185,0,'','',30,0,0.08448,0.353,2,'(null)','',''),(423608341,2,26933,0,1,1,2,1,'2024-12-28 10:41:23',355788,'2024-12-28 10:41:23',476877,0,'','',30,0,0.12109,0.355,2,'(null)','',''),(423608342,2,26947,0,1,1,1,1,'2024-12-28 10:41:24',359008,'2024-12-28 10:41:24',486082,0,'','',30,0,0.12707,0.358,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608343,2,27566,0,1,1,0,1,'2024-12-28 10:41:29',406825,'2024-12-28 10:41:29',501966,0,'','',30,0,0.09514,0.406,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423608344,2,28632,0,1,1,2,1,'2024-12-28 10:41:32',439325,'2024-12-28 10:41:32',522990,0,'','',30,0,0.08367,0.439,2,'(null)','',''),(423608345,2,28628,0,1,1,0,1,'2024-12-28 10:41:32',441336,'2024-12-28 10:41:32',564423,0,'','',30,0,0.12309,0.441,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608346,2,26945,0,1,1,0,1,'2024-12-28 10:41:33',445550,'2024-12-28 10:41:33',573685,0,'','',30,0,0.12813,0.445,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608347,2,26944,0,1,1,0,1,'2024-12-28 10:41:33',447756,'2024-12-28 10:41:33',576781,0,'','',30,0,0.12903,0.447,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608348,2,26975,0,1,1,1,1,'2024-12-28 10:41:40',477686,'2024-12-28 10:41:41',148343,0,'','',30,0,0.67066,0.477,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608349,2,23730,0,1,1,2,1,'2024-12-28 10:41:40',479676,'2024-12-28 10:41:42',486748,0,'','',30,0,2.00707,0.479,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608350,2,26968,0,1,1,3,1,'2024-12-28 10:41:33',449735,'2024-12-28 10:41:43',559488,0,'','',30,0,10.10975,0.449,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608351,2,26934,0,1,1,0,1,'2024-12-28 10:41:44',515174,'2024-12-28 10:41:44',658555,0,'','',30,0,0.14338,0.515,0,'Load : 5.03 5.47 5.66 : OK','load_1_min=5.03;9;30 load_5_min=5.47;15;35 load_15_min=5.66;20;40',''),(423608352,2,28626,0,1,1,0,1,'2024-12-28 10:41:52',564518,'2024-12-28 10:41:52',573164,0,'','',30,0,0.00865,0.564,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608353,2,28618,0,1,1,0,1,'2024-12-28 10:41:52',565581,'2024-12-28 10:41:52',688082,0,'','',30,0,0.1225,0.565,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608354,2,26948,0,1,1,0,1,'2024-12-28 10:41:52',567628,'2024-12-28 10:41:52',692445,0,'','',30,0,0.12482,0.567,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608355,2,26951,0,1,1,0,1,'2024-12-28 10:41:57',595077,'2024-12-28 10:41:57',746934,0,'','',30,0,0.15186,0.595,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423608356,2,28284,0,1,1,0,1,'2024-12-28 10:42:00',602575,'2024-12-28 10:42:00',607592,0,'','',30,0,0.00502,0.602,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608357,2,28637,0,1,1,0,1,'2024-12-28 10:42:00',604543,'2024-12-28 10:42:00',614183,0,'','',30,0,0.00964,0.604,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423608358,2,26955,0,1,1,0,1,'2024-12-28 10:42:02',632910,'2024-12-28 10:42:02',753589,0,'','',30,0,0.12068,0.632,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423608359,2,28629,0,1,1,0,1,'2024-12-28 10:42:02',634855,'2024-12-28 10:42:02',756287,0,'','',30,0,0.12143,0.634,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608360,2,26969,0,1,1,2,1,'2024-12-28 10:42:03',639084,'2024-12-28 10:42:05',645651,0,'','',30,0,2.00657,0.639,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608361,2,26976,0,1,1,2,1,'2024-12-28 10:42:12',695567,'2024-12-28 10:42:12',815920,0,'','',30,0,0.12035,0.695,2,'(null)','',''),(423608362,2,26928,0,1,1,2,1,'2024-12-28 10:42:13',698752,'2024-12-28 10:42:13',819653,0,'','',30,0,0.1209,0.698,2,'(null)','',''),(423608363,2,26935,0,1,1,0,1,'2024-12-28 10:42:15',703119,'2024-12-28 10:42:15',717251,0,'','',30,0,0.01413,0.703,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608364,2,26953,0,1,1,0,1,'2024-12-28 10:42:20',816580,'2024-12-28 10:42:20',939650,0,'','',30,0,0.12307,0.816,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608365,2,28619,0,1,1,0,1,'2024-12-28 10:42:20',818944,'2024-12-28 10:42:20',943752,0,'','',30,0,0.12481,0.818,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423608366,2,26949,0,1,1,1,1,'2024-12-28 10:42:20',821104,'2024-12-28 10:42:21',490207,0,'','',30,0,0.6691,0.821,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608367,2,23725,0,1,1,2,1,'2024-12-28 10:42:24',856223,'2024-12-28 10:42:24',977164,0,'','',30,0,0.12094,0.856,2,'(null)','',''),(423608368,2,28627,0,1,1,2,1,'2024-12-28 10:42:24',858206,'2024-12-28 10:42:24',980509,0,'','',30,0,0.1223,0.858,2,'(null)','',''),(423608369,2,28623,0,1,1,0,1,'2024-12-28 10:42:24',860352,'2024-12-28 10:42:24',995654,0,'','',30,0,0.1353,0.86,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423608370,2,28630,0,1,1,0,1,'2024-12-28 10:42:32',928231,'2024-12-28 10:42:33',21082,0,'','',30,0,0.1229,0.928,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608371,2,26943,0,1,1,2,1,'2024-12-28 10:42:32',930222,'2024-12-28 10:42:33',3185,0,'','',30,0,0.1314,0.93,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608372,2,26962,0,1,1,0,1,'2024-12-28 10:42:32',931299,'2024-12-28 10:42:33',169849,0,'','',30,0,0.23855,0.931,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608373,2,26929,0,1,1,2,1,'2024-12-28 10:42:32',933356,'2024-12-28 10:42:34',940192,0,'','',30,0,2.00684,0.933,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608374,2,26954,0,1,1,0,1,'2024-12-28 10:42:40',968620,'2024-12-28 10:42:41',0,0,'','',30,0,0.12344,0.968,0,'/var: 37%left(17755MB/48432MB) (>10%) : OK','\'/var\'=30677MB;43589;46010;0;48432',''),(423608375,2,26977,0,1,1,0,1,'2024-12-28 10:42:42',990162,'2024-12-28 10:42:43',129091,0,'','',30,0,0.13893,0.99,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608376,2,26964,0,1,1,3,1,'2024-12-28 10:42:33',936914,'2024-12-28 10:42:44',20217,0,'','',30,0,10.11046,0.936,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608377,2,28280,0,1,1,0,1,'2024-12-28 10:42:44',995671,'2024-12-28 10:42:45',120707,0,'','',30,0,0.12504,0.995,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423608378,2,26960,0,1,1,0,1,'2024-12-28 10:42:44',997586,'2024-12-28 10:42:45',136837,0,'','',30,0,0.13925,0.997,0,'Load : 1.59 1.58 1.52 : OK','load_1_min=1.59;2;6 load_5_min=1.58;3;7 load_15_min=1.52;4;9',''),(423608379,2,28616,0,1,1,0,1,'2024-12-28 10:42:44',999580,'2024-12-28 10:42:45',395142,0,'','',30,0,0.39556,0.999,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608380,2,28620,0,1,1,1,1,'2024-12-28 10:42:45',123,'2024-12-28 10:42:45',668588,0,'','',30,0,0.66685,1.001,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608381,2,26978,0,1,1,0,1,'2024-12-28 10:42:49',2,'2024-12-28 10:42:49',243,0,'','',30,0,0.00785,0.028,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608382,2,26971,0,1,1,0,1,'2024-12-28 10:42:49',196,'2024-12-28 10:42:49',153037,0,'','',30,0,0.12254,0.03,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608383,2,23726,0,1,1,2,1,'2024-12-28 10:42:50',14820,'2024-12-28 10:42:52',16692,0,'','',30,0,2.00572,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608384,2,26970,0,1,1,3,1,'2024-12-28 10:42:45',3,'2024-12-28 10:42:55',112476,0,'','',30,0,10.10861,0.003,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608385,2,28282,0,1,1,0,1,'2024-12-28 10:42:55',20012,'2024-12-28 10:42:55',180936,0,'','',30,0,0.13388,0.047,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423608386,2,26965,0,1,1,3,1,'2024-12-28 10:42:49',1648,'2024-12-28 10:42:59',143705,0,'','',30,0,10.1121,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608387,2,26930,0,1,1,0,1,'2024-12-28 10:43:04',0,'2024-12-28 10:43:04',206118,0,'','',30,0,0.1258,0.08,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608388,2,26956,0,1,1,1,1,'2024-12-28 10:43:04',0,'2024-12-28 10:43:04',756815,0,'','',30,0,0.67544,0.081,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423608389,2,28622,0,1,1,2,1,'2024-12-28 10:43:07',100796,'2024-12-28 10:43:07',221565,0,'','',30,0,0.12077,0.1,2,'(null)','',''),(423608390,2,26950,0,1,1,2,1,'2024-12-28 10:43:08',103964,'2024-12-28 10:43:08',225047,0,'','',30,0,0.12108,0.103,2,'(null)','',''),(423608391,2,26961,0,1,1,0,1,'2024-12-28 10:43:09',108128,'2024-12-28 10:43:09',123819,0,'','',30,0,0.01569,0.108,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608392,2,26955,0,1,1,0,1,'2024-12-28 10:43:09',110121,'2024-12-28 10:43:09',239693,0,'','',30,0,0.12957,0.11,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423608393,2,26944,0,1,1,0,1,'2024-12-28 10:43:09',121604,'2024-12-28 10:43:09',248946,0,'','',30,0,0.12734,0.121,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608394,2,28281,0,1,1,1,1,'2024-12-28 10:43:10',125303,'2024-12-28 10:43:10',809411,0,'','',30,0,0.68411,0.125,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608395,2,26972,0,1,1,3,1,'2024-12-28 10:43:15',158275,'2024-12-28 10:43:15',277503,0,'','',30,0,0.11923,0.158,3,'Unknown storage : /disk1 : ERROR','',''),(423608396,2,26966,0,1,1,3,1,'2024-12-28 10:43:10',127029,'2024-12-28 10:43:20',243927,0,'','',30,0,10.1169,0.127,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608397,2,26973,0,1,1,0,1,'2024-12-28 10:43:44',258065,'2024-12-28 10:43:44',379001,0,'','',30,0,0.12094,0.258,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608398,2,26967,0,1,1,3,1,'2024-12-28 10:43:39',243270,'2024-12-28 10:43:45',912285,0,'','',30,0,6.66901,0.243,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608399,2,23728,0,1,1,0,1,'2024-12-28 10:43:49',289900,'2024-12-28 10:43:49',324425,0,'','',30,0,0.03453,0.289,0,'OK - 192.168.77.159: rta 1.469ms, lost 0%','rta=1.469ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608400,2,26972,0,1,1,3,1,'2024-12-28 10:43:49',291854,'2024-12-28 10:43:49',411095,0,'','',30,0,0.11924,0.291,3,'Unknown storage : /disk1 : ERROR','',''),(423608401,2,26946,0,1,1,3,1,'2024-12-28 10:43:53',326561,'2024-12-28 10:43:53',452541,0,'','',30,0,0.12598,0.326,3,'Unknown storage : /raid0 : ERROR','',''),(423608402,2,28617,0,1,1,2,1,'2024-12-28 10:43:53',327638,'2024-12-28 10:43:53',689359,0,'','',30,0,0.36172,0.327,2,'No process matching mysqld found : CRITICAL','',''),(423608403,2,26932,0,1,1,1,1,'2024-12-28 10:43:53',329634,'2024-12-28 10:43:53',998393,0,'','',30,0,0.66876,0.329,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423608404,2,28624,0,1,1,0,1,'2024-12-28 10:43:54',332809,'2024-12-28 10:43:54',633881,0,'','',30,0,0.30107,0.332,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608405,2,26931,0,1,1,0,1,'2024-12-28 10:43:58',371364,'2024-12-28 10:43:58',493027,0,'','',30,0,0.12166,0.371,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=74% cpu2=70% cpu3=66%',''),(423608406,2,26963,0,1,1,0,1,'2024-12-28 10:43:59',375566,'2024-12-28 10:43:59',419918,0,'','',30,0,0.04435,0.375,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608407,2,26957,0,1,1,0,1,'2024-12-28 10:43:59',377519,'2024-12-28 10:43:59',611032,0,'','',30,0,0.23351,0.377,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608408,2,28631,0,1,1,0,1,'2024-12-28 10:44:02',404059,'2024-12-28 10:44:02',712568,0,'','',30,0,0.30851,0.404,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608409,2,23727,0,1,1,2,1,'2024-12-28 10:44:04',410370,'2024-12-28 10:44:04',529974,0,'','',30,0,0.1196,0.41,2,'(null)','',''),(423608410,2,26974,0,1,1,0,1,'2024-12-28 10:44:12',484723,'2024-12-28 10:44:12',604829,0,'','',30,0,0.12011,0.484,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608411,2,23729,0,1,1,2,1,'2024-12-28 10:44:12',486480,'2024-12-28 10:44:12',608246,0,'','',30,0,0.12177,0.486,2,'(null)','',''),(423608412,2,28636,0,1,1,3,1,'2024-12-28 10:44:05',413553,'2024-12-28 10:44:15',533753,0,'','',30,0,10.1202,0.413,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608413,2,26952,0,1,1,0,1,'2024-12-28 10:44:23',539521,'2024-12-28 10:44:23',547396,0,'','',30,0,0.00788,0.539,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608414,2,28625,0,1,1,2,1,'2024-12-28 10:44:23',541563,'2024-12-28 10:44:23',625953,0,'','',30,0,0.08439,0.541,2,'(null)','',''),(423608415,2,26933,0,1,1,2,1,'2024-12-28 10:44:23',543636,'2024-12-28 10:44:23',664819,0,'','',30,0,0.12118,0.543,2,'(null)','',''),(423608416,2,26947,0,1,1,1,1,'2024-12-28 10:44:24',547712,'2024-12-28 10:44:24',675008,0,'','',30,0,0.1273,0.547,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608417,2,27566,0,1,1,0,1,'2024-12-28 10:44:29',598531,'2024-12-28 10:44:29',696111,0,'','',30,0,0.09758,0.598,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423608418,2,28632,0,1,1,2,1,'2024-12-28 10:44:32',616038,'2024-12-28 10:44:32',699648,0,'','',30,0,0.08361,0.616,2,'(null)','',''),(423608419,2,28628,0,1,1,0,1,'2024-12-28 10:44:32',618096,'2024-12-28 10:44:32',741196,0,'','',30,0,0.1231,0.618,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608420,2,26945,0,1,1,0,1,'2024-12-28 10:44:33',622308,'2024-12-28 10:44:33',750640,0,'','',30,0,0.12833,0.622,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608421,2,26944,0,1,1,0,1,'2024-12-28 10:44:33',624542,'2024-12-28 10:44:33',754779,0,'','',30,0,0.13024,0.624,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608422,2,26975,0,1,1,1,1,'2024-12-28 10:44:40',666678,'2024-12-28 10:44:41',334360,0,'','',30,0,0.66768,0.666,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608423,2,23730,0,1,1,2,1,'2024-12-28 10:44:40',668634,'2024-12-28 10:44:41',735859,0,'','',30,0,1.06723,0.668,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608424,2,26968,0,1,1,3,1,'2024-12-28 10:44:33',626605,'2024-12-28 10:44:43',737429,0,'','',30,0,10.11082,0.626,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608425,2,26934,0,1,1,0,1,'2024-12-28 10:44:44',711312,'2024-12-28 10:44:44',849725,0,'','',30,0,0.13841,0.711,0,'Load : 5.69 5.63 5.68 : OK','load_1_min=5.69;9;30 load_5_min=5.63;15;35 load_15_min=5.68;20;40',''),(423608426,2,28626,0,1,1,0,1,'2024-12-28 10:44:52',764093,'2024-12-28 10:44:52',769568,0,'','',30,0,0.00547,0.764,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608427,2,28618,0,1,1,0,1,'2024-12-28 10:44:52',766228,'2024-12-28 10:44:52',888548,0,'','',30,0,0.12232,0.766,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608428,2,26948,0,1,1,0,1,'2024-12-28 10:44:52',768396,'2024-12-28 10:44:52',893944,0,'','',30,0,0.12555,0.768,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608429,2,26951,0,1,1,0,1,'2024-12-28 10:44:57',791223,'2024-12-28 10:44:57',944505,0,'','',30,0,0.15328,0.791,0,'Load : 0.11 0.05 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423608430,2,28284,0,1,1,0,1,'2024-12-28 10:45:00',796991,'2024-12-28 10:45:00',804600,0,'','',30,0,0.00761,0.796,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608431,2,28637,0,1,1,0,1,'2024-12-28 10:45:00',797939,'2024-12-28 10:45:00',807305,0,'','',30,0,0.00937,0.797,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423608432,2,26955,0,1,1,0,1,'2024-12-28 10:45:02',820491,'2024-12-28 10:45:02',941139,0,'','',30,0,0.12065,0.82,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423608433,2,28629,0,1,1,0,1,'2024-12-28 10:45:02',822503,'2024-12-28 10:45:02',944686,0,'','',30,0,0.12218,0.822,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608434,2,26969,0,1,1,2,1,'2024-12-28 10:45:03',826623,'2024-12-28 10:45:05',833707,0,'','',30,0,2.00708,0.826,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608435,2,26976,0,1,1,2,1,'2024-12-28 10:45:12',886801,'2024-12-28 10:45:13',6,0,'','',30,0,0.12005,0.886,2,'(null)','',''),(423608436,2,26928,0,1,1,2,1,'2024-12-28 10:45:13',890140,'2024-12-28 10:45:14',0,0,'','',30,0,0.11908,0.89,2,'(null)','',''),(423608437,2,26935,0,1,1,0,1,'2024-12-28 10:45:15',895568,'2024-12-28 10:45:15',905064,0,'','',30,0,0.0095,0.895,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608438,2,26953,0,1,1,0,1,'2024-12-28 10:45:20',933863,'2024-12-28 10:45:21',2969,0,'','',30,0,0.12246,0.933,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608439,2,28619,0,1,1,0,1,'2024-12-28 10:45:20',935811,'2024-12-28 10:45:21',24644,0,'','',30,0,0.12429,0.935,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423608440,2,26949,0,1,1,1,1,'2024-12-28 10:45:20',937902,'2024-12-28 10:45:21',606488,0,'','',30,0,0.66859,0.937,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608441,2,23725,0,1,1,2,1,'2024-12-28 10:45:24',979116,'2024-12-28 10:45:25',100074,0,'','',30,0,0.12096,0.979,2,'(null)','',''),(423608442,2,28627,0,1,1,2,1,'2024-12-28 10:45:24',980888,'2024-12-28 10:45:25',101496,0,'','',30,0,0.12061,0.98,2,'(null)','',''),(423608443,2,28623,0,1,1,0,1,'2024-12-28 10:45:24',983012,'2024-12-28 10:45:25',117112,0,'','',30,0,0.1341,0.982,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423608444,2,28630,0,1,1,0,1,'2024-12-28 10:45:32',3,'2024-12-28 10:45:32',160412,0,'','',30,0,0.12143,0.038,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608445,2,26943,0,1,1,2,1,'2024-12-28 10:45:32',16946,'2024-12-28 10:45:32',180203,0,'','',30,0,0.13914,0.041,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608446,2,26962,0,1,1,0,1,'2024-12-28 10:45:32',43,'2024-12-28 10:45:32',296205,0,'','',30,0,0.2424,0.053,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608447,2,26929,0,1,1,2,1,'2024-12-28 10:45:32',45,'2024-12-28 10:45:34',406,0,'','',30,0,2.00683,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608448,2,26954,0,1,1,0,1,'2024-12-28 10:45:40',32377,'2024-12-28 10:45:40',201303,0,'','',30,0,0.12413,0.077,0,'/var: 37%left(17754MB/48432MB) (>10%) : OK','\'/var\'=30678MB;43589;46010;0;48432',''),(423608449,2,26977,0,1,1,0,1,'2024-12-28 10:45:42',0,'2024-12-28 10:45:42',229442,0,'','',30,0,0.13969,0.089,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608450,2,26964,0,1,1,3,1,'2024-12-28 10:45:33',5,'2024-12-28 10:45:43',169273,0,'','',30,0,10.111,0.058,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608451,2,28280,0,1,1,0,1,'2024-12-28 10:45:44',0,'2024-12-28 10:45:44',221080,0,'','',30,0,0.12502,0.096,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423608452,2,26960,0,1,1,0,1,'2024-12-28 10:45:44',0,'2024-12-28 10:45:44',237863,0,'','',30,0,0.1396,0.098,0,'Load : 1.41 1.58 1.53 : OK','load_1_min=1.41;2;6 load_5_min=1.58;3;7 load_15_min=1.53;4;9',''),(423608453,2,28616,0,1,1,0,1,'2024-12-28 10:45:44',100354,'2024-12-28 10:45:44',494892,0,'','',30,0,0.39454,0.1,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608454,2,28620,0,1,1,1,1,'2024-12-28 10:45:45',103029,'2024-12-28 10:45:45',770220,0,'','',30,0,0.66719,0.102,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608455,2,26978,0,1,1,0,1,'2024-12-28 10:45:49',128467,'2024-12-28 10:45:49',136517,0,'','',30,0,0.00805,0.128,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608456,2,26971,0,1,1,0,1,'2024-12-28 10:45:49',130435,'2024-12-28 10:45:49',251776,0,'','',30,0,0.12134,0.13,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608457,2,23726,0,1,1,2,1,'2024-12-28 10:45:50',136632,'2024-12-28 10:45:52',143589,0,'','',30,0,2.00696,0.136,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608458,2,26970,0,1,1,3,1,'2024-12-28 10:45:45',104020,'2024-12-28 10:45:55',215213,0,'','',30,0,10.11119,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608459,2,28282,0,1,1,0,1,'2024-12-28 10:45:55',150456,'2024-12-28 10:45:55',284026,0,'','',30,0,0.13357,0.15,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423608460,2,26965,0,1,1,3,1,'2024-12-28 10:45:49',132607,'2024-12-28 10:45:59',243139,0,'','',30,0,10.11053,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608461,2,26930,0,1,1,0,1,'2024-12-28 10:46:04',177950,'2024-12-28 10:46:04',302889,0,'','',30,0,0.12494,0.177,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608462,2,26956,0,1,1,1,1,'2024-12-28 10:46:04',179933,'2024-12-28 10:46:04',846484,0,'','',30,0,0.66655,0.179,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423608463,2,28622,0,1,1,2,1,'2024-12-28 10:46:07',199580,'2024-12-28 10:46:07',319933,0,'','',30,0,0.12035,0.199,2,'(null)','',''),(423608464,2,26950,0,1,1,2,1,'2024-12-28 10:46:08',202765,'2024-12-28 10:46:08',324113,0,'','',30,0,0.12135,0.202,2,'(null)','',''),(423608465,2,26961,0,1,1,0,1,'2024-12-28 10:46:09',206929,'2024-12-28 10:46:09',215034,0,'','',30,0,0.0081,0.206,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608466,2,26955,0,1,1,0,1,'2024-12-28 10:46:09',208885,'2024-12-28 10:46:09',331129,0,'','',30,0,0.12224,0.208,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423608467,2,26944,0,1,1,0,1,'2024-12-28 10:46:09',211014,'2024-12-28 10:46:09',344733,0,'','',30,0,0.13372,0.21,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608468,2,28281,0,1,1,1,1,'2024-12-28 10:46:10',213102,'2024-12-28 10:46:10',874193,0,'','',30,0,0.66109,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608469,2,26972,0,1,1,3,1,'2024-12-28 10:46:15',264404,'2024-12-28 10:46:15',384159,0,'','',30,0,0.11976,0.264,3,'Unknown storage : /disk1 : ERROR','',''),(423608470,2,26966,0,1,1,3,1,'2024-12-28 10:46:10',214837,'2024-12-28 10:46:20',332199,0,'','',30,0,10.11736,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608471,2,26973,0,1,1,0,1,'2024-12-28 10:46:44',421211,'2024-12-28 10:46:44',542461,0,'','',30,0,0.12125,0.421,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608472,2,26967,0,1,1,3,1,'2024-12-28 10:46:39',397390,'2024-12-28 10:46:46',26864,0,'','',30,0,6.66697,0.397,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608473,2,23728,0,1,1,0,1,'2024-12-28 10:46:49',31314,'2024-12-28 10:46:49',0,0,'','',30,0,0.01994,0.075,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608474,2,26972,0,1,1,3,1,'2024-12-28 10:46:49',32331,'2024-12-28 10:46:49',197490,0,'','',30,0,0.12038,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423608475,2,26946,0,1,1,3,1,'2024-12-28 10:46:53',0,'2024-12-28 10:46:53',238831,0,'','',30,0,0.13984,0.098,3,'Unknown storage : /raid0 : ERROR','',''),(423608476,2,28617,0,1,1,2,1,'2024-12-28 10:46:53',100051,'2024-12-28 10:46:53',463368,0,'','',30,0,0.36332,0.1,2,'No process matching mysqld found : CRITICAL','',''),(423608477,2,26932,0,1,1,1,1,'2024-12-28 10:46:53',102046,'2024-12-28 10:46:53',775817,0,'','',30,0,0.67377,0.102,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423608478,2,28624,0,1,1,0,1,'2024-12-28 10:46:54',106253,'2024-12-28 10:46:54',414494,0,'','',30,0,0.30824,0.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608479,2,26931,0,1,1,0,1,'2024-12-28 10:46:58',119273,'2024-12-28 10:46:58',255175,0,'','',30,0,0.1359,0.119,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=62%',''),(423608480,2,26963,0,1,1,0,1,'2024-12-28 10:46:59',123548,'2024-12-28 10:46:59',168010,0,'','',30,0,0.04446,0.123,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608481,2,26957,0,1,1,0,1,'2024-12-28 10:46:59',125563,'2024-12-28 10:46:59',357912,0,'','',30,0,0.23235,0.125,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608482,2,28631,0,1,1,0,1,'2024-12-28 10:47:02',137375,'2024-12-28 10:47:02',441138,0,'','',30,0,0.30376,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608483,2,23727,0,1,1,2,1,'2024-12-28 10:47:04',141949,'2024-12-28 10:47:04',261491,0,'','',30,0,0.11954,0.141,2,'(null)','',''),(423608484,2,26974,0,1,1,0,1,'2024-12-28 10:47:12',184860,'2024-12-28 10:47:12',303637,0,'','',30,0,0.11878,0.184,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608485,2,23729,0,1,1,2,1,'2024-12-28 10:47:12',186893,'2024-12-28 10:47:12',309198,0,'','',30,0,0.1223,0.186,2,'(null)','',''),(423608486,2,28636,0,1,1,3,1,'2024-12-28 10:47:05',145149,'2024-12-28 10:47:15',263273,0,'','',30,0,10.11812,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608487,2,26952,0,1,1,0,1,'2024-12-28 10:47:23',252819,'2024-12-28 10:47:23',260683,0,'','',30,0,0.00786,0.252,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608488,2,28625,0,1,1,2,1,'2024-12-28 10:47:23',254761,'2024-12-28 10:47:23',339013,0,'','',30,0,0.08425,0.254,2,'(null)','',''),(423608489,2,26933,0,1,1,2,1,'2024-12-28 10:47:23',256979,'2024-12-28 10:47:23',377811,0,'','',30,0,0.12083,0.256,2,'(null)','',''),(423608490,2,26947,0,1,1,1,1,'2024-12-28 10:47:24',260102,'2024-12-28 10:47:24',388531,0,'','',30,0,0.12843,0.26,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608491,2,27566,0,1,1,0,1,'2024-12-28 10:47:29',308297,'2024-12-28 10:47:29',407378,0,'','',30,0,0.09908,0.308,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423608492,2,28632,0,1,1,2,1,'2024-12-28 10:47:32',330052,'2024-12-28 10:47:32',413721,0,'','',30,0,0.08367,0.33,2,'(null)','',''),(423608493,2,28628,0,1,1,0,1,'2024-12-28 10:47:32',332020,'2024-12-28 10:47:32',455584,0,'','',30,0,0.12356,0.331,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608494,2,26945,0,1,1,0,1,'2024-12-28 10:47:33',336340,'2024-12-28 10:47:33',465467,0,'','',30,0,0.12913,0.336,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608495,2,26944,0,1,1,0,1,'2024-12-28 10:47:33',338545,'2024-12-28 10:47:33',477863,0,'','',30,0,0.13932,0.338,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608496,2,26975,0,1,1,1,1,'2024-12-28 10:47:40',369820,'2024-12-28 10:47:41',15094,0,'','',30,0,0.66555,0.369,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608497,2,23730,0,1,1,2,1,'2024-12-28 10:47:40',371833,'2024-12-28 10:47:41',450027,0,'','',30,0,1.07819,0.371,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608498,2,26968,0,1,1,3,1,'2024-12-28 10:47:33',340226,'2024-12-28 10:47:43',451708,0,'','',30,0,10.11148,0.34,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608499,2,26934,0,1,1,0,1,'2024-12-28 10:47:44',398609,'2024-12-28 10:47:44',539980,0,'','',30,0,0.14137,0.398,0,'Load : 4.43 5.06 5.45 : OK','load_1_min=4.43;9;30 load_5_min=5.06;15;35 load_15_min=5.45;20;40',''),(423608500,2,28626,0,1,1,0,1,'2024-12-28 10:47:52',451739,'2024-12-28 10:47:52',459461,0,'','',30,0,0.00772,0.451,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;','');
INSERT INTO `nagios_servicechecks` VALUES (423608501,2,28618,0,1,1,0,1,'2024-12-28 10:47:52',452782,'2024-12-28 10:47:52',575069,0,'','',30,0,0.12229,0.452,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608502,2,26948,0,1,1,0,1,'2024-12-28 10:47:52',454770,'2024-12-28 10:47:52',579402,0,'','',30,0,0.12463,0.454,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608503,2,26951,0,1,1,0,1,'2024-12-28 10:47:57',485853,'2024-12-28 10:47:57',638101,0,'','',30,0,0.15225,0.485,0,'Load : 0.00 0.02 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423608504,2,28284,0,1,1,0,1,'2024-12-28 10:48:00',492618,'2024-12-28 10:48:00',497816,0,'','',30,0,0.0052,0.492,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608505,2,28637,0,1,1,0,1,'2024-12-28 10:48:00',494542,'2024-12-28 10:48:00',503840,0,'','',30,0,0.0093,0.494,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423608506,2,26955,0,1,1,0,1,'2024-12-28 10:48:02',518172,'2024-12-28 10:48:02',639686,0,'','',30,0,0.12151,0.518,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423608507,2,28629,0,1,1,0,1,'2024-12-28 10:48:02',520136,'2024-12-28 10:48:02',642012,0,'','',30,0,0.12188,0.52,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608508,2,26969,0,1,1,2,1,'2024-12-28 10:48:03',522410,'2024-12-28 10:48:05',528959,0,'','',30,0,2.00655,0.522,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608509,2,26976,0,1,1,2,1,'2024-12-28 10:48:12',569622,'2024-12-28 10:48:12',689424,0,'','',30,0,0.1198,0.569,2,'(null)','',''),(423608510,2,26928,0,1,1,2,1,'2024-12-28 10:48:13',573917,'2024-12-28 10:48:13',693585,0,'','',30,0,0.11967,0.573,2,'(null)','',''),(423608511,2,26935,0,1,1,0,1,'2024-12-28 10:48:15',577436,'2024-12-28 10:48:15',586690,0,'','',30,0,0.00925,0.577,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608512,2,26953,0,1,1,0,1,'2024-12-28 10:48:20',605754,'2024-12-28 10:48:20',729049,0,'','',30,0,0.1233,0.605,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608513,2,28619,0,1,1,0,1,'2024-12-28 10:48:20',607740,'2024-12-28 10:48:20',735899,0,'','',30,0,0.12816,0.607,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423608514,2,26949,0,1,1,1,1,'2024-12-28 10:48:20',608831,'2024-12-28 10:48:21',277086,0,'','',30,0,0.66826,0.608,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608515,2,23725,0,1,1,2,1,'2024-12-28 10:48:24',649772,'2024-12-28 10:48:24',770411,0,'','',30,0,0.12064,0.649,2,'(null)','',''),(423608516,2,28627,0,1,1,2,1,'2024-12-28 10:48:24',651637,'2024-12-28 10:48:24',772885,0,'','',30,0,0.12125,0.651,2,'(null)','',''),(423608517,2,28623,0,1,1,0,1,'2024-12-28 10:48:24',653684,'2024-12-28 10:48:24',786684,0,'','',30,0,0.133,0.653,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423608518,2,28630,0,1,1,0,1,'2024-12-28 10:48:32',729935,'2024-12-28 10:48:32',851423,0,'','',30,0,0.12149,0.729,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608519,2,26943,0,1,1,2,1,'2024-12-28 10:48:32',731875,'2024-12-28 10:48:32',879415,0,'','',30,0,0.14754,0.731,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608520,2,26962,0,1,1,0,1,'2024-12-28 10:48:32',733926,'2024-12-28 10:48:32',977587,0,'','',30,0,0.24366,0.733,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608521,2,26929,0,1,1,2,1,'2024-12-28 10:48:32',736095,'2024-12-28 10:48:34',742647,0,'','',30,0,2.00655,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608522,2,26954,0,1,1,0,1,'2024-12-28 10:48:40',769039,'2024-12-28 10:48:40',892963,0,'','',30,0,0.12392,0.769,0,'/var: 37%left(17754MB/48432MB) (>10%) : OK','\'/var\'=30678MB;43589;46010;0;48432',''),(423608523,2,26977,0,1,1,0,1,'2024-12-28 10:48:42',791458,'2024-12-28 10:48:42',929495,0,'','',30,0,0.13804,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608524,2,26964,0,1,1,3,1,'2024-12-28 10:48:33',739185,'2024-12-28 10:48:43',849526,0,'','',30,0,10.11034,0.739,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608525,2,28280,0,1,1,0,1,'2024-12-28 10:48:44',796057,'2024-12-28 10:48:44',920248,0,'','',30,0,0.12419,0.796,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423608526,2,26960,0,1,1,0,1,'2024-12-28 10:48:44',797965,'2024-12-28 10:48:44',938189,0,'','',30,0,0.14022,0.797,0,'Load : 1.71 1.61 1.55 : OK','load_1_min=1.71;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423608527,2,28616,0,1,1,0,1,'2024-12-28 10:48:44',800004,'2024-12-28 10:48:45',194677,0,'','',30,0,0.39467,0.799,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608528,2,28620,0,1,1,1,1,'2024-12-28 10:48:45',803373,'2024-12-28 10:48:46',469066,0,'','',30,0,0.66569,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608529,2,26978,0,1,1,0,1,'2024-12-28 10:48:49',842106,'2024-12-28 10:48:49',852326,0,'','',30,0,0.01022,0.842,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608530,2,26971,0,1,1,0,1,'2024-12-28 10:48:49',843174,'2024-12-28 10:48:49',968324,0,'','',30,0,0.12515,0.843,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608531,2,23726,0,1,1,2,1,'2024-12-28 10:48:50',848112,'2024-12-28 10:48:52',853963,0,'','',30,0,2.00585,0.848,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608532,2,26970,0,1,1,3,1,'2024-12-28 10:48:45',805548,'2024-12-28 10:48:55',914732,0,'','',30,0,10.10918,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608533,2,28282,0,1,1,0,1,'2024-12-28 10:48:55',871892,'2024-12-28 10:48:56',5,0,'','',30,0,0.13406,0.871,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423608534,2,26965,0,1,1,3,1,'2024-12-28 10:48:49',845182,'2024-12-28 10:48:59',958820,0,'','',30,0,10.11364,0.845,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608535,2,26930,0,1,1,0,1,'2024-12-28 10:49:04',938401,'2024-12-28 10:49:05',26107,0,'','',30,0,0.12437,0.938,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608536,2,26956,0,1,1,1,1,'2024-12-28 10:49:04',940315,'2024-12-28 10:49:05',606493,0,'','',30,0,0.66618,0.94,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423608537,2,28622,0,1,1,2,1,'2024-12-28 10:49:07',959021,'2024-12-28 10:49:08',7,0,'','',30,0,0.12035,0.958,2,'(null)','',''),(423608538,2,26950,0,1,1,2,1,'2024-12-28 10:49:08',962217,'2024-12-28 10:49:09',0,0,'','',30,0,0.1212,0.962,2,'(null)','',''),(423608539,2,26961,0,1,1,0,1,'2024-12-28 10:49:09',966374,'2024-12-28 10:49:09',974928,0,'','',30,0,0.00855,0.966,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608540,2,26955,0,1,1,0,1,'2024-12-28 10:49:09',968309,'2024-12-28 10:49:10',0,0,'','',30,0,0.12247,0.968,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=85%',''),(423608541,2,26944,0,1,1,0,1,'2024-12-28 10:49:09',970420,'2024-12-28 10:49:10',102064,0,'','',30,0,0.13164,0.97,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608542,2,28281,0,1,1,1,1,'2024-12-28 10:49:10',973545,'2024-12-28 10:49:11',642776,0,'','',30,0,0.66923,0.973,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608543,2,26972,0,1,1,3,1,'2024-12-28 10:49:15',3679,'2024-12-28 10:49:15',126103,0,'','',30,0,0.11897,0.007,3,'Unknown storage : /disk1 : ERROR','',''),(423608544,2,26966,0,1,1,3,1,'2024-12-28 10:49:10',975416,'2024-12-28 10:49:21',0,0,'','',30,0,10.11754,0.975,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608545,2,26973,0,1,1,0,1,'2024-12-28 10:49:44',107934,'2024-12-28 10:49:44',229513,0,'','',30,0,0.12158,0.107,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608546,2,26967,0,1,1,3,1,'2024-12-28 10:49:39',7,'2024-12-28 10:49:45',746823,0,'','',30,0,6.66802,0.078,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608547,2,23728,0,1,1,0,1,'2024-12-28 10:49:49',132120,'2024-12-28 10:49:49',158717,0,'','',30,0,0.0266,0.132,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608548,2,26972,0,1,1,3,1,'2024-12-28 10:49:49',134096,'2024-12-28 10:49:49',254395,0,'','',30,0,0.1203,0.134,3,'Unknown storage : /disk1 : ERROR','',''),(423608549,2,26946,0,1,1,3,1,'2024-12-28 10:49:53',165149,'2024-12-28 10:49:53',291740,0,'','',30,0,0.12659,0.165,3,'Unknown storage : /raid0 : ERROR','',''),(423608550,2,28617,0,1,1,2,1,'2024-12-28 10:49:53',167183,'2024-12-28 10:49:53',527687,0,'','',30,0,0.3605,0.167,2,'No process matching mysqld found : CRITICAL','',''),(423608551,2,26932,0,1,1,1,1,'2024-12-28 10:49:53',169379,'2024-12-28 10:49:53',832862,0,'','',30,0,0.66348,0.169,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423608552,2,28624,0,1,1,0,1,'2024-12-28 10:49:54',172405,'2024-12-28 10:49:54',469928,0,'','',30,0,0.29752,0.172,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608553,2,26931,0,1,1,0,1,'2024-12-28 10:49:58',212337,'2024-12-28 10:49:58',334842,0,'','',30,0,0.12251,0.212,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=64%',''),(423608554,2,26963,0,1,1,0,1,'2024-12-28 10:49:59',215502,'2024-12-28 10:49:59',259920,0,'','',30,0,0.04442,0.215,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608555,2,26957,0,1,1,0,1,'2024-12-28 10:49:59',217577,'2024-12-28 10:49:59',451841,0,'','',30,0,0.23426,0.217,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608556,2,28631,0,1,1,0,1,'2024-12-28 10:50:02',234521,'2024-12-28 10:50:02',531144,0,'','',30,0,0.29662,0.234,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608557,2,23727,0,1,1,2,1,'2024-12-28 10:50:04',239987,'2024-12-28 10:50:04',359448,0,'','',30,0,0.11946,0.239,2,'(null)','',''),(423608558,2,26974,0,1,1,0,1,'2024-12-28 10:50:12',309013,'2024-12-28 10:50:12',428220,0,'','',30,0,0.11921,0.308,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423608559,2,23729,0,1,1,2,1,'2024-12-28 10:50:12',311027,'2024-12-28 10:50:12',433629,0,'','',30,0,0.1226,0.311,2,'(null)','',''),(423608560,2,28636,0,1,1,3,1,'2024-12-28 10:50:05',243262,'2024-12-28 10:50:15',362381,0,'','',30,0,10.11912,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608561,2,26952,0,1,1,0,1,'2024-12-28 10:50:23',366817,'2024-12-28 10:50:23',374685,0,'','',30,0,0.00787,0.366,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608562,2,28625,0,1,1,2,1,'2024-12-28 10:50:23',368805,'2024-12-28 10:50:23',452817,0,'','',30,0,0.08401,0.368,2,'(null)','',''),(423608563,2,26933,0,1,1,2,1,'2024-12-28 10:50:23',369890,'2024-12-28 10:50:23',492463,0,'','',30,0,0.12257,0.369,2,'(null)','',''),(423608564,2,26947,0,1,1,1,1,'2024-12-28 10:50:24',374109,'2024-12-28 10:50:24',502326,0,'','',30,0,0.12822,0.374,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608565,2,27566,0,1,1,0,1,'2024-12-28 10:50:29',421333,'2024-12-28 10:50:29',524766,0,'','',30,0,0.10343,0.421,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423608566,2,28632,0,1,1,2,1,'2024-12-28 10:50:32',447201,'2024-12-28 10:50:32',531485,0,'','',30,0,0.08428,0.447,2,'(null)','',''),(423608567,2,28628,0,1,1,0,1,'2024-12-28 10:50:32',449284,'2024-12-28 10:50:32',571352,0,'','',30,0,0.12207,0.449,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608568,2,26945,0,1,1,0,1,'2024-12-28 10:50:33',450516,'2024-12-28 10:50:33',578112,0,'','',30,0,0.1276,0.45,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608569,2,26944,0,1,1,0,1,'2024-12-28 10:50:33',452458,'2024-12-28 10:50:33',582873,0,'','',30,0,0.13042,0.452,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608570,2,26975,0,1,1,1,1,'2024-12-28 10:50:40',493339,'2024-12-28 10:50:41',161215,0,'','',30,0,0.66788,0.493,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608571,2,23730,0,1,1,2,1,'2024-12-28 10:50:40',495269,'2024-12-28 10:50:41',564334,0,'','',30,0,1.06906,0.495,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608572,2,26968,0,1,1,3,1,'2024-12-28 10:50:33',454302,'2024-12-28 10:50:43',565747,0,'','',30,0,10.11144,0.454,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608573,2,26934,0,1,1,0,1,'2024-12-28 10:50:44',533250,'2024-12-28 10:50:44',673243,0,'','',30,0,0.13999,0.533,0,'Load : 4.88 5.04 5.37 : OK','load_1_min=4.88;9;30 load_5_min=5.04;15;35 load_15_min=5.37;20;40',''),(423608574,2,28626,0,1,1,0,1,'2024-12-28 10:50:52',582347,'2024-12-28 10:50:52',587612,0,'','',30,0,0.00526,0.582,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608575,2,28618,0,1,1,0,1,'2024-12-28 10:50:52',584374,'2024-12-28 10:50:52',706037,0,'','',30,0,0.12166,0.584,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608576,2,26948,0,1,1,0,1,'2024-12-28 10:50:52',586547,'2024-12-28 10:50:52',711237,0,'','',30,0,0.12469,0.586,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608577,2,26951,0,1,1,0,1,'2024-12-28 10:50:57',609642,'2024-12-28 10:50:57',763064,0,'','',30,0,0.15342,0.609,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608578,2,28284,0,1,1,0,1,'2024-12-28 10:51:00',616437,'2024-12-28 10:51:00',621612,0,'','',30,0,0.00517,0.616,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608579,2,28637,0,1,1,0,1,'2024-12-28 10:51:00',618462,'2024-12-28 10:51:00',628242,0,'','',30,0,0.00978,0.618,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423608580,2,26955,0,1,1,0,1,'2024-12-28 10:51:02',634863,'2024-12-28 10:51:02',755543,0,'','',30,0,0.12068,0.634,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423608581,2,28629,0,1,1,0,1,'2024-12-28 10:51:02',636865,'2024-12-28 10:51:02',759464,0,'','',30,0,0.1226,0.636,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608582,2,26969,0,1,1,2,1,'2024-12-28 10:51:03',641203,'2024-12-28 10:51:05',648209,0,'','',30,0,2.00701,0.641,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608583,2,26976,0,1,1,2,1,'2024-12-28 10:51:12',834290,'2024-12-28 10:51:12',954715,0,'','',30,0,0.12043,0.834,2,'(null)','',''),(423608584,2,26928,0,1,1,2,1,'2024-12-28 10:51:13',838470,'2024-12-28 10:51:13',959851,0,'','',30,0,0.12138,0.838,2,'(null)','',''),(423608585,2,26935,0,1,1,0,1,'2024-12-28 10:51:15',842831,'2024-12-28 10:51:15',852161,0,'','',30,0,0.00933,0.842,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608586,2,26953,0,1,1,0,1,'2024-12-28 10:51:20',879628,'2024-12-28 10:51:21',1382,0,'','',30,0,0.12292,0.879,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608587,2,28619,0,1,1,0,1,'2024-12-28 10:51:20',881637,'2024-12-28 10:51:21',3721,0,'','',30,0,0.12557,0.881,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423608588,2,26949,0,1,1,1,1,'2024-12-28 10:51:20',883522,'2024-12-28 10:51:21',549389,0,'','',30,0,0.66587,0.883,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608589,2,23725,0,1,1,2,1,'2024-12-28 10:51:24',904334,'2024-12-28 10:51:25',21,0,'','',30,0,0.12147,0.904,2,'(null)','',''),(423608590,2,28627,0,1,1,2,1,'2024-12-28 10:51:24',906283,'2024-12-28 10:51:25',2,0,'','',30,0,0.1237,0.906,2,'(null)','',''),(423608591,2,28623,0,1,1,0,1,'2024-12-28 10:51:24',908309,'2024-12-28 10:51:25',18859,0,'','',30,0,0.13634,0.908,0,'Load : 0.01 0.03 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423608592,2,28630,0,1,1,0,1,'2024-12-28 10:51:32',966639,'2024-12-28 10:51:33',0,0,'','',30,0,0.12328,0.966,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608593,2,26943,0,1,1,2,1,'2024-12-28 10:51:32',968659,'2024-12-28 10:51:33',0,0,'','',30,0,0.12715,0.968,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608594,2,26962,0,1,1,0,1,'2024-12-28 10:51:32',969718,'2024-12-28 10:51:33',210678,0,'','',30,0,0.24096,0.969,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608595,2,26929,0,1,1,2,1,'2024-12-28 10:51:32',971710,'2024-12-28 10:51:34',978180,0,'','',30,0,2.00647,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608596,2,26954,0,1,1,0,1,'2024-12-28 10:51:40',9,'2024-12-28 10:51:40',135670,0,'','',30,0,0.12371,0.011,0,'/var: 37%left(17754MB/48432MB) (>10%) : OK','\'/var\'=30678MB;43589;46010;0;48432',''),(423608597,2,26977,0,1,1,0,1,'2024-12-28 10:51:42',1318,'2024-12-28 10:51:42',162769,0,'','',30,0,0.1383,0.024,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608598,2,26964,0,1,1,3,1,'2024-12-28 10:51:33',974506,'2024-12-28 10:51:44',0,0,'','',30,0,10.11093,0.974,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608599,2,28280,0,1,1,0,1,'2024-12-28 10:51:44',12308,'2024-12-28 10:51:44',156627,0,'','',30,0,0.1266,0.029,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423608600,2,26960,0,1,1,0,1,'2024-12-28 10:51:44',25,'2024-12-28 10:51:44',193106,0,'','',30,0,0.1612,0.031,0,'Load : 1.25 1.52 1.52 : OK','load_1_min=1.25;2;6 load_5_min=1.52;3;7 load_15_min=1.52;4;9',''),(423608601,2,28616,0,1,1,0,1,'2024-12-28 10:51:44',27,'2024-12-28 10:51:44',430071,0,'','',30,0,0.39615,0.033,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608602,2,28620,0,1,1,1,1,'2024-12-28 10:51:45',3,'2024-12-28 10:51:45',704917,0,'','',30,0,0.66657,0.038,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608603,2,26978,0,1,1,0,1,'2024-12-28 10:51:49',390,'2024-12-28 10:51:49',56,0,'','',30,0,0.01017,0.06,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608604,2,26971,0,1,1,0,1,'2024-12-28 10:51:49',26040,'2024-12-28 10:51:49',185100,0,'','',30,0,0.12243,0.062,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608605,2,23726,0,1,1,2,1,'2024-12-28 10:51:50',6,'2024-12-28 10:51:52',60,0,'','',30,0,2.00608,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608606,2,26970,0,1,1,3,1,'2024-12-28 10:51:45',16732,'2024-12-28 10:51:55',149431,0,'','',30,0,10.1089,0.04,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608607,2,28282,0,1,1,0,1,'2024-12-28 10:51:55',0,'2024-12-28 10:51:55',216924,0,'','',30,0,0.13324,0.083,0,'Load : 0.56 0.16 0.10 : OK','load_1_min=0.56;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423608608,2,26965,0,1,1,3,1,'2024-12-28 10:51:49',52,'2024-12-28 10:51:59',175573,0,'','',30,0,10.11073,0.064,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608609,2,26930,0,1,1,0,1,'2024-12-28 10:52:04',190172,'2024-12-28 10:52:04',315390,0,'','',30,0,0.12522,0.19,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608610,2,26956,0,1,1,1,1,'2024-12-28 10:52:04',192223,'2024-12-28 10:52:04',857603,0,'','',30,0,0.66538,0.192,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423608611,2,28622,0,1,1,2,1,'2024-12-28 10:52:07',209817,'2024-12-28 10:52:07',329790,0,'','',30,0,0.11997,0.209,2,'(null)','',''),(423608612,2,26950,0,1,1,2,1,'2024-12-28 10:52:08',212976,'2024-12-28 10:52:08',334085,0,'','',30,0,0.12111,0.212,2,'(null)','',''),(423608613,2,26961,0,1,1,0,1,'2024-12-28 10:52:09',217143,'2024-12-28 10:52:09',225325,0,'','',30,0,0.00818,0.217,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608614,2,26955,0,1,1,0,1,'2024-12-28 10:52:09',219080,'2024-12-28 10:52:09',340702,0,'','',30,0,0.12162,0.219,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=66%',''),(423608615,2,26944,0,1,1,0,1,'2024-12-28 10:52:09',221199,'2024-12-28 10:52:09',353053,0,'','',30,0,0.13185,0.221,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608616,2,28281,0,1,1,1,1,'2024-12-28 10:52:10',225318,'2024-12-28 10:52:10',894045,0,'','',30,0,0.66873,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608617,2,26972,0,1,1,3,1,'2024-12-28 10:52:15',283144,'2024-12-28 10:52:15',401981,0,'','',30,0,0.11884,0.283,3,'Unknown storage : /disk1 : ERROR','',''),(423608618,2,26966,0,1,1,3,1,'2024-12-28 10:52:10',227179,'2024-12-28 10:52:20',343998,0,'','',30,0,10.11682,0.227,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608619,2,26973,0,1,1,0,1,'2024-12-28 10:52:44',437223,'2024-12-28 10:52:44',557897,0,'','',30,0,0.12067,0.437,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608620,2,26967,0,1,1,3,1,'2024-12-28 10:52:39',412126,'2024-12-28 10:52:46',0,0,'','',30,0,6.67155,0.412,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608621,2,23728,0,1,1,0,1,'2024-12-28 10:52:49',471049,'2024-12-28 10:52:49',497086,0,'','',30,0,0.02604,0.471,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608622,2,26972,0,1,1,3,1,'2024-12-28 10:52:49',472923,'2024-12-28 10:52:49',593221,0,'','',30,0,0.1203,0.472,3,'Unknown storage : /disk1 : ERROR','',''),(423608623,2,26946,0,1,1,3,1,'2024-12-28 10:52:53',509699,'2024-12-28 10:52:53',636097,0,'','',30,0,0.1264,0.509,3,'Unknown storage : /raid0 : ERROR','',''),(423608624,2,28617,0,1,1,2,1,'2024-12-28 10:52:53',511669,'2024-12-28 10:52:53',880774,0,'','',30,0,0.36911,0.511,2,'No process matching mysqld found : CRITICAL','',''),(423608625,2,26932,0,1,1,1,1,'2024-12-28 10:52:53',513804,'2024-12-28 10:52:54',190079,0,'','',30,0,0.67627,0.513,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423608626,2,28624,0,1,1,0,1,'2024-12-28 10:52:54',518006,'2024-12-28 10:52:54',818852,0,'','',30,0,0.30085,0.517,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608627,2,26931,0,1,1,0,1,'2024-12-28 10:52:58',560657,'2024-12-28 10:52:58',682138,0,'','',30,0,0.12148,0.56,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=62%',''),(423608628,2,26963,0,1,1,0,1,'2024-12-28 10:52:59',564831,'2024-12-28 10:52:59',609086,0,'','',30,0,0.04426,0.564,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608629,2,26957,0,1,1,0,1,'2024-12-28 10:52:59',566782,'2024-12-28 10:52:59',801264,0,'','',30,0,0.23448,0.566,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608630,2,28631,0,1,1,0,1,'2024-12-28 10:53:02',592311,'2024-12-28 10:53:02',891066,0,'','',30,0,0.29875,0.592,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608631,2,23727,0,1,1,2,1,'2024-12-28 10:53:04',596646,'2024-12-28 10:53:04',717190,0,'','',30,0,0.12054,0.596,2,'(null)','',''),(423608632,2,26974,0,1,1,0,1,'2024-12-28 10:53:12',659977,'2024-12-28 10:53:12',779904,0,'','',30,0,0.11993,0.659,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608633,2,23729,0,1,1,2,1,'2024-12-28 10:53:12',661969,'2024-12-28 10:53:12',783288,0,'','',30,0,0.12132,0.661,2,'(null)','',''),(423608634,2,28636,0,1,1,3,1,'2024-12-28 10:53:05',598826,'2024-12-28 10:53:15',718247,0,'','',30,0,10.11942,0.598,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608635,2,26952,0,1,1,0,1,'2024-12-28 10:53:23',724543,'2024-12-28 10:53:23',762098,0,'','',30,0,0.03755,0.724,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608636,2,28625,0,1,1,2,1,'2024-12-28 10:53:23',756083,'2024-12-28 10:53:23',840192,0,'','',30,0,0.08411,0.756,2,'(null)','',''),(423608637,2,26933,0,1,1,2,1,'2024-12-28 10:53:23',758232,'2024-12-28 10:53:23',879107,0,'','',30,0,0.12087,0.758,2,'(null)','',''),(423608638,2,26947,0,1,1,1,1,'2024-12-28 10:53:24',760374,'2024-12-28 10:53:24',887917,0,'','',30,0,0.12754,0.76,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608639,2,27566,0,1,1,0,1,'2024-12-28 10:53:29',787610,'2024-12-28 10:53:29',831004,0,'','',30,0,0.04339,0.787,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423608640,2,28632,0,1,1,2,1,'2024-12-28 10:53:32',811513,'2024-12-28 10:53:32',895683,0,'','',30,0,0.08417,0.811,2,'(null)','',''),(423608641,2,28628,0,1,1,0,1,'2024-12-28 10:53:32',813530,'2024-12-28 10:53:32',936769,0,'','',30,0,0.12324,0.813,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608642,2,26945,0,1,1,0,1,'2024-12-28 10:53:33',816753,'2024-12-28 10:53:33',946281,0,'','',30,0,0.12953,0.816,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608643,2,26944,0,1,1,0,1,'2024-12-28 10:53:33',818970,'2024-12-28 10:53:33',957713,0,'','',30,0,0.13874,0.818,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608644,2,26975,0,1,1,1,1,'2024-12-28 10:53:40',852451,'2024-12-28 10:53:41',518521,0,'','',30,0,0.66607,0.852,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608645,2,23730,0,1,1,2,1,'2024-12-28 10:53:40',854471,'2024-12-28 10:53:41',929711,0,'','',30,0,1.07524,0.854,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608646,2,26968,0,1,1,3,1,'2024-12-28 10:53:33',821035,'2024-12-28 10:53:43',931293,0,'','',30,0,10.11026,0.821,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608647,2,26934,0,1,1,0,1,'2024-12-28 10:53:44',884816,'2024-12-28 10:53:45',10545,0,'','',30,0,0.13964,0.884,0,'Load : 5.28 5.29 5.42 : OK','load_1_min=5.28;9;30 load_5_min=5.29;15;35 load_15_min=5.42;20;40',''),(423608648,2,28626,0,1,1,0,1,'2024-12-28 10:53:52',950848,'2024-12-28 10:53:52',956231,0,'','',30,0,0.00538,0.95,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608649,2,28618,0,1,1,0,1,'2024-12-28 10:53:52',952901,'2024-12-28 10:53:53',493,0,'','',30,0,0.1227,0.952,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608650,2,26948,0,1,1,0,1,'2024-12-28 10:53:52',953906,'2024-12-28 10:53:53',0,0,'','',30,0,0.12669,0.953,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608651,2,26951,0,1,1,0,1,'2024-12-28 10:53:57',978022,'2024-12-28 10:53:58',130351,0,'','',30,0,0.15233,0.977,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608652,2,28284,0,1,1,0,1,'2024-12-28 10:54:00',984787,'2024-12-28 10:54:00',989948,0,'','',30,0,0.00516,0.984,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608653,2,28637,0,1,1,0,1,'2024-12-28 10:54:00',986826,'2024-12-28 10:54:00',996472,0,'','',30,0,0.00965,0.986,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423608654,2,26955,0,1,1,0,1,'2024-12-28 10:54:02',5879,'2024-12-28 10:54:02',136076,0,'','',30,0,0.12271,0.013,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423608655,2,28629,0,1,1,0,1,'2024-12-28 10:54:02',12,'2024-12-28 10:54:02',137627,0,'','',30,0,0.12277,0.014,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608656,2,26969,0,1,1,2,1,'2024-12-28 10:54:03',1,'2024-12-28 10:54:05',20,0,'','',30,0,2.00598,0.018,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608657,2,26976,0,1,1,2,1,'2024-12-28 10:54:12',2267,'2024-12-28 10:54:12',164221,0,'','',30,0,0.12088,0.043,2,'(null)','',''),(423608658,2,26928,0,1,1,2,1,'2024-12-28 10:54:13',20309,'2024-12-28 10:54:13',185302,0,'','',30,0,0.13778,0.047,2,'(null)','',''),(423608659,2,26935,0,1,1,0,1,'2024-12-28 10:54:15',45,'2024-12-28 10:54:15',3396,0,'','',30,0,0.00917,0.055,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608660,2,26953,0,1,1,0,1,'2024-12-28 10:54:20',0,'2024-12-28 10:54:20',210646,0,'','',30,0,0.12297,0.087,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608661,2,28619,0,1,1,0,1,'2024-12-28 10:54:20',0,'2024-12-28 10:54:20',216417,0,'','',30,0,0.1267,0.089,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423608662,2,26949,0,1,1,1,1,'2024-12-28 10:54:20',0,'2024-12-28 10:54:20',759555,0,'','',30,0,0.66774,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608663,2,23725,0,1,1,2,1,'2024-12-28 10:54:24',117534,'2024-12-28 10:54:24',238994,0,'','',30,0,0.12146,0.117,2,'(null)','',''),(423608664,2,28627,0,1,1,2,1,'2024-12-28 10:54:24',119473,'2024-12-28 10:54:24',240628,0,'','',30,0,0.12115,0.119,2,'(null)','',''),(423608665,2,28623,0,1,1,0,1,'2024-12-28 10:54:24',121566,'2024-12-28 10:54:24',256487,0,'','',30,0,0.13492,0.121,0,'Load : 0.06 0.10 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423608666,2,28630,0,1,1,0,1,'2024-12-28 10:54:32',147076,'2024-12-28 10:54:32',269324,0,'','',30,0,0.12225,0.147,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608667,2,26943,0,1,1,2,1,'2024-12-28 10:54:32',149111,'2024-12-28 10:54:32',279228,0,'','',30,0,0.13012,0.149,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608668,2,26962,0,1,1,0,1,'2024-12-28 10:54:32',150144,'2024-12-28 10:54:32',388714,0,'','',30,0,0.23857,0.15,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608669,2,26929,0,1,1,2,1,'2024-12-28 10:54:32',152169,'2024-12-28 10:54:34',158538,0,'','',30,0,2.00637,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608670,2,26954,0,1,1,0,1,'2024-12-28 10:54:40',190489,'2024-12-28 10:54:40',313954,0,'','',30,0,0.12347,0.19,0,'/var: 37%left(17753MB/48432MB) (>10%) : OK','\'/var\'=30679MB;43589;46010;0;48432',''),(423608671,2,26977,0,1,1,0,1,'2024-12-28 10:54:42',198818,'2024-12-28 10:54:42',336595,0,'','',30,0,0.13778,0.198,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608672,2,26964,0,1,1,3,1,'2024-12-28 10:54:33',156333,'2024-12-28 10:54:43',266842,0,'','',30,0,10.11051,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608673,2,28280,0,1,1,0,1,'2024-12-28 10:54:44',204141,'2024-12-28 10:54:44',330015,0,'','',30,0,0.12587,0.204,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423608674,2,26960,0,1,1,0,1,'2024-12-28 10:54:44',206123,'2024-12-28 10:54:44',345353,0,'','',30,0,0.13923,0.206,0,'Load : 1.19 1.37 1.46 : OK','load_1_min=1.19;2;6 load_5_min=1.37;3;7 load_15_min=1.46;4;9',''),(423608675,2,28616,0,1,1,0,1,'2024-12-28 10:54:44',208200,'2024-12-28 10:54:44',611604,0,'','',30,0,0.4034,0.208,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608676,2,28620,0,1,1,1,1,'2024-12-28 10:54:45',212343,'2024-12-28 10:54:45',879806,0,'','',30,0,0.66746,0.212,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608677,2,26978,0,1,1,0,1,'2024-12-28 10:54:49',246872,'2024-12-28 10:54:49',254685,0,'','',30,0,0.00781,0.246,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608678,2,26971,0,1,1,0,1,'2024-12-28 10:54:49',248844,'2024-12-28 10:54:49',371122,0,'','',30,0,0.12228,0.248,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608679,2,23726,0,1,1,2,1,'2024-12-28 10:54:50',254090,'2024-12-28 10:54:52',261596,0,'','',30,0,2.00751,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608680,2,26970,0,1,1,3,1,'2024-12-28 10:54:45',214059,'2024-12-28 10:54:55',323230,0,'','',30,0,10.10917,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608681,2,28282,0,1,1,0,1,'2024-12-28 10:54:55',285916,'2024-12-28 10:54:55',418948,0,'','',30,0,0.13303,0.285,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423608682,2,26965,0,1,1,3,1,'2024-12-28 10:54:49',250968,'2024-12-28 10:54:59',363074,0,'','',30,0,10.11211,0.25,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608683,2,26930,0,1,1,0,1,'2024-12-28 10:55:04',349482,'2024-12-28 10:55:04',474631,0,'','',30,0,0.12515,0.349,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608684,2,26956,0,1,1,1,1,'2024-12-28 10:55:04',351416,'2024-12-28 10:55:05',123,0,'','',30,0,0.66598,0.351,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423608685,2,28622,0,1,1,2,1,'2024-12-28 10:55:07',384014,'2024-12-28 10:55:07',504485,0,'','',30,0,0.12047,0.383,2,'(null)','',''),(423608686,2,26950,0,1,1,2,1,'2024-12-28 10:55:08',387176,'2024-12-28 10:55:08',506718,0,'','',30,0,0.11954,0.387,2,'(null)','',''),(423608687,2,26961,0,1,1,0,1,'2024-12-28 10:55:09',390340,'2024-12-28 10:55:09',402430,0,'','',30,0,0.01209,0.39,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608688,2,26955,0,1,1,0,1,'2024-12-28 10:55:09',391393,'2024-12-28 10:55:09',519382,0,'','',30,0,0.12799,0.391,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=67%',''),(423608689,2,26944,0,1,1,0,1,'2024-12-28 10:55:09',393402,'2024-12-28 10:55:09',526979,0,'','',30,0,0.13358,0.393,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608690,2,28281,0,1,1,1,1,'2024-12-28 10:55:10',397590,'2024-12-28 10:55:11',26543,0,'','',30,0,0.66607,0.397,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608691,2,26972,0,1,1,3,1,'2024-12-28 10:55:15',441911,'2024-12-28 10:55:15',561824,0,'','',30,0,0.11991,0.441,3,'Unknown storage : /disk1 : ERROR','',''),(423608692,2,26966,0,1,1,3,1,'2024-12-28 10:55:10',399864,'2024-12-28 10:55:20',515214,0,'','',30,0,10.11535,0.399,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608693,2,26973,0,1,1,0,1,'2024-12-28 10:55:44',582047,'2024-12-28 10:55:44',703538,0,'','',30,0,0.12149,0.582,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608694,2,26967,0,1,1,3,1,'2024-12-28 10:55:39',561922,'2024-12-28 10:55:46',227957,0,'','',30,0,6.66603,0.561,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608695,2,23728,0,1,1,0,1,'2024-12-28 10:55:49',616340,'2024-12-28 10:55:49',665772,0,'','',30,0,0.04943,0.616,0,'OK - 192.168.77.159: rta 2.232ms, lost 0%','rta=2.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608696,2,26972,0,1,1,3,1,'2024-12-28 10:55:49',618272,'2024-12-28 10:55:49',737948,0,'','',30,0,0.11968,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423608697,2,26946,0,1,1,3,1,'2024-12-28 10:55:53',654404,'2024-12-28 10:55:53',780762,0,'','',30,0,0.12636,0.654,3,'Unknown storage : /raid0 : ERROR','',''),(423608698,2,28617,0,1,1,2,1,'2024-12-28 10:55:53',656408,'2024-12-28 10:55:54',7882,0,'','',30,0,0.3609,0.656,2,'No process matching mysqld found : CRITICAL','',''),(423608699,2,26932,0,1,1,1,1,'2024-12-28 10:55:53',658454,'2024-12-28 10:55:54',324513,0,'','',30,0,0.66606,0.658,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423608700,2,28624,0,1,1,0,1,'2024-12-28 10:55:54',661705,'2024-12-28 10:55:54',970339,0,'','',30,0,0.30863,0.661,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608701,2,26931,0,1,1,0,1,'2024-12-28 10:55:58',699738,'2024-12-28 10:55:58',866969,0,'','',30,0,0.16723,0.699,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=62%',''),(423608702,2,26963,0,1,1,0,1,'2024-12-28 10:55:59',722063,'2024-12-28 10:55:59',766706,0,'','',30,0,0.04464,0.722,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608703,2,26957,0,1,1,0,1,'2024-12-28 10:55:59',724258,'2024-12-28 10:55:59',957661,0,'','',30,0,0.2334,0.724,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608704,2,28631,0,1,1,0,1,'2024-12-28 10:56:02',749836,'2024-12-28 10:56:03',24850,0,'','',30,0,0.31059,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608705,2,23727,0,1,1,2,1,'2024-12-28 10:56:04',755370,'2024-12-28 10:56:04',874664,0,'','',30,0,0.11929,0.755,2,'(null)','',''),(423608706,2,26974,0,1,1,0,1,'2024-12-28 10:56:12',812509,'2024-12-28 10:56:12',931304,0,'','',30,0,0.11879,0.812,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608707,2,23729,0,1,1,2,1,'2024-12-28 10:56:12',814469,'2024-12-28 10:56:12',936756,0,'','',30,0,0.12229,0.814,2,'(null)','',''),(423608708,2,28636,0,1,1,3,1,'2024-12-28 10:56:05',758597,'2024-12-28 10:56:15',876649,0,'','',30,0,10.11805,0.758,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608709,2,26952,0,1,1,0,1,'2024-12-28 10:56:23',875170,'2024-12-28 10:56:23',883394,0,'','',30,0,0.00822,0.875,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608710,2,28625,0,1,1,2,1,'2024-12-28 10:56:23',877204,'2024-12-28 10:56:23',961882,0,'','',30,0,0.08468,0.877,2,'(null)','',''),(423608711,2,26933,0,1,1,2,1,'2024-12-28 10:56:23',879388,'2024-12-28 10:56:24',382,0,'','',30,0,0.12119,0.879,2,'(null)','',''),(423608712,2,26947,0,1,1,1,1,'2024-12-28 10:56:24',882369,'2024-12-28 10:56:25',8,0,'','',30,0,0.12851,0.882,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608713,2,27566,0,1,1,0,1,'2024-12-28 10:56:29',931636,'2024-12-28 10:56:29',976821,0,'','',30,0,0.04519,0.931,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423608714,2,28632,0,1,1,2,1,'2024-12-28 10:56:32',963474,'2024-12-28 10:56:33',20129,0,'','',30,0,0.08377,0.963,2,'(null)','',''),(423608715,2,28628,0,1,1,0,1,'2024-12-28 10:56:32',965564,'2024-12-28 10:56:33',0,0,'','',30,0,0.12312,0.965,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608716,2,26944,0,1,1,0,1,'2024-12-28 10:56:33',970978,'2024-12-28 10:56:34',100261,0,'','',30,0,0.12928,0.97,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608717,2,26945,0,1,1,0,1,'2024-12-28 10:56:33',968765,'2024-12-28 10:56:34',106913,0,'','',30,0,0.13815,0.968,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608718,2,26975,0,1,1,1,1,'2024-12-28 10:56:40',756,'2024-12-28 10:56:40',670053,0,'','',30,0,0.66869,0.001,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608719,2,23730,0,1,1,2,1,'2024-12-28 10:56:40',1622,'2024-12-28 10:56:42',0,0,'','',30,0,2.00677,0.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608720,2,26968,0,1,1,3,1,'2024-12-28 10:56:33',972623,'2024-12-28 10:56:44',0,0,'','',30,0,10.11092,0.972,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608721,2,26934,0,1,1,0,1,'2024-12-28 10:56:44',9250,'2024-12-28 10:56:44',162308,0,'','',30,0,0.14027,0.021,0,'Load : 5.38 5.38 5.43 : OK','load_1_min=5.38;9;30 load_5_min=5.38;15;35 load_15_min=5.43;20;40',''),(423608722,2,28626,0,1,1,0,1,'2024-12-28 10:56:52',19415,'2024-12-28 10:56:52',328,0,'','',30,0,0.00537,0.045,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608723,2,28618,0,1,1,0,1,'2024-12-28 10:56:52',39,'2024-12-28 10:56:52',170634,0,'','',30,0,0.12283,0.047,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608724,2,26948,0,1,1,0,1,'2024-12-28 10:56:52',4,'2024-12-28 10:56:52',174617,0,'','',30,0,0.12473,0.049,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423608725,2,26951,0,1,1,0,1,'2024-12-28 10:56:57',51,'2024-12-28 10:56:57',216350,0,'','',30,0,0.15247,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608726,2,28284,0,1,1,0,1,'2024-12-28 10:57:00',454,'2024-12-28 10:57:00',496,0,'','',30,0,0.00539,0.07,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608727,2,28637,0,1,1,0,1,'2024-12-28 10:57:00',30188,'2024-12-28 10:57:00',0,0,'','',30,0,0.00965,0.072,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423608728,2,26955,0,1,1,0,1,'2024-12-28 10:57:02',0,'2024-12-28 10:57:02',207057,0,'','',30,0,0.12291,0.084,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423608729,2,28629,0,1,1,0,1,'2024-12-28 10:57:02',0,'2024-12-28 10:57:02',208351,0,'','',30,0,0.12206,0.086,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608730,2,26969,0,1,1,2,1,'2024-12-28 10:57:03',0,'2024-12-28 10:57:04',0,0,'','',30,0,0.99473,0.089,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608731,2,26976,0,1,1,2,1,'2024-12-28 10:57:12',143817,'2024-12-28 10:57:12',263729,0,'','',30,0,0.11991,0.143,2,'(null)','',''),(423608732,2,26928,0,1,1,2,1,'2024-12-28 10:57:13',146938,'2024-12-28 10:57:13',265957,0,'','',30,0,0.11902,0.146,2,'(null)','',''),(423608733,2,26935,0,1,1,0,1,'2024-12-28 10:57:15',151587,'2024-12-28 10:57:15',162559,0,'','',30,0,0.01097,0.151,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608734,2,26953,0,1,1,0,1,'2024-12-28 10:57:20',184726,'2024-12-28 10:57:20',307125,0,'','',30,0,0.1224,0.184,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608735,2,28619,0,1,1,0,1,'2024-12-28 10:57:20',186708,'2024-12-28 10:57:20',311575,0,'','',30,0,0.12487,0.186,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423608736,2,26949,0,1,1,1,1,'2024-12-28 10:57:20',188914,'2024-12-28 10:57:20',857141,0,'','',30,0,0.66823,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608737,2,23725,0,1,1,2,1,'2024-12-28 10:57:24',210438,'2024-12-28 10:57:24',332194,0,'','',30,0,0.12176,0.21,2,'(null)','',''),(423608738,2,28627,0,1,1,2,1,'2024-12-28 10:57:24',212474,'2024-12-28 10:57:24',333186,0,'','',30,0,0.12071,0.212,2,'(null)','',''),(423608739,2,28623,0,1,1,0,1,'2024-12-28 10:57:24',214666,'2024-12-28 10:57:24',348704,0,'','',30,0,0.13404,0.214,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423608740,2,28630,0,1,1,0,1,'2024-12-28 10:57:32',276167,'2024-12-28 10:57:32',398179,0,'','',30,0,0.12201,0.276,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608741,2,26943,0,1,1,2,1,'2024-12-28 10:57:32',278243,'2024-12-28 10:57:32',405729,0,'','',30,0,0.12749,0.278,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608742,2,26962,0,1,1,0,1,'2024-12-28 10:57:32',280367,'2024-12-28 10:57:32',518859,0,'','',30,0,0.23849,0.28,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608743,2,26929,0,1,1,2,1,'2024-12-28 10:57:32',282505,'2024-12-28 10:57:34',289729,0,'','',30,0,2.00722,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608744,2,26954,0,1,1,0,1,'2024-12-28 10:57:40',319033,'2024-12-28 10:57:40',442328,0,'','',30,0,0.1233,0.319,0,'/var: 37%left(17753MB/48432MB) (>10%) : OK','\'/var\'=30679MB;43589;46010;0;48432',''),(423608745,2,26977,0,1,1,0,1,'2024-12-28 10:57:42',349499,'2024-12-28 10:57:42',488482,0,'','',30,0,0.13898,0.349,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608746,2,26964,0,1,1,3,1,'2024-12-28 10:57:33',285454,'2024-12-28 10:57:43',396717,0,'','',30,0,10.11126,0.285,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608747,2,28280,0,1,1,0,1,'2024-12-28 10:57:44',354066,'2024-12-28 10:57:44',478935,0,'','',30,0,0.12487,0.353,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423608748,2,26960,0,1,1,0,1,'2024-12-28 10:57:44',356125,'2024-12-28 10:57:44',495940,0,'','',30,0,0.13981,0.356,0,'Load : 1.05 1.26 1.40 : OK','load_1_min=1.05;2;6 load_5_min=1.26;3;7 load_15_min=1.40;4;9',''),(423608749,2,28616,0,1,1,0,1,'2024-12-28 10:57:44',357702,'2024-12-28 10:57:44',752349,0,'','',30,0,0.39465,0.357,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608750,2,28620,0,1,1,1,1,'2024-12-28 10:57:45',360813,'2024-12-28 10:57:46',218,0,'','',30,0,0.67247,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608751,2,26978,0,1,1,0,1,'2024-12-28 10:57:49',397387,'2024-12-28 10:57:49',405187,0,'','',30,0,0.0078,0.397,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608752,2,26971,0,1,1,0,1,'2024-12-28 10:57:49',399377,'2024-12-28 10:57:49',521145,0,'','',30,0,0.12177,0.399,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608753,2,23726,0,1,1,2,1,'2024-12-28 10:57:50',404600,'2024-12-28 10:57:52',411790,0,'','',30,0,2.00719,0.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608754,2,26970,0,1,1,3,1,'2024-12-28 10:57:45',361798,'2024-12-28 10:57:55',471392,0,'','',30,0,10.10959,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608755,2,28282,0,1,1,0,1,'2024-12-28 10:57:55',432413,'2024-12-28 10:57:55',566252,0,'','',30,0,0.13384,0.432,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423608756,2,26965,0,1,1,3,1,'2024-12-28 10:57:49',401563,'2024-12-28 10:57:59',512677,0,'','',30,0,10.11111,0.401,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608757,2,26930,0,1,1,0,1,'2024-12-28 10:58:04',494924,'2024-12-28 10:58:04',618739,0,'','',30,0,0.12381,0.494,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608758,2,26956,0,1,1,1,1,'2024-12-28 10:58:04',496901,'2024-12-28 10:58:05',163043,0,'','',30,0,0.66614,0.496,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423608759,2,28622,0,1,1,2,1,'2024-12-28 10:58:07',528330,'2024-12-28 10:58:07',649313,0,'','',30,0,0.12098,0.528,2,'(null)','',''),(423608760,2,26950,0,1,1,2,1,'2024-12-28 10:58:08',532491,'2024-12-28 10:58:08',652578,0,'','',30,0,0.12009,0.532,2,'(null)','',''),(423608761,2,26961,0,1,1,0,1,'2024-12-28 10:58:09',536673,'2024-12-28 10:58:09',546986,0,'','',30,0,0.01031,0.536,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608762,2,26955,0,1,1,0,1,'2024-12-28 10:58:09',537723,'2024-12-28 10:58:09',663037,0,'','',30,0,0.12531,0.537,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423608763,2,26944,0,1,1,0,1,'2024-12-28 10:58:09',539744,'2024-12-28 10:58:09',671549,0,'','',30,0,0.13181,0.539,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608764,2,28281,0,1,1,1,1,'2024-12-28 10:58:10',543855,'2024-12-28 10:58:11',214106,0,'','',30,0,0.67025,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608765,2,26972,0,1,1,3,1,'2024-12-28 10:58:15',604706,'2024-12-28 10:58:15',723831,0,'','',30,0,0.11912,0.604,3,'Unknown storage : /disk1 : ERROR','',''),(423608766,2,26966,0,1,1,3,1,'2024-12-28 10:58:10',545813,'2024-12-28 10:58:20',661186,0,'','',30,0,10.11537,0.545,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608767,2,26973,0,1,1,0,1,'2024-12-28 10:58:44',901764,'2024-12-28 10:58:45',9280,0,'','',30,0,0.12034,0.901,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608768,2,26967,0,1,1,3,1,'2024-12-28 10:58:39',871813,'2024-12-28 10:58:46',542650,0,'','',30,0,6.67084,0.871,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608769,2,23728,0,1,1,0,1,'2024-12-28 10:58:49',930601,'2024-12-28 10:58:49',956946,0,'','',30,0,0.02635,0.93,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608770,2,26972,0,1,1,3,1,'2024-12-28 10:58:49',932529,'2024-12-28 10:58:50',22149,0,'','',30,0,0.12068,0.932,3,'Unknown storage : /disk1 : ERROR','',''),(423608771,2,26946,0,1,1,3,1,'2024-12-28 10:58:53',974783,'2024-12-28 10:58:54',101978,0,'','',30,0,0.1272,0.974,3,'Unknown storage : /raid0 : ERROR','',''),(423608772,2,28617,0,1,1,2,1,'2024-12-28 10:58:53',977021,'2024-12-28 10:58:54',345648,0,'','',30,0,0.36863,0.976,2,'No process matching mysqld found : CRITICAL','',''),(423608773,2,26932,0,1,1,1,1,'2024-12-28 10:58:53',979117,'2024-12-28 10:58:54',646707,0,'','',30,0,0.66759,0.979,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423608774,2,28624,0,1,1,0,1,'2024-12-28 10:58:54',983205,'2024-12-28 10:58:55',284509,0,'','',30,0,0.3013,0.983,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608775,2,26931,0,1,1,0,1,'2024-12-28 10:58:58',6518,'2024-12-28 10:58:58',135570,0,'','',30,0,0.121,0.014,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423608776,2,26963,0,1,1,0,1,'2024-12-28 10:58:59',1,'2024-12-28 10:58:59',26302,0,'','',30,0,0.04452,0.018,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608777,2,26957,0,1,1,0,1,'2024-12-28 10:58:59',8660,'2024-12-28 10:58:59',256012,0,'','',30,0,0.23529,0.02,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608778,2,28631,0,1,1,0,1,'2024-12-28 10:59:02',13984,'2024-12-28 10:59:02',356735,0,'','',30,0,0.32349,0.033,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608779,2,23727,0,1,1,2,1,'2024-12-28 10:59:04',3,'2024-12-28 10:59:04',158279,0,'','',30,0,0.11972,0.038,2,'(null)','',''),(423608780,2,26974,0,1,1,0,1,'2024-12-28 10:59:12',0,'2024-12-28 10:59:12',205086,0,'','',30,0,0.12118,0.083,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608781,2,23729,0,1,1,2,1,'2024-12-28 10:59:12',0,'2024-12-28 10:59:12',207594,0,'','',30,0,0.12152,0.086,2,'(null)','',''),(423608782,2,28636,0,1,1,3,1,'2024-12-28 10:59:05',16868,'2024-12-28 10:59:15',159476,0,'','',30,0,10.11873,0.04,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608783,2,26952,0,1,1,0,1,'2024-12-28 10:59:23',160386,'2024-12-28 10:59:23',170334,0,'','',30,0,0.00995,0.16,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608784,2,28625,0,1,1,2,1,'2024-12-28 10:59:23',162333,'2024-12-28 10:59:23',246018,0,'','',30,0,0.08368,0.162,2,'(null)','',''),(423608785,2,26933,0,1,1,2,1,'2024-12-28 10:59:23',164470,'2024-12-28 10:59:23',285564,0,'','',30,0,0.12109,0.164,2,'(null)','',''),(423608786,2,26947,0,1,1,1,1,'2024-12-28 10:59:24',168712,'2024-12-28 10:59:24',296949,0,'','',30,0,0.12824,0.168,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608787,2,27566,0,1,1,0,1,'2024-12-28 10:59:29',208924,'2024-12-28 10:59:29',255829,0,'','',30,0,0.04691,0.208,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423608788,2,28632,0,1,1,2,1,'2024-12-28 10:59:32',237688,'2024-12-28 10:59:32',322933,0,'','',30,0,0.08525,0.237,2,'(null)','',''),(423608789,2,28628,0,1,1,0,1,'2024-12-28 10:59:32',239487,'2024-12-28 10:59:32',361966,0,'','',30,0,0.12248,0.239,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608790,2,26944,0,1,1,0,1,'2024-12-28 10:59:33',242615,'2024-12-28 10:59:33',372006,0,'','',30,0,0.12939,0.242,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608791,2,26945,0,1,1,0,1,'2024-12-28 10:59:33',244995,'2024-12-28 10:59:33',374486,0,'','',30,0,0.12949,0.244,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608792,2,26975,0,1,1,1,1,'2024-12-28 10:59:40',283494,'2024-12-28 10:59:40',952654,0,'','',30,0,0.66916,0.283,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608793,2,23730,0,1,1,2,1,'2024-12-28 10:59:40',285245,'2024-12-28 10:59:41',354712,0,'','',30,0,1.06947,0.285,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608794,2,26968,0,1,1,3,1,'2024-12-28 10:59:33',246908,'2024-12-28 10:59:43',357340,0,'','',30,0,10.11043,0.246,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608795,2,26934,0,1,1,0,1,'2024-12-28 10:59:44',310344,'2024-12-28 10:59:44',449613,0,'','',30,0,0.13927,0.31,0,'Load : 5.20 5.33 5.40 : OK','load_1_min=5.20;9;30 load_5_min=5.33;15;35 load_15_min=5.40;20;40',''),(423608796,2,28626,0,1,1,0,1,'2024-12-28 10:59:52',374928,'2024-12-28 10:59:52',379978,0,'','',30,0,0.00505,0.374,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608797,2,28618,0,1,1,0,1,'2024-12-28 10:59:52',376889,'2024-12-28 10:59:52',499484,0,'','',30,0,0.12259,0.376,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608798,2,26948,0,1,1,0,1,'2024-12-28 10:59:52',378998,'2024-12-28 10:59:52',503780,0,'','',30,0,0.12478,0.378,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608799,2,26951,0,1,1,0,1,'2024-12-28 10:59:57',404762,'2024-12-28 10:59:57',556735,0,'','',30,0,0.15197,0.404,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608800,2,28284,0,1,1,0,1,'2024-12-28 11:00:00',411284,'2024-12-28 11:00:00',416502,0,'','',30,0,0.00522,0.411,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608801,2,28637,0,1,1,0,1,'2024-12-28 11:00:00',413261,'2024-12-28 11:00:00',422835,0,'','',30,0,0.00957,0.413,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423608802,2,26955,0,1,1,0,1,'2024-12-28 11:00:02',441702,'2024-12-28 11:00:02',565874,0,'','',30,0,0.12417,0.441,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423608803,2,28629,0,1,1,0,1,'2024-12-28 11:00:02',443710,'2024-12-28 11:00:02',565905,0,'','',30,0,0.12219,0.443,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608804,2,26969,0,1,1,2,1,'2024-12-28 11:00:03',447922,'2024-12-28 11:00:05',454705,0,'','',30,0,2.00678,0.447,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608805,2,26976,0,1,1,2,1,'2024-12-28 11:00:12',500345,'2024-12-28 11:00:12',621357,0,'','',30,0,0.12101,0.5,2,'(null)','',''),(423608806,2,26928,0,1,1,2,1,'2024-12-28 11:00:13',504528,'2024-12-28 11:00:13',623702,0,'','',30,0,0.11917,0.504,2,'(null)','',''),(423608807,2,26935,0,1,1,0,1,'2024-12-28 11:00:15',509890,'2024-12-28 11:00:15',519065,0,'','',30,0,0.00918,0.509,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608808,2,26953,0,1,1,0,1,'2024-12-28 11:00:20',543717,'2024-12-28 11:00:20',667071,0,'','',30,0,0.12335,0.543,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608809,2,28619,0,1,1,0,1,'2024-12-28 11:00:20',545727,'2024-12-28 11:00:20',670425,0,'','',30,0,0.1247,0.545,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423608810,2,26949,0,1,1,1,1,'2024-12-28 11:00:20',547870,'2024-12-28 11:00:21',216045,0,'','',30,0,0.66817,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608811,2,23725,0,1,1,2,1,'2024-12-28 11:00:24',597675,'2024-12-28 11:00:24',719670,0,'','',30,0,0.122,0.597,2,'(null)','',''),(423608812,2,28627,0,1,1,2,1,'2024-12-28 11:00:24',598719,'2024-12-28 11:00:24',722783,0,'','',30,0,0.12406,0.598,2,'(null)','',''),(423608813,2,28623,0,1,1,0,1,'2024-12-28 11:00:24',600743,'2024-12-28 11:00:24',736845,0,'','',30,0,0.1361,0.6,0,'Load : 0.10 0.12 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423608814,2,28630,0,1,1,0,1,'2024-12-28 11:00:32',671700,'2024-12-28 11:00:32',794032,0,'','',30,0,0.12233,0.671,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608815,2,26943,0,1,1,2,1,'2024-12-28 11:00:32',673689,'2024-12-28 11:00:32',829817,0,'','',30,0,0.15613,0.673,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608816,2,26962,0,1,1,0,1,'2024-12-28 11:00:32',675851,'2024-12-28 11:00:32',913605,0,'','',30,0,0.23775,0.675,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608817,2,26929,0,1,1,2,1,'2024-12-28 11:00:32',677722,'2024-12-28 11:00:34',684437,0,'','',30,0,2.00671,0.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608818,2,26954,0,1,1,0,1,'2024-12-28 11:00:40',714853,'2024-12-28 11:00:40',838818,0,'','',30,0,0.12397,0.714,0,'/var: 37%left(17752MB/48432MB) (>10%) : OK','\'/var\'=30680MB;43589;46010;0;48432',''),(423608819,2,26977,0,1,1,0,1,'2024-12-28 11:00:42',741229,'2024-12-28 11:00:42',879839,0,'','',30,0,0.13861,0.741,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608820,2,26964,0,1,1,3,1,'2024-12-28 11:00:33',680019,'2024-12-28 11:00:43',791784,0,'','',30,0,10.11177,0.679,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608821,2,28280,0,1,1,0,1,'2024-12-28 11:00:44',745776,'2024-12-28 11:00:44',870405,0,'','',30,0,0.12463,0.745,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423608822,2,26960,0,1,1,0,1,'2024-12-28 11:00:44',747843,'2024-12-28 11:00:44',891026,0,'','',30,0,0.14318,0.747,0,'Load : 1.49 1.37 1.41 : OK','load_1_min=1.49;2;6 load_5_min=1.37;3;7 load_15_min=1.41;4;9',''),(423608823,2,28616,0,1,1,0,1,'2024-12-28 11:00:44',749995,'2024-12-28 11:00:45',148331,0,'','',30,0,0.39834,0.749,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608824,2,28620,0,1,1,1,1,'2024-12-28 11:00:45',753127,'2024-12-28 11:00:46',420424,0,'','',30,0,0.6673,0.753,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608825,2,26978,0,1,1,0,1,'2024-12-28 11:00:49',789643,'2024-12-28 11:00:49',797532,0,'','',30,0,0.00789,0.789,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608826,2,26971,0,1,1,0,1,'2024-12-28 11:00:49',791613,'2024-12-28 11:00:49',913662,0,'','',30,0,0.12205,0.791,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608827,2,23726,0,1,1,2,1,'2024-12-28 11:00:50',797992,'2024-12-28 11:00:52',805082,0,'','',30,0,2.00709,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608828,2,26970,0,1,1,3,1,'2024-12-28 11:00:45',755347,'2024-12-28 11:00:55',864486,0,'','',30,0,10.10914,0.755,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608829,2,28282,0,1,1,0,1,'2024-12-28 11:00:55',835047,'2024-12-28 11:00:55',971431,0,'','',30,0,0.13638,0.834,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423608830,2,26965,0,1,1,3,1,'2024-12-28 11:00:49',793751,'2024-12-28 11:00:59',905198,0,'','',30,0,10.11145,0.793,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608831,2,26930,0,1,1,0,1,'2024-12-28 11:01:04',902215,'2024-12-28 11:01:05',2,0,'','',30,0,0.12652,0.902,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608832,2,26956,0,1,1,1,1,'2024-12-28 11:01:04',904390,'2024-12-28 11:01:05',569829,0,'','',30,0,0.66544,0.904,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423608833,2,28622,0,1,1,2,1,'2024-12-28 11:01:07',927695,'2024-12-28 11:01:08',4,0,'','',30,0,0.12068,0.927,2,'(null)','',''),(423608834,2,26950,0,1,1,2,1,'2024-12-28 11:01:08',930860,'2024-12-28 11:01:09',21004,0,'','',30,0,0.12015,0.93,2,'(null)','',''),(423608835,2,26961,0,1,1,0,1,'2024-12-28 11:01:09',934186,'2024-12-28 11:01:09',946354,0,'','',30,0,0.01217,0.934,0,'OK - 192.168.77.8: rta 0.368ms, lost 0%','rta=0.368ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608836,2,26955,0,1,1,0,1,'2024-12-28 11:01:09',936110,'2024-12-28 11:01:10',414,0,'','',30,0,0.12758,0.936,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423608837,2,26944,0,1,1,0,1,'2024-12-28 11:01:09',937254,'2024-12-28 11:01:10',6,0,'','',30,0,0.13152,0.937,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608838,2,28281,0,1,1,1,1,'2024-12-28 11:01:10',940514,'2024-12-28 11:01:11',613281,0,'','',30,0,0.67277,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608839,2,26972,0,1,1,3,1,'2024-12-28 11:01:15',990540,'2024-12-28 11:01:16',109869,0,'','',30,0,0.11933,0.99,3,'Unknown storage : /disk1 : ERROR','',''),(423608840,2,26966,0,1,1,3,1,'2024-12-28 11:01:10',942740,'2024-12-28 11:01:21',5,0,'','',30,0,10.11576,0.942,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608841,2,26973,0,1,1,0,1,'2024-12-28 11:01:44',101581,'2024-12-28 11:01:44',223261,0,'','',30,0,0.12168,0.101,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608842,2,26967,0,1,1,3,1,'2024-12-28 11:01:39',0,'2024-12-28 11:01:45',765723,0,'','',30,0,6.6763,0.089,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608843,2,23728,0,1,1,0,1,'2024-12-28 11:01:49',772966,'2024-12-28 11:01:49',800006,0,'','',30,0,0.02704,0.772,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608844,2,26972,0,1,1,3,1,'2024-12-28 11:01:49',774953,'2024-12-28 11:01:49',894964,0,'','',30,0,0.12001,0.774,3,'Unknown storage : /disk1 : ERROR','',''),(423608845,2,26946,0,1,1,3,1,'2024-12-28 11:01:53',786041,'2024-12-28 11:01:53',912969,0,'','',30,0,0.12693,0.786,3,'Unknown storage : /raid0 : ERROR','',''),(423608846,2,28617,0,1,1,2,1,'2024-12-28 11:01:53',788259,'2024-12-28 11:01:54',147624,0,'','',30,0,0.35936,0.788,2,'No process matching mysqld found : CRITICAL','',''),(423608847,2,26932,0,1,1,1,1,'2024-12-28 11:01:53',790356,'2024-12-28 11:01:54',464004,0,'','',30,0,0.67365,0.79,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423608848,2,28624,0,1,1,0,1,'2024-12-28 11:01:54',794462,'2024-12-28 11:01:55',106466,0,'','',30,0,0.312,0.794,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608849,2,26931,0,1,1,0,1,'2024-12-28 11:01:58',832947,'2024-12-28 11:01:58',955979,0,'','',30,0,0.12303,0.832,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=64%',''),(423608850,2,26963,0,1,1,0,1,'2024-12-28 11:01:59',836112,'2024-12-28 11:01:59',889680,0,'','',30,0,0.05357,0.836,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608851,2,26957,0,1,1,0,1,'2024-12-28 11:01:59',838131,'2024-12-28 11:02:00',63,0,'','',30,0,0.23977,0.838,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608852,2,28631,0,1,1,0,1,'2024-12-28 11:02:02',849624,'2024-12-28 11:02:03',150995,0,'','',30,0,0.30137,0.849,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608853,2,23727,0,1,1,2,1,'2024-12-28 11:02:04',854941,'2024-12-28 11:02:04',978937,0,'','',30,0,0.124,0.854,2,'(null)','',''),(423608854,2,26974,0,1,1,0,1,'2024-12-28 11:02:12',902276,'2024-12-28 11:02:13',147,0,'','',30,0,0.1201,0.902,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423608855,2,23729,0,1,1,2,1,'2024-12-28 11:02:12',904303,'2024-12-28 11:02:13',1461,0,'','',30,0,0.12236,0.904,2,'(null)','',''),(423608856,2,28636,0,1,1,3,1,'2024-12-28 11:02:05',857118,'2024-12-28 11:02:15',975092,0,'','',30,0,10.11797,0.857,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608857,2,26952,0,1,1,0,1,'2024-12-28 11:02:23',962642,'2024-12-28 11:02:23',972363,0,'','',30,0,0.00972,0.962,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608858,2,28625,0,1,1,2,1,'2024-12-28 11:02:23',964724,'2024-12-28 11:02:24',2561,0,'','',30,0,0.08529,0.964,2,'(null)','',''),(423608859,2,26933,0,1,1,2,1,'2024-12-28 11:02:23',965603,'2024-12-28 11:02:24',0,0,'','',30,0,0.12229,0.965,2,'(null)','',''),(423608860,2,26947,0,1,1,1,1,'2024-12-28 11:02:24',968780,'2024-12-28 11:02:25',0,0,'','',30,0,0.12757,0.968,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608861,2,27566,0,1,1,0,1,'2024-12-28 11:02:29',1,'2024-12-28 11:02:29',6,0,'','',30,0,0.04875,0.019,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423608862,2,28632,0,1,1,2,1,'2024-12-28 11:02:32',14176,'2024-12-28 11:02:32',126225,0,'','',30,0,0.09269,0.033,2,'(null)','',''),(423608863,2,28628,0,1,1,0,1,'2024-12-28 11:02:32',14734,'2024-12-28 11:02:32',156905,0,'','',30,0,0.12229,0.034,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608864,2,26944,0,1,1,0,1,'2024-12-28 11:02:33',3,'2024-12-28 11:02:33',167450,0,'','',30,0,0.12943,0.037,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608865,2,26945,0,1,1,0,1,'2024-12-28 11:02:33',16572,'2024-12-28 11:02:33',169879,0,'','',30,0,0.1296,0.04,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608866,2,26975,0,1,1,1,1,'2024-12-28 11:02:40',28255,'2024-12-28 11:02:40',734866,0,'','',30,0,0.66773,0.067,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608867,2,23730,0,1,1,2,1,'2024-12-28 11:02:40',6,'2024-12-28 11:02:41',149467,0,'','',30,0,1.08133,0.068,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608868,2,26968,0,1,1,3,1,'2024-12-28 11:02:33',2186,'2024-12-28 11:02:43',151799,0,'','',30,0,10.10967,0.042,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608869,2,26934,0,1,1,0,1,'2024-12-28 11:02:44',0,'2024-12-28 11:02:44',231051,0,'','',30,0,0.14028,0.09,0,'Load : 5.05 5.21 5.33 : OK','load_1_min=5.05;9;30 load_5_min=5.21;15;35 load_15_min=5.33;20;40',''),(423608870,2,28626,0,1,1,0,1,'2024-12-28 11:02:52',123074,'2024-12-28 11:02:52',128222,0,'','',30,0,0.00515,0.123,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608871,2,28618,0,1,1,0,1,'2024-12-28 11:02:52',125080,'2024-12-28 11:02:52',247193,0,'','',30,0,0.12211,0.125,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608872,2,26948,0,1,1,0,1,'2024-12-28 11:02:52',127243,'2024-12-28 11:02:52',251082,0,'','',30,0,0.12384,0.127,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608873,2,26951,0,1,1,0,1,'2024-12-28 11:02:57',145905,'2024-12-28 11:02:57',297149,0,'','',30,0,0.15124,0.145,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608874,2,28284,0,1,1,0,1,'2024-12-28 11:03:00',153433,'2024-12-28 11:03:00',158666,0,'','',30,0,0.00523,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608875,2,28637,0,1,1,0,1,'2024-12-28 11:03:00',155392,'2024-12-28 11:03:00',164842,0,'','',30,0,0.00945,0.155,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423608876,2,26955,0,1,1,0,1,'2024-12-28 11:03:02',183767,'2024-12-28 11:03:02',308136,0,'','',30,0,0.12437,0.183,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423608877,2,28629,0,1,1,0,1,'2024-12-28 11:03:02',185669,'2024-12-28 11:03:02',308294,0,'','',30,0,0.12262,0.185,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608878,2,26969,0,1,1,2,1,'2024-12-28 11:03:03',189008,'2024-12-28 11:03:05',196248,0,'','',30,0,2.00724,0.188,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608879,2,26976,0,1,1,2,1,'2024-12-28 11:03:12',248400,'2024-12-28 11:03:12',369270,0,'','',30,0,0.12087,0.248,2,'(null)','',''),(423608880,2,26928,0,1,1,2,1,'2024-12-28 11:03:13',251581,'2024-12-28 11:03:13',371805,0,'','',30,0,0.12022,0.251,2,'(null)','',''),(423608881,2,26935,0,1,1,0,1,'2024-12-28 11:03:15',255968,'2024-12-28 11:03:15',268290,0,'','',30,0,0.01232,0.255,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608882,2,26953,0,1,1,0,1,'2024-12-28 11:03:20',289764,'2024-12-28 11:03:20',413314,0,'','',30,0,0.12355,0.289,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608883,2,28619,0,1,1,0,1,'2024-12-28 11:03:20',290860,'2024-12-28 11:03:20',417181,0,'','',30,0,0.12632,0.29,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423608884,2,26949,0,1,1,1,1,'2024-12-28 11:03:20',292840,'2024-12-28 11:03:20',960444,0,'','',30,0,0.6676,0.292,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608885,2,23725,0,1,1,2,1,'2024-12-28 11:03:24',326664,'2024-12-28 11:03:24',447149,0,'','',30,0,0.12048,0.326,2,'(null)','',''),(423608886,2,28627,0,1,1,2,1,'2024-12-28 11:03:24',328672,'2024-12-28 11:03:24',450851,0,'','',30,0,0.12218,0.328,2,'(null)','',''),(423608887,2,28623,0,1,1,0,1,'2024-12-28 11:03:24',330881,'2024-12-28 11:03:24',465621,0,'','',30,0,0.13474,0.33,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423608888,2,28630,0,1,1,0,1,'2024-12-28 11:03:32',398341,'2024-12-28 11:03:32',520847,0,'','',30,0,0.12251,0.398,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608889,2,26943,0,1,1,2,1,'2024-12-28 11:03:32',400468,'2024-12-28 11:03:32',528152,0,'','',30,0,0.12768,0.4,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608890,2,26962,0,1,1,0,1,'2024-12-28 11:03:32',402636,'2024-12-28 11:03:32',643900,0,'','',30,0,0.24126,0.402,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608891,2,26929,0,1,1,2,1,'2024-12-28 11:03:32',404512,'2024-12-28 11:03:34',398349,0,'','',30,0,1.99384,0.404,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608892,2,26954,0,1,1,0,1,'2024-12-28 11:03:40',442373,'2024-12-28 11:03:40',566146,0,'','',30,0,0.12377,0.442,0,'/var: 37%left(17752MB/48432MB) (>10%) : OK','\'/var\'=30680MB;43589;46010;0;48432',''),(423608893,2,26977,0,1,1,0,1,'2024-12-28 11:03:42',471970,'2024-12-28 11:03:42',610679,0,'','',30,0,0.13871,0.471,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608894,2,26964,0,1,1,3,1,'2024-12-28 11:03:33',407585,'2024-12-28 11:03:43',518963,0,'','',30,0,10.11138,0.407,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608895,2,28280,0,1,1,0,1,'2024-12-28 11:03:44',477381,'2024-12-28 11:03:44',603027,0,'','',30,0,0.12565,0.477,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423608896,2,26960,0,1,1,0,1,'2024-12-28 11:03:44',479495,'2024-12-28 11:03:44',619699,0,'','',30,0,0.1402,0.479,0,'Load : 1.69 1.53 1.47 : OK','load_1_min=1.69;2;6 load_5_min=1.53;3;7 load_15_min=1.47;4;9',''),(423608897,2,28616,0,1,1,0,1,'2024-12-28 11:03:44',481622,'2024-12-28 11:03:44',876251,0,'','',30,0,0.39463,0.481,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608898,2,28620,0,1,1,1,1,'2024-12-28 11:03:45',485541,'2024-12-28 11:03:46',153104,0,'','',30,0,0.66756,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608899,2,26978,0,1,1,0,1,'2024-12-28 11:03:49',517293,'2024-12-28 11:03:49',525149,0,'','',30,0,0.00786,0.517,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608900,2,26971,0,1,1,0,1,'2024-12-28 11:03:49',519282,'2024-12-28 11:03:49',641874,0,'','',30,0,0.12259,0.519,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608901,2,23726,0,1,1,2,1,'2024-12-28 11:03:50',524445,'2024-12-28 11:03:52',530223,0,'','',30,0,2.00578,0.524,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608902,2,26970,0,1,1,3,1,'2024-12-28 11:03:45',487560,'2024-12-28 11:03:55',595755,0,'','',30,0,10.1082,0.487,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608903,2,28282,0,1,1,0,1,'2024-12-28 11:03:55',552572,'2024-12-28 11:03:55',686836,0,'','',30,0,0.13426,0.552,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423608904,2,26965,0,1,1,3,1,'2024-12-28 11:03:49',521435,'2024-12-28 11:03:59',631760,0,'','',30,0,10.11032,0.521,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608905,2,26930,0,1,1,0,1,'2024-12-28 11:04:04',618741,'2024-12-28 11:04:04',744346,0,'','',30,0,0.1256,0.618,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608906,2,26956,0,1,1,1,1,'2024-12-28 11:04:04',620724,'2024-12-28 11:04:05',288004,0,'','',30,0,0.66728,0.62,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423608907,2,28622,0,1,1,2,1,'2024-12-28 11:04:07',651576,'2024-12-28 11:04:07',772422,0,'','',30,0,0.12085,0.651,2,'(null)','',''),(423608908,2,26950,0,1,1,2,1,'2024-12-28 11:04:08',654730,'2024-12-28 11:04:08',774732,0,'','',30,0,0.12,0.654,2,'(null)','',''),(423608909,2,26961,0,1,1,0,1,'2024-12-28 11:04:09',657890,'2024-12-28 11:04:09',668039,0,'','',30,0,0.01015,0.657,0,'OK - 192.168.77.8: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608910,2,26955,0,1,1,0,1,'2024-12-28 11:04:09',659835,'2024-12-28 11:04:09',782496,0,'','',30,0,0.12266,0.659,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423608911,2,26944,0,1,1,0,1,'2024-12-28 11:04:09',662023,'2024-12-28 11:04:09',794408,0,'','',30,0,0.13239,0.661,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608912,2,28281,0,1,1,1,1,'2024-12-28 11:04:10',666132,'2024-12-28 11:04:11',331653,0,'','',30,0,0.66552,0.666,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608913,2,26972,0,1,1,3,1,'2024-12-28 11:04:15',715821,'2024-12-28 11:04:15',835631,0,'','',30,0,0.11981,0.715,3,'Unknown storage : /disk1 : ERROR','',''),(423608914,2,26966,0,1,1,3,1,'2024-12-28 11:04:10',668336,'2024-12-28 11:04:20',785972,0,'','',30,0,10.11764,0.668,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608915,2,26973,0,1,1,0,1,'2024-12-28 11:04:44',884086,'2024-12-28 11:04:45',5,0,'','',30,0,0.12181,0.884,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608916,2,26967,0,1,1,3,1,'2024-12-28 11:04:39',857964,'2024-12-28 11:04:46',524981,0,'','',30,0,6.66702,0.857,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608917,2,23728,0,1,1,0,1,'2024-12-28 11:04:49',915339,'2024-12-28 11:04:49',937177,0,'','',30,0,0.02184,0.915,0,'OK - 192.168.77.159: rta 0.850ms, lost 0%','rta=0.850ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608918,2,26972,0,1,1,3,1,'2024-12-28 11:04:49',917321,'2024-12-28 11:04:50',15975,0,'','',30,0,0.11983,0.917,3,'Unknown storage : /disk1 : ERROR','',''),(423608919,2,26946,0,1,1,3,1,'2024-12-28 11:04:53',952367,'2024-12-28 11:04:54',0,0,'','',30,0,0.12771,0.952,3,'Unknown storage : /raid0 : ERROR','',''),(423608920,2,28617,0,1,1,2,1,'2024-12-28 11:04:53',954097,'2024-12-28 11:04:54',315890,0,'','',30,0,0.36179,0.954,2,'No process matching mysqld found : CRITICAL','',''),(423608921,2,26932,0,1,1,1,1,'2024-12-28 11:04:53',955425,'2024-12-28 11:04:54',622405,0,'','',30,0,0.66698,0.955,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423608922,2,28624,0,1,1,0,1,'2024-12-28 11:04:54',958681,'2024-12-28 11:04:55',267276,0,'','',30,0,0.3086,0.958,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608923,2,26963,0,1,1,0,1,'2024-12-28 11:04:59',410,'2024-12-28 11:04:59',19277,0,'','',30,0,0.04488,0,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608924,2,26931,0,1,1,0,1,'2024-12-28 11:04:58',998608,'2024-12-28 11:04:59',120159,0,'','',30,0,0.12155,0.998,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=64%',''),(423608925,2,26957,0,1,1,0,1,'2024-12-28 11:04:59',2,'2024-12-28 11:04:59',236484,0,'','',30,0,0.23362,0.002,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423608926,2,28631,0,1,1,0,1,'2024-12-28 11:05:02',5914,'2024-12-28 11:05:02',337634,0,'','',30,0,0.3242,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608927,2,23727,0,1,1,2,1,'2024-12-28 11:05:04',1,'2024-12-28 11:05:04',138926,0,'','',30,0,0.11996,0.018,2,'(null)','',''),(423608928,2,26974,0,1,1,0,1,'2024-12-28 11:05:12',0,'2024-12-28 11:05:12',200251,0,'','',30,0,0.11914,0.081,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423608929,2,23729,0,1,1,2,1,'2024-12-28 11:05:12',0,'2024-12-28 11:05:12',205313,0,'','',30,0,0.12228,0.083,2,'(null)','',''),(423608930,2,28636,0,1,1,3,1,'2024-12-28 11:05:05',153,'2024-12-28 11:05:15',141474,0,'','',30,0,10.11828,0.023,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608931,2,26952,0,1,1,0,1,'2024-12-28 11:05:23',141807,'2024-12-28 11:05:23',149871,0,'','',30,0,0.00806,0.141,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608932,2,28625,0,1,1,2,1,'2024-12-28 11:05:23',143793,'2024-12-28 11:05:23',227740,0,'','',30,0,0.08395,0.143,2,'(null)','',''),(423608933,2,26933,0,1,1,2,1,'2024-12-28 11:05:23',145974,'2024-12-28 11:05:23',267433,0,'','',30,0,0.12146,0.145,2,'(null)','',''),(423608934,2,26947,0,1,1,1,1,'2024-12-28 11:05:24',150066,'2024-12-28 11:05:24',278664,0,'','',30,0,0.1286,0.15,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423608935,2,27566,0,1,1,0,1,'2024-12-28 11:05:29',170505,'2024-12-28 11:05:29',221027,0,'','',30,0,0.05052,0.17,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423608936,2,28632,0,1,1,2,1,'2024-12-28 11:05:32',195131,'2024-12-28 11:05:32',279473,0,'','',30,0,0.08434,0.195,2,'(null)','',''),(423608937,2,28628,0,1,1,0,1,'2024-12-28 11:05:32',197268,'2024-12-28 11:05:32',320143,0,'','',30,0,0.12287,0.197,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608938,2,26944,0,1,1,0,1,'2024-12-28 11:05:33',200167,'2024-12-28 11:05:33',328261,0,'','',30,0,0.12809,0.2,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608939,2,26945,0,1,1,0,1,'2024-12-28 11:05:33',201173,'2024-12-28 11:05:33',333245,0,'','',30,0,0.13207,0.201,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423608940,2,26975,0,1,1,1,1,'2024-12-28 11:05:40',237991,'2024-12-28 11:05:40',903106,0,'','',30,0,0.66512,0.237,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423608941,2,23730,0,1,1,2,1,'2024-12-28 11:05:40',239958,'2024-12-28 11:05:41',309549,0,'','',30,0,1.06959,0.239,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608942,2,26968,0,1,1,3,1,'2024-12-28 11:05:33',203182,'2024-12-28 11:05:43',311872,0,'','',30,0,10.10869,0.203,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423608943,2,26934,0,1,1,0,1,'2024-12-28 11:05:44',275823,'2024-12-28 11:05:44',419729,0,'','',30,0,0.14391,0.275,0,'Load : 4.67 5.13 5.29 : OK','load_1_min=4.67;9;30 load_5_min=5.13;15;35 load_15_min=5.29;20;40',''),(423608944,2,28626,0,1,1,0,1,'2024-12-28 11:05:52',339916,'2024-12-28 11:05:52',345130,0,'','',30,0,0.00521,0.339,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608945,2,28618,0,1,1,0,1,'2024-12-28 11:05:52',341841,'2024-12-28 11:05:52',463948,0,'','',30,0,0.12211,0.341,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608946,2,26948,0,1,1,0,1,'2024-12-28 11:05:52',343965,'2024-12-28 11:05:52',468949,0,'','',30,0,0.12498,0.343,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423608947,2,26951,0,1,1,0,1,'2024-12-28 11:05:57',367116,'2024-12-28 11:05:57',519225,0,'','',30,0,0.15211,0.367,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608948,2,28284,0,1,1,0,1,'2024-12-28 11:06:00',372884,'2024-12-28 11:06:00',378139,0,'','',30,0,0.00526,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608949,2,28637,0,1,1,0,1,'2024-12-28 11:06:00',374862,'2024-12-28 11:06:00',384373,0,'','',30,0,0.00951,0.374,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423608950,2,26955,0,1,1,0,1,'2024-12-28 11:06:02',399452,'2024-12-28 11:06:02',520906,0,'','',30,0,0.12145,0.399,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=75%',''),(423608951,2,28629,0,1,1,0,1,'2024-12-28 11:06:02',401410,'2024-12-28 11:06:02',523960,0,'','',30,0,0.12255,0.401,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608952,2,26969,0,1,1,2,1,'2024-12-28 11:06:03',404678,'2024-12-28 11:06:05',412355,0,'','',30,0,2.00768,0.404,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423608953,2,26976,0,1,1,2,1,'2024-12-28 11:06:12',453911,'2024-12-28 11:06:12',574581,0,'','',30,0,0.12067,0.453,2,'(null)','',''),(423608954,2,26928,0,1,1,2,1,'2024-12-28 11:06:13',457135,'2024-12-28 11:06:13',578132,0,'','',30,0,0.121,0.457,2,'(null)','',''),(423608955,2,26935,0,1,1,0,1,'2024-12-28 11:06:15',462705,'2024-12-28 11:06:15',473776,0,'','',30,0,0.01107,0.462,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608956,2,26953,0,1,1,0,1,'2024-12-28 11:06:20',504736,'2024-12-28 11:06:20',630437,0,'','',30,0,0.1257,0.504,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423608957,2,28619,0,1,1,0,1,'2024-12-28 11:06:20',505840,'2024-12-28 11:06:20',631517,0,'','',30,0,0.12568,0.505,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423608958,2,26949,0,1,1,1,1,'2024-12-28 11:06:20',507880,'2024-12-28 11:06:21',175434,0,'','',30,0,0.66755,0.507,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608959,2,23725,0,1,1,2,1,'2024-12-28 11:06:24',537520,'2024-12-28 11:06:24',659778,0,'','',30,0,0.12226,0.537,2,'(null)','',''),(423608960,2,28627,0,1,1,2,1,'2024-12-28 11:06:24',539433,'2024-12-28 11:06:24',662025,0,'','',30,0,0.12259,0.539,2,'(null)','',''),(423608961,2,28623,0,1,1,0,1,'2024-12-28 11:06:24',541576,'2024-12-28 11:06:24',676184,0,'','',30,0,0.13461,0.541,0,'Load : 0.15 0.16 0.11 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423608962,2,28630,0,1,1,0,1,'2024-12-28 11:06:32',595837,'2024-12-28 11:06:32',718348,0,'','',30,0,0.12251,0.595,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423608963,2,26943,0,1,1,2,1,'2024-12-28 11:06:32',597910,'2024-12-28 11:06:32',725960,0,'','',30,0,0.12805,0.597,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423608964,2,26962,0,1,1,0,1,'2024-12-28 11:06:32',600054,'2024-12-28 11:06:32',844661,0,'','',30,0,0.24461,0.6,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423608965,2,26929,0,1,1,2,1,'2024-12-28 11:06:32',601646,'2024-12-28 11:06:34',608313,0,'','',30,0,2.00667,0.601,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608966,2,26954,0,1,1,0,1,'2024-12-28 11:06:40',723271,'2024-12-28 11:06:40',847146,0,'','',30,0,0.12387,0.723,0,'/var: 37%left(17751MB/48432MB) (>10%) : OK','\'/var\'=30681MB;43589;46010;0;48432',''),(423608967,2,26977,0,1,1,0,1,'2024-12-28 11:06:42',742773,'2024-12-28 11:06:42',882144,0,'','',30,0,0.13937,0.742,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423608968,2,26964,0,1,1,3,1,'2024-12-28 11:06:33',604772,'2024-12-28 11:06:43',716153,0,'','',30,0,10.11138,0.604,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608969,2,28280,0,1,1,0,1,'2024-12-28 11:06:44',749236,'2024-12-28 11:06:44',874331,0,'','',30,0,0.1251,0.749,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423608970,2,26960,0,1,1,0,1,'2024-12-28 11:06:44',751473,'2024-12-28 11:06:44',891798,0,'','',30,0,0.14033,0.751,0,'Load : 1.59 1.58 1.49 : OK','load_1_min=1.59;2;6 load_5_min=1.58;3;7 load_15_min=1.49;4;9',''),(423608971,2,28616,0,1,1,0,1,'2024-12-28 11:06:44',753159,'2024-12-28 11:06:45',153377,0,'','',30,0,0.40022,0.753,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423608972,2,28620,0,1,1,1,1,'2024-12-28 11:06:45',756156,'2024-12-28 11:06:46',422722,0,'','',30,0,0.66657,0.756,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608973,2,26978,0,1,1,0,1,'2024-12-28 11:06:49',795881,'2024-12-28 11:06:49',808407,0,'','',30,0,0.01253,0.795,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608974,2,26971,0,1,1,0,1,'2024-12-28 11:06:49',797921,'2024-12-28 11:06:49',920074,0,'','',30,0,0.12215,0.797,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423608975,2,23726,0,1,1,2,1,'2024-12-28 11:06:50',801626,'2024-12-28 11:06:52',808383,0,'','',30,0,2.00676,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423608976,2,26970,0,1,1,3,1,'2024-12-28 11:06:45',757899,'2024-12-28 11:06:55',866954,0,'','',30,0,10.10905,0.757,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608977,2,28282,0,1,1,0,1,'2024-12-28 11:06:55',836827,'2024-12-28 11:06:55',972767,0,'','',30,0,0.13594,0.836,0,'Load : 0.09 0.14 0.10 : OK','load_1_min=0.09;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423608978,2,26965,0,1,1,3,1,'2024-12-28 11:06:49',798921,'2024-12-28 11:06:59',911372,0,'','',30,0,10.11245,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608979,2,26930,0,1,1,0,1,'2024-12-28 11:07:04',902100,'2024-12-28 11:07:05',11573,0,'','',30,0,0.12437,0.902,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423608980,2,26956,0,1,1,1,1,'2024-12-28 11:07:04',904042,'2024-12-28 11:07:05',570405,0,'','',30,0,0.66636,0.904,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423608981,2,28622,0,1,1,2,1,'2024-12-28 11:07:07',927942,'2024-12-28 11:07:08',39,0,'','',30,0,0.11988,0.927,2,'(null)','',''),(423608982,2,26950,0,1,1,2,1,'2024-12-28 11:07:08',931221,'2024-12-28 11:07:09',333,0,'','',30,0,0.12037,0.931,2,'(null)','',''),(423608983,2,26961,0,1,1,0,1,'2024-12-28 11:07:09',935552,'2024-12-28 11:07:09',943639,0,'','',30,0,0.00809,0.935,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608984,2,26955,0,1,1,0,1,'2024-12-28 11:07:09',937485,'2024-12-28 11:07:10',5,0,'','',30,0,0.1222,0.937,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=79%',''),(423608985,2,26944,0,1,1,0,1,'2024-12-28 11:07:09',939588,'2024-12-28 11:07:10',465,0,'','',30,0,0.13261,0.939,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423608986,2,28281,0,1,1,1,1,'2024-12-28 11:07:10',943748,'2024-12-28 11:07:11',608552,0,'','',30,0,0.6648,0.943,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423608987,2,26972,0,1,1,3,1,'2024-12-28 11:07:15',982929,'2024-12-28 11:07:16',102467,0,'','',30,0,0.11954,0.982,3,'Unknown storage : /disk1 : ERROR','',''),(423608988,2,26966,0,1,1,3,1,'2024-12-28 11:07:10',945605,'2024-12-28 11:07:21',49,0,'','',30,0,10.11621,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423608989,2,26973,0,1,1,0,1,'2024-12-28 11:07:44',100043,'2024-12-28 11:07:44',221117,0,'','',30,0,0.12107,0.1,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423608990,2,26967,0,1,1,3,1,'2024-12-28 11:07:39',30665,'2024-12-28 11:07:45',741983,0,'','',30,0,6.66827,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423608991,2,23728,0,1,1,0,1,'2024-12-28 11:07:49',124182,'2024-12-28 11:07:49',148939,0,'','',30,0,0.02476,0.124,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%','rta=1.002ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423608992,2,26972,0,1,1,3,1,'2024-12-28 11:07:49',126121,'2024-12-28 11:07:49',246824,0,'','',30,0,0.1207,0.126,3,'Unknown storage : /disk1 : ERROR','',''),(423608993,2,26946,0,1,1,3,1,'2024-12-28 11:07:53',160306,'2024-12-28 11:07:53',289300,0,'','',30,0,0.12899,0.16,3,'Unknown storage : /raid0 : ERROR','',''),(423608994,2,28617,0,1,1,2,1,'2024-12-28 11:07:53',161360,'2024-12-28 11:07:53',520436,0,'','',30,0,0.35908,0.161,2,'No process matching mysqld found : CRITICAL','',''),(423608995,2,26932,0,1,1,1,1,'2024-12-28 11:07:53',163459,'2024-12-28 11:07:53',832325,0,'','',30,0,0.66887,0.163,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423608996,2,28624,0,1,1,0,1,'2024-12-28 11:07:54',166436,'2024-12-28 11:07:54',467558,0,'','',30,0,0.30112,0.166,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423608997,2,26931,0,1,1,0,1,'2024-12-28 11:07:58',206033,'2024-12-28 11:07:58',332404,0,'','',30,0,0.12637,0.206,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=74% cpu2=68% cpu3=66%',''),(423608998,2,26963,0,1,1,0,1,'2024-12-28 11:07:59',211275,'2024-12-28 11:07:59',255686,0,'','',30,0,0.04441,0.211,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423608999,2,26957,0,1,1,0,1,'2024-12-28 11:07:59',213496,'2024-12-28 11:07:59',445242,0,'','',30,0,0.23175,0.213,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609000,2,28631,0,1,1,0,1,'2024-12-28 11:08:02',237706,'2024-12-28 11:08:02',538064,0,'','',30,0,0.30036,0.237,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609001,2,23727,0,1,1,2,1,'2024-12-28 11:08:04',242015,'2024-12-28 11:08:04',362759,0,'','',30,0,0.12074,0.241,2,'(null)','',''),(423609002,2,26974,0,1,1,0,1,'2024-12-28 11:08:12',307353,'2024-12-28 11:08:12',427357,0,'','',30,0,0.12,0.307,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609003,2,23729,0,1,1,2,1,'2024-12-28 11:08:12',309331,'2024-12-28 11:08:12',430155,0,'','',30,0,0.12082,0.309,2,'(null)','',''),(423609004,2,28636,0,1,1,3,1,'2024-12-28 11:08:05',245211,'2024-12-28 11:08:15',364879,0,'','',30,0,10.11967,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609005,2,26952,0,1,1,0,1,'2024-12-28 11:08:23',367176,'2024-12-28 11:08:23',375135,0,'','',30,0,0.00796,0.367,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609006,2,28625,0,1,1,2,1,'2024-12-28 11:08:23',369195,'2024-12-28 11:08:23',453741,0,'','',30,0,0.08455,0.369,2,'(null)','',''),(423609007,2,26933,0,1,1,2,1,'2024-12-28 11:08:23',371306,'2024-12-28 11:08:23',492179,0,'','',30,0,0.12087,0.371,2,'(null)','',''),(423609008,2,26947,0,1,1,1,1,'2024-12-28 11:08:24',375365,'2024-12-28 11:08:24',502070,0,'','',30,0,0.12671,0.375,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609009,2,27566,0,1,1,0,1,'2024-12-28 11:08:29',439435,'2024-12-28 11:08:29',491567,0,'','',30,0,0.05213,0.439,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423609010,2,28632,0,1,1,2,1,'2024-12-28 11:08:32',467052,'2024-12-28 11:08:32',551391,0,'','',30,0,0.08434,0.467,2,'(null)','',''),(423609011,2,28628,0,1,1,0,1,'2024-12-28 11:08:32',468916,'2024-12-28 11:08:32',591635,0,'','',30,0,0.12272,0.468,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609012,2,26944,0,1,1,0,1,'2024-12-28 11:08:33',470923,'2024-12-28 11:08:33',599686,0,'','',30,0,0.12876,0.47,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609013,2,26945,0,1,1,0,1,'2024-12-28 11:08:33',473059,'2024-12-28 11:08:33',611566,0,'','',30,0,0.13851,0.473,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609014,2,26975,0,1,1,1,1,'2024-12-28 11:08:40',509093,'2024-12-28 11:08:41',178670,0,'','',30,0,0.66958,0.509,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609015,2,23730,0,1,1,2,1,'2024-12-28 11:08:40',511275,'2024-12-28 11:08:41',581724,0,'','',30,0,1.07045,0.511,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609016,2,26968,0,1,1,3,1,'2024-12-28 11:08:33',475111,'2024-12-28 11:08:43',583768,0,'','',30,0,10.10866,0.475,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609017,2,26934,0,1,1,0,1,'2024-12-28 11:08:44',547686,'2024-12-28 11:08:44',820730,0,'','',30,0,0.27304,0.547,0,'Load : 5.74 5.36 5.34 : OK','load_1_min=5.74;9;30 load_5_min=5.36;15;35 load_15_min=5.34;20;40',''),(423609018,2,28626,0,1,1,0,1,'2024-12-28 11:08:52',597540,'2024-12-28 11:08:52',602681,0,'','',30,0,0.00514,0.597,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609019,2,28618,0,1,1,0,1,'2024-12-28 11:08:52',599507,'2024-12-28 11:08:52',722421,0,'','',30,0,0.12291,0.599,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609020,2,26948,0,1,1,0,1,'2024-12-28 11:08:52',601650,'2024-12-28 11:08:52',726946,0,'','',30,0,0.1253,0.601,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609021,2,26951,0,1,1,0,1,'2024-12-28 11:08:57',626772,'2024-12-28 11:08:57',780010,0,'','',30,0,0.15324,0.626,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609022,2,28284,0,1,1,0,1,'2024-12-28 11:09:00',633537,'2024-12-28 11:09:00',638840,0,'','',30,0,0.0053,0.633,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609023,2,28637,0,1,1,0,1,'2024-12-28 11:09:00',635560,'2024-12-28 11:09:00',644846,0,'','',30,0,0.00929,0.635,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609024,2,26955,0,1,1,0,1,'2024-12-28 11:09:02',659044,'2024-12-28 11:09:02',779579,0,'','',30,0,0.12054,0.659,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423609025,2,28629,0,1,1,0,1,'2024-12-28 11:09:02',661007,'2024-12-28 11:09:02',784134,0,'','',30,0,0.12313,0.66,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609026,2,26969,0,1,1,2,1,'2024-12-28 11:09:03',664408,'2024-12-28 11:09:05',670814,0,'','',30,0,2.00641,0.664,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609027,2,26976,0,1,1,2,1,'2024-12-28 11:09:12',716628,'2024-12-28 11:09:12',836648,0,'','',30,0,0.12002,0.716,2,'(null)','',''),(423609028,2,26928,0,1,1,2,1,'2024-12-28 11:09:13',720917,'2024-12-28 11:09:13',840740,0,'','',30,0,0.11982,0.72,2,'(null)','',''),(423609029,2,26935,0,1,1,0,1,'2024-12-28 11:09:15',725374,'2024-12-28 11:09:15',736043,0,'','',30,0,0.01067,0.725,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609030,2,26953,0,1,1,0,1,'2024-12-28 11:09:20',755637,'2024-12-28 11:09:20',877126,0,'','',30,0,0.12149,0.755,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609031,2,28619,0,1,1,0,1,'2024-12-28 11:09:20',757672,'2024-12-28 11:09:20',882156,0,'','',30,0,0.12448,0.757,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423609032,2,26949,0,1,1,1,1,'2024-12-28 11:09:20',759872,'2024-12-28 11:09:21',427775,0,'','',30,0,0.6679,0.759,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609033,2,23725,0,1,1,2,1,'2024-12-28 11:09:24',802372,'2024-12-28 11:09:24',923223,0,'','',30,0,0.12085,0.802,2,'(null)','',''),(423609034,2,28627,0,1,1,2,1,'2024-12-28 11:09:24',804368,'2024-12-28 11:09:24',924867,0,'','',30,0,0.1205,0.804,2,'(null)','',''),(423609035,2,28623,0,1,1,0,1,'2024-12-28 11:09:24',806544,'2024-12-28 11:09:24',940873,0,'','',30,0,0.13433,0.806,0,'Load : 0.01 0.09 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423609036,2,28630,0,1,1,0,1,'2024-12-28 11:09:32',869112,'2024-12-28 11:09:32',990458,0,'','',30,0,0.12135,0.868,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609037,2,26943,0,1,1,2,1,'2024-12-28 11:09:32',871076,'2024-12-28 11:09:33',3099,0,'','',30,0,0.13496,0.871,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609038,2,26962,0,1,1,0,1,'2024-12-28 11:09:32',873189,'2024-12-28 11:09:33',110675,0,'','',30,0,0.23749,0.873,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609039,2,26929,0,1,1,2,1,'2024-12-28 11:09:32',875081,'2024-12-28 11:09:34',881683,0,'','',30,0,2.0066,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609040,2,26954,0,1,1,0,1,'2024-12-28 11:09:40',912019,'2024-12-28 11:09:41',15296,0,'','',30,0,0.12368,0.911,0,'/var: 37%left(17751MB/48432MB) (>10%) : OK','\'/var\'=30681MB;43589;46010;0;48432',''),(423609041,2,26977,0,1,1,0,1,'2024-12-28 11:09:42',934384,'2024-12-28 11:09:43',30751,0,'','',30,0,0.13965,0.934,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609042,2,26964,0,1,1,3,1,'2024-12-28 11:09:33',878375,'2024-12-28 11:09:43',990372,0,'','',30,0,10.112,0.878,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609043,2,28280,0,1,1,0,1,'2024-12-28 11:09:44',939912,'2024-12-28 11:09:45',27013,0,'','',30,0,0.12469,0.939,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423609044,2,26960,0,1,1,0,1,'2024-12-28 11:09:44',941999,'2024-12-28 11:09:45',0,0,'','',30,0,0.14845,0.941,0,'Load : 1.78 1.63 1.52 : OK','load_1_min=1.78;2;6 load_5_min=1.63;3;7 load_15_min=1.52;4;9',''),(423609045,2,28616,0,1,1,0,1,'2024-12-28 11:09:44',944142,'2024-12-28 11:09:45',345157,0,'','',30,0,0.40102,0.944,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609046,2,28620,0,1,1,1,1,'2024-12-28 11:09:45',947307,'2024-12-28 11:09:46',614028,0,'','',30,0,0.66672,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609047,2,26978,0,1,1,0,1,'2024-12-28 11:09:49',987232,'2024-12-28 11:09:49',995221,0,'','',30,0,0.00799,0.987,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609048,2,26971,0,1,1,0,1,'2024-12-28 11:09:49',989187,'2024-12-28 11:09:50',111157,0,'','',30,0,0.12197,0.989,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609049,2,23726,0,1,1,2,1,'2024-12-28 11:09:50',995480,'2024-12-28 11:09:53',921,0,'','',30,0,2.00615,0.995,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609050,2,28282,0,1,1,0,1,'2024-12-28 11:09:55',15719,'2024-12-28 11:09:55',170296,0,'','',30,0,0.13375,0.036,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423609051,2,26970,0,1,1,3,1,'2024-12-28 11:09:45',949531,'2024-12-28 11:09:56',24761,0,'','',30,0,10.11074,0.949,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609052,2,26965,0,1,1,3,1,'2024-12-28 11:09:49',991253,'2024-12-28 11:10:00',101596,0,'','',30,0,10.11034,0.991,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609053,2,26930,0,1,1,0,1,'2024-12-28 11:10:04',6,'2024-12-28 11:10:04',198176,0,'','',30,0,0.12829,0.069,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609054,2,26956,0,1,1,1,1,'2024-12-28 11:10:04',57,'2024-12-28 11:10:04',759224,0,'','',30,0,0.68742,0.071,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423609055,2,28622,0,1,1,2,1,'2024-12-28 11:10:07',0,'2024-12-28 11:10:07',213347,0,'','',30,0,0.11985,0.093,2,'(null)','',''),(423609056,2,26950,0,1,1,2,1,'2024-12-28 11:10:08',0,'2024-12-28 11:10:08',230024,0,'','',30,0,0.13327,0.096,2,'(null)','',''),(423609057,2,26961,0,1,1,0,1,'2024-12-28 11:10:09',113975,'2024-12-28 11:10:09',121818,0,'','',30,0,0.00784,0.113,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609058,2,26955,0,1,1,0,1,'2024-12-28 11:10:09',115860,'2024-12-28 11:10:09',237697,0,'','',30,0,0.12184,0.115,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423609059,2,26944,0,1,1,0,1,'2024-12-28 11:10:09',118066,'2024-12-28 11:10:09',248608,0,'','',30,0,0.13054,0.118,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609060,2,28281,0,1,1,1,1,'2024-12-28 11:10:10',121277,'2024-12-28 11:10:10',787094,0,'','',30,0,0.66582,0.121,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609061,2,26972,0,1,1,3,1,'2024-12-28 11:10:15',161466,'2024-12-28 11:10:15',280397,0,'','',30,0,0.11893,0.161,3,'Unknown storage : /disk1 : ERROR','',''),(423609062,2,26966,0,1,1,3,1,'2024-12-28 11:10:10',123135,'2024-12-28 11:10:20',238755,0,'','',30,0,10.11562,0.123,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609063,2,26973,0,1,1,0,1,'2024-12-28 11:10:44',285826,'2024-12-28 11:10:44',408479,0,'','',30,0,0.12265,0.285,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609064,2,26967,0,1,1,3,1,'2024-12-28 11:10:39',260151,'2024-12-28 11:10:45',924933,0,'','',30,0,6.66478,0.26,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609065,2,23728,0,1,1,0,1,'2024-12-28 11:10:49',320615,'2024-12-28 11:10:49',341779,0,'','',30,0,0.02116,0.32,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609066,2,26972,0,1,1,3,1,'2024-12-28 11:10:49',322637,'2024-12-28 11:10:49',443356,0,'','',30,0,0.12072,0.322,3,'Unknown storage : /disk1 : ERROR','',''),(423609067,2,26946,0,1,1,3,1,'2024-12-28 11:10:53',351271,'2024-12-28 11:10:53',477534,0,'','',30,0,0.12626,0.351,3,'Unknown storage : /raid0 : ERROR','',''),(423609068,2,28617,0,1,1,2,1,'2024-12-28 11:10:53',353281,'2024-12-28 11:10:53',714171,0,'','',30,0,0.36089,0.353,2,'No process matching mysqld found : CRITICAL','',''),(423609069,2,26932,0,1,1,1,1,'2024-12-28 11:10:53',355348,'2024-12-28 11:10:54',1580,0,'','',30,0,0.6752,0.355,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423609070,2,28624,0,1,1,0,1,'2024-12-28 11:10:54',359421,'2024-12-28 11:10:54',661979,0,'','',30,0,0.30256,0.359,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609071,2,26931,0,1,1,0,1,'2024-12-28 11:10:58',391971,'2024-12-28 11:10:58',597833,0,'','',30,0,0.20586,0.391,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=63%',''),(423609072,2,26963,0,1,1,0,1,'2024-12-28 11:10:59',396163,'2024-12-28 11:10:59',440283,0,'','',30,0,0.04412,0.396,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609073,2,26957,0,1,1,0,1,'2024-12-28 11:10:59',398137,'2024-12-28 11:10:59',629776,0,'','',30,0,0.23164,0.398,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609074,2,28631,0,1,1,0,1,'2024-12-28 11:11:02',426674,'2024-12-28 11:11:02',730200,0,'','',30,0,0.30353,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609075,2,23727,0,1,1,2,1,'2024-12-28 11:11:04',432005,'2024-12-28 11:11:04',553442,0,'','',30,0,0.12144,0.431,2,'(null)','',''),(423609076,2,26974,0,1,1,0,1,'2024-12-28 11:11:12',528352,'2024-12-28 11:11:12',648326,0,'','',30,0,0.11997,0.528,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423609077,2,23729,0,1,1,2,1,'2024-12-28 11:11:12',530338,'2024-12-28 11:11:12',651560,0,'','',30,0,0.12122,0.53,2,'(null)','',''),(423609078,2,28636,0,1,1,3,1,'2024-12-28 11:11:05',435180,'2024-12-28 11:11:15',555073,0,'','',30,0,10.11989,0.435,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609079,2,26952,0,1,1,0,1,'2024-12-28 11:11:23',595166,'2024-12-28 11:11:23',675645,0,'','',30,0,0.08048,0.595,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609080,2,28625,0,1,1,2,1,'2024-12-28 11:11:23',669431,'2024-12-28 11:11:23',756377,0,'','',30,0,0.08695,0.669,2,'(null)','',''),(423609081,2,26933,0,1,1,2,1,'2024-12-28 11:11:23',670915,'2024-12-28 11:11:23',792342,0,'','',30,0,0.12143,0.67,2,'(null)','',''),(423609082,2,26947,0,1,1,1,1,'2024-12-28 11:11:24',673198,'2024-12-28 11:11:24',801528,0,'','',30,0,0.12833,0.673,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609083,2,27566,0,1,1,0,1,'2024-12-28 11:11:29',713410,'2024-12-28 11:11:29',767360,0,'','',30,0,0.05395,0.713,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423609084,2,28632,0,1,1,2,1,'2024-12-28 11:11:32',738140,'2024-12-28 11:11:32',822115,0,'','',30,0,0.08397,0.738,2,'(null)','',''),(423609085,2,28628,0,1,1,0,1,'2024-12-28 11:11:32',740137,'2024-12-28 11:11:32',863376,0,'','',30,0,0.12324,0.74,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609086,2,26944,0,1,1,0,1,'2024-12-28 11:11:33',743499,'2024-12-28 11:11:33',873033,0,'','',30,0,0.12953,0.743,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609087,2,26945,0,1,1,0,1,'2024-12-28 11:11:33',745740,'2024-12-28 11:11:33',877758,0,'','',30,0,0.13202,0.745,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609088,2,26975,0,1,1,1,1,'2024-12-28 11:11:40',778373,'2024-12-28 11:11:41',444306,0,'','',30,0,0.66593,0.778,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609089,2,23730,0,1,1,2,1,'2024-12-28 11:11:40',780398,'2024-12-28 11:11:41',855646,0,'','',30,0,1.07525,0.78,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609090,2,26968,0,1,1,3,1,'2024-12-28 11:11:33',747540,'2024-12-28 11:11:43',859487,0,'','',30,0,10.11195,0.747,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609091,2,26934,0,1,1,0,1,'2024-12-28 11:11:44',821173,'2024-12-28 11:11:44',965676,0,'','',30,0,0.1445,0.821,0,'Load : 4.51 5.04 5.22 : OK','load_1_min=4.51;9;30 load_5_min=5.04;15;35 load_15_min=5.22;20;40',''),(423609092,2,28626,0,1,1,0,1,'2024-12-28 11:11:52',867268,'2024-12-28 11:11:52',873262,0,'','',30,0,0.00599,0.867,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609093,2,28618,0,1,1,0,1,'2024-12-28 11:11:52',869231,'2024-12-28 11:11:52',991827,0,'','',30,0,0.1226,0.869,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609094,2,26948,0,1,1,0,1,'2024-12-28 11:11:52',871322,'2024-12-28 11:11:52',996830,0,'','',30,0,0.12551,0.871,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609095,2,26951,0,1,1,0,1,'2024-12-28 11:11:57',894579,'2024-12-28 11:11:58',38,0,'','',30,0,0.15235,0.894,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609096,2,28284,0,1,1,0,1,'2024-12-28 11:12:00',900354,'2024-12-28 11:12:00',905808,0,'','',30,0,0.00545,0.9,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609097,2,28637,0,1,1,0,1,'2024-12-28 11:12:00',902037,'2024-12-28 11:12:00',911598,0,'','',30,0,0.00956,0.902,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609098,2,26955,0,1,1,0,1,'2024-12-28 11:12:02',924791,'2024-12-28 11:12:03',2502,0,'','',30,0,0.12228,0.924,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423609099,2,28629,0,1,1,0,1,'2024-12-28 11:12:02',926879,'2024-12-28 11:12:03',4,0,'','',30,0,0.12262,0.926,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609100,2,26969,0,1,1,2,1,'2024-12-28 11:12:03',930136,'2024-12-28 11:12:05',937327,0,'','',30,0,2.00719,0.93,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609101,2,26976,0,1,1,2,1,'2024-12-28 11:12:12',986320,'2024-12-28 11:12:13',106715,0,'','',30,0,0.1204,0.986,2,'(null)','',''),(423609102,2,26928,0,1,1,2,1,'2024-12-28 11:12:13',988684,'2024-12-28 11:12:14',107809,0,'','',30,0,0.11912,0.988,2,'(null)','',''),(423609103,2,26935,0,1,1,0,1,'2024-12-28 11:12:15',994083,'2024-12-28 11:12:16',2217,0,'','',30,0,0.01017,0.994,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609104,2,26953,0,1,1,0,1,'2024-12-28 11:12:20',19,'2024-12-28 11:12:20',148175,0,'','',30,0,0.12425,0.023,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609105,2,28619,0,1,1,0,1,'2024-12-28 11:12:20',1436,'2024-12-28 11:12:20',151335,0,'','',30,0,0.12499,0.026,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423609106,2,26949,0,1,1,1,1,'2024-12-28 11:12:20',2,'2024-12-28 11:12:20',695335,0,'','',30,0,0.66686,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609107,2,23725,0,1,1,2,1,'2024-12-28 11:12:24',21084,'2024-12-28 11:12:24',172116,0,'','',30,0,0.12098,0.051,2,'(null)','',''),(423609108,2,28627,0,1,1,2,1,'2024-12-28 11:12:24',22051,'2024-12-28 11:12:24',175489,0,'','',30,0,0.12245,0.053,2,'(null)','',''),(423609109,2,28623,0,1,1,0,1,'2024-12-28 11:12:24',360,'2024-12-28 11:12:24',189077,0,'','',30,0,0.13398,0.055,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423609110,2,28630,0,1,1,0,1,'2024-12-28 11:12:32',0,'2024-12-28 11:12:32',208390,0,'','',30,0,0.12229,0.086,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609111,2,26943,0,1,1,2,1,'2024-12-28 11:12:32',0,'2024-12-28 11:12:32',217221,0,'','',30,0,0.12909,0.088,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609112,2,26962,0,1,1,0,1,'2024-12-28 11:12:32',0,'2024-12-28 11:12:32',339942,0,'','',30,0,0.24974,0.09,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609113,2,26929,0,1,1,2,1,'2024-12-28 11:12:32',0,'2024-12-28 11:12:34',100681,0,'','',30,0,2.00847,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609114,2,26954,0,1,1,0,1,'2024-12-28 11:12:40',124192,'2024-12-28 11:12:40',248174,0,'','',30,0,0.12398,0.124,0,'/var: 37%left(17750MB/48432MB) (>10%) : OK','\'/var\'=30681MB;43589;46010;0;48432',''),(423609115,2,26977,0,1,1,0,1,'2024-12-28 11:12:42',140734,'2024-12-28 11:12:42',279142,0,'','',30,0,0.13841,0.14,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609116,2,26964,0,1,1,3,1,'2024-12-28 11:12:33',0,'2024-12-28 11:12:43',206691,0,'','',30,0,10.11023,0.096,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609117,2,28280,0,1,1,0,1,'2024-12-28 11:12:44',145210,'2024-12-28 11:12:44',270472,0,'','',30,0,0.12526,0.145,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423609118,2,26960,0,1,1,0,1,'2024-12-28 11:12:44',147139,'2024-12-28 11:12:44',287369,0,'','',30,0,0.14023,0.147,0,'Load : 1.69 1.68 1.56 : OK','load_1_min=1.69;2;6 load_5_min=1.68;3;7 load_15_min=1.56;4;9',''),(423609119,2,28616,0,1,1,0,1,'2024-12-28 11:12:44',149182,'2024-12-28 11:12:44',543564,0,'','',30,0,0.39438,0.149,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609120,2,28620,0,1,1,1,1,'2024-12-28 11:12:45',153587,'2024-12-28 11:12:45',819465,0,'','',30,0,0.66588,0.153,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609121,2,26978,0,1,1,0,1,'2024-12-28 11:12:49',201365,'2024-12-28 11:12:49',212190,0,'','',30,0,0.01082,0.201,0,'OK - 192.168.77.208: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609122,2,26971,0,1,1,0,1,'2024-12-28 11:12:49',203235,'2024-12-28 11:12:49',324723,0,'','',30,0,0.12149,0.203,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609123,2,23726,0,1,1,2,1,'2024-12-28 11:12:50',208636,'2024-12-28 11:12:52',214993,0,'','',30,0,2.00636,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609124,2,26970,0,1,1,3,1,'2024-12-28 11:12:45',155777,'2024-12-28 11:12:55',265798,0,'','',30,0,10.11002,0.155,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609125,2,28282,0,1,1,0,1,'2024-12-28 11:12:55',240939,'2024-12-28 11:12:55',375811,0,'','',30,0,0.13487,0.24,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423609126,2,26965,0,1,1,3,1,'2024-12-28 11:12:49',205210,'2024-12-28 11:12:59',317166,0,'','',30,0,10.11196,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609127,2,26930,0,1,1,0,1,'2024-12-28 11:13:04',308216,'2024-12-28 11:13:04',435274,0,'','',30,0,0.12706,0.308,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609128,2,26956,0,1,1,1,1,'2024-12-28 11:13:04',309305,'2024-12-28 11:13:04',974755,0,'','',30,0,0.66545,0.309,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423609129,2,28622,0,1,1,2,1,'2024-12-28 11:13:07',337855,'2024-12-28 11:13:07',457497,0,'','',30,0,0.11964,0.337,2,'(null)','',''),(423609130,2,26950,0,1,1,2,1,'2024-12-28 11:13:08',342052,'2024-12-28 11:13:08',460823,0,'','',30,0,0.11877,0.342,2,'(null)','',''),(423609131,2,26961,0,1,1,0,1,'2024-12-28 11:13:09',345304,'2024-12-28 11:13:09',353328,0,'','',30,0,0.00802,0.345,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609132,2,26955,0,1,1,0,1,'2024-12-28 11:13:09',347251,'2024-12-28 11:13:09',469121,0,'','',30,0,0.12187,0.347,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423609133,2,26944,0,1,1,0,1,'2024-12-28 11:13:09',349464,'2024-12-28 11:13:09',484328,0,'','',30,0,0.13486,0.349,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609134,2,28281,0,1,1,1,1,'2024-12-28 11:13:10',353655,'2024-12-28 11:13:11',1,0,'','',30,0,0.66507,0.353,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609135,2,26972,0,1,1,3,1,'2024-12-28 11:13:15',419833,'2024-12-28 11:13:15',540605,0,'','',30,0,0.12077,0.419,3,'Unknown storage : /disk1 : ERROR','',''),(423609136,2,26966,0,1,1,3,1,'2024-12-28 11:13:10',355522,'2024-12-28 11:13:20',473207,0,'','',30,0,10.11768,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609137,2,26973,0,1,1,0,1,'2024-12-28 11:13:44',581215,'2024-12-28 11:13:44',702604,0,'','',30,0,0.12139,0.581,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609138,2,26967,0,1,1,3,1,'2024-12-28 11:13:39',559874,'2024-12-28 11:13:46',227929,0,'','',30,0,6.66805,0.559,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609139,2,23728,0,1,1,0,1,'2024-12-28 11:13:49',736709,'2024-12-28 11:13:49',760736,0,'','',30,0,0.02403,0.736,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609140,2,26972,0,1,1,3,1,'2024-12-28 11:13:49',739015,'2024-12-28 11:13:49',859247,0,'','',30,0,0.12023,0.738,3,'Unknown storage : /disk1 : ERROR','',''),(423609141,2,26946,0,1,1,3,1,'2024-12-28 11:13:53',782292,'2024-12-28 11:13:53',908482,0,'','',30,0,0.12619,0.782,3,'Unknown storage : /raid0 : ERROR','',''),(423609142,2,28617,0,1,1,2,1,'2024-12-28 11:13:53',784626,'2024-12-28 11:13:54',144976,0,'','',30,0,0.36035,0.784,2,'No process matching mysqld found : CRITICAL','',''),(423609143,2,26932,0,1,1,1,1,'2024-12-28 11:13:53',786064,'2024-12-28 11:13:54',452864,0,'','',30,0,0.6668,0.786,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423609144,2,28624,0,1,1,0,1,'2024-12-28 11:13:54',789311,'2024-12-28 11:13:55',0,0,'','',30,0,0.30766,0.789,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609145,2,26931,0,1,1,0,1,'2024-12-28 11:13:58',823955,'2024-12-28 11:13:58',946151,0,'','',30,0,0.1222,0.823,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423609146,2,26963,0,1,1,0,1,'2024-12-28 11:13:59',828132,'2024-12-28 11:13:59',872748,0,'','',30,0,0.04462,0.828,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609147,2,26957,0,1,1,0,1,'2024-12-28 11:13:59',830080,'2024-12-28 11:14:00',405,0,'','',30,0,0.23251,0.83,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609148,2,28631,0,1,1,0,1,'2024-12-28 11:14:02',860624,'2024-12-28 11:14:03',161158,0,'','',30,0,0.30053,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609149,2,23727,0,1,1,2,1,'2024-12-28 11:14:04',865958,'2024-12-28 11:14:04',985762,0,'','',30,0,0.1198,0.865,2,'(null)','',''),(423609150,2,26974,0,1,1,0,1,'2024-12-28 11:14:12',936300,'2024-12-28 11:14:13',2957,0,'','',30,0,0.11986,0.936,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609151,2,23729,0,1,1,2,1,'2024-12-28 11:14:12',938309,'2024-12-28 11:14:13',5,0,'','',30,0,0.12106,0.938,2,'(null)','',''),(423609152,2,28636,0,1,1,3,1,'2024-12-28 11:14:05',869141,'2024-12-28 11:14:15',989528,0,'','',30,0,10.12039,0.869,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609153,2,26952,0,1,1,0,1,'2024-12-28 11:14:23',993132,'2024-12-28 11:14:24',1840,0,'','',30,0,0.01033,0.993,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609154,2,28625,0,1,1,2,1,'2024-12-28 11:14:23',994194,'2024-12-28 11:14:24',7,0,'','',30,0,0.08479,0.994,2,'(null)','',''),(423609155,2,26933,0,1,1,2,1,'2024-12-28 11:14:23',996107,'2024-12-28 11:14:24',117437,0,'','',30,0,0.12133,0.996,2,'(null)','',''),(423609156,2,26947,0,1,1,1,1,'2024-12-28 11:14:24',999784,'2024-12-28 11:14:25',127384,0,'','',30,0,0.1276,0.999,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609157,2,27566,0,1,1,0,1,'2024-12-28 11:14:29',17196,'2024-12-28 11:14:29',0,0,'','',30,0,0.05492,0.041,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423609158,2,28632,0,1,1,2,1,'2024-12-28 11:14:32',41,'2024-12-28 11:14:32',136062,0,'','',30,0,0.08415,0.051,2,'(null)','',''),(423609159,2,28628,0,1,1,0,1,'2024-12-28 11:14:32',43,'2024-12-28 11:14:32',176023,0,'','',30,0,0.12213,0.053,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609160,2,26945,0,1,1,0,1,'2024-12-28 11:14:33',5,'2024-12-28 11:14:33',186616,0,'','',30,0,0.12757,0.059,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609161,2,26944,0,1,1,0,1,'2024-12-28 11:14:33',24129,'2024-12-28 11:14:33',197108,0,'','',30,0,0.14001,0.057,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609162,2,26975,0,1,1,1,1,'2024-12-28 11:14:40',0,'2024-12-28 11:14:40',751395,0,'','',30,0,0.66556,0.085,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609163,2,23730,0,1,1,2,1,'2024-12-28 11:14:40',0,'2024-12-28 11:14:41',169770,0,'','',30,0,1.08196,0.087,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609164,2,26968,0,1,1,3,1,'2024-12-28 11:14:33',3153,'2024-12-28 11:14:43',171853,0,'','',30,0,10.11063,0.061,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609165,2,26934,0,1,1,0,1,'2024-12-28 11:14:44',0,'2024-12-28 11:14:44',239475,0,'','',30,0,0.14115,0.098,0,'Load : 5.55 5.38 5.32 : OK','load_1_min=5.55;9;30 load_5_min=5.38;15;35 load_15_min=5.32;20;40',''),(423609166,2,28626,0,1,1,0,1,'2024-12-28 11:14:52',120646,'2024-12-28 11:14:52',125739,0,'','',30,0,0.00509,0.12,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609167,2,28618,0,1,1,0,1,'2024-12-28 11:14:52',122647,'2024-12-28 11:14:52',244307,0,'','',30,0,0.12166,0.122,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609168,2,26948,0,1,1,0,1,'2024-12-28 11:14:52',124762,'2024-12-28 11:14:52',248579,0,'','',30,0,0.12382,0.124,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609169,2,26951,0,1,1,0,1,'2024-12-28 11:14:57',154751,'2024-12-28 11:14:57',305791,0,'','',30,0,0.15104,0.154,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609170,2,28284,0,1,1,0,1,'2024-12-28 11:15:00',161258,'2024-12-28 11:15:00',170676,0,'','',30,0,0.00942,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609171,2,28637,0,1,1,0,1,'2024-12-28 11:15:00',162306,'2024-12-28 11:15:00',171574,0,'','',30,0,0.00927,0.162,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609172,2,26955,0,1,1,0,1,'2024-12-28 11:15:02',185578,'2024-12-28 11:15:02',308750,0,'','',30,0,0.12317,0.185,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423609173,2,28629,0,1,1,0,1,'2024-12-28 11:15:02',187491,'2024-12-28 11:15:02',309891,0,'','',30,0,0.1224,0.187,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609174,2,26969,0,1,1,2,1,'2024-12-28 11:15:03',191813,'2024-12-28 11:15:05',198653,0,'','',30,0,2.00684,0.191,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609175,2,26976,0,1,1,2,1,'2024-12-28 11:15:12',252276,'2024-12-28 11:15:12',372465,0,'','',30,0,0.12019,0.252,2,'(null)','',''),(423609176,2,26928,0,1,1,2,1,'2024-12-28 11:15:13',255456,'2024-12-28 11:15:13',377115,0,'','',30,0,0.12166,0.255,2,'(null)','',''),(423609177,2,26935,0,1,1,0,1,'2024-12-28 11:15:15',261816,'2024-12-28 11:15:15',271828,0,'','',30,0,0.01001,0.261,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609178,2,26953,0,1,1,0,1,'2024-12-28 11:15:20',295627,'2024-12-28 11:15:20',419361,0,'','',30,0,0.12373,0.295,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609179,2,28619,0,1,1,0,1,'2024-12-28 11:15:20',297639,'2024-12-28 11:15:20',425502,0,'','',30,0,0.12786,0.297,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423609180,2,26949,0,1,1,1,1,'2024-12-28 11:15:20',299695,'2024-12-28 11:15:20',961060,0,'','',30,0,0.66136,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609181,2,23725,0,1,1,2,1,'2024-12-28 11:15:24',339405,'2024-12-28 11:15:24',460351,0,'','',30,0,0.12095,0.339,2,'(null)','',''),(423609182,2,28627,0,1,1,2,1,'2024-12-28 11:15:24',341380,'2024-12-28 11:15:24',465367,0,'','',30,0,0.12399,0.341,2,'(null)','',''),(423609183,2,28623,0,1,1,0,1,'2024-12-28 11:15:24',343387,'2024-12-28 11:15:24',479320,0,'','',30,0,0.13593,0.343,0,'Load : 0.02 0.04 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423609184,2,28630,0,1,1,0,1,'2024-12-28 11:15:32',415605,'2024-12-28 11:15:32',538415,0,'','',30,0,0.12281,0.415,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609185,2,26943,0,1,1,2,1,'2024-12-28 11:15:32',417602,'2024-12-28 11:15:32',550358,0,'','',30,0,0.13276,0.417,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609186,2,26962,0,1,1,0,1,'2024-12-28 11:15:32',419831,'2024-12-28 11:15:32',657758,0,'','',30,0,0.23793,0.419,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609187,2,26929,0,1,1,2,1,'2024-12-28 11:15:32',421981,'2024-12-28 11:15:34',428218,0,'','',30,0,2.00624,0.421,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609188,2,26954,0,1,1,0,1,'2024-12-28 11:15:40',457673,'2024-12-28 11:15:40',582029,0,'','',30,0,0.12436,0.457,0,'/var: 37%left(17750MB/48432MB) (>10%) : OK','\'/var\'=30682MB;43589;46010;0;48432',''),(423609189,2,26977,0,1,1,0,1,'2024-12-28 11:15:42',485110,'2024-12-28 11:15:42',623626,0,'','',30,0,0.13852,0.485,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609190,2,26964,0,1,1,3,1,'2024-12-28 11:15:33',424867,'2024-12-28 11:15:43',535365,0,'','',30,0,10.1105,0.424,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609191,2,28280,0,1,1,0,1,'2024-12-28 11:15:44',489699,'2024-12-28 11:15:44',614413,0,'','',30,0,0.12471,0.489,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423609192,2,26960,0,1,1,0,1,'2024-12-28 11:15:44',491963,'2024-12-28 11:15:44',632343,0,'','',30,0,0.14038,0.491,0,'Load : 1.60 1.69 1.57 : OK','load_1_min=1.60;2;6 load_5_min=1.69;3;7 load_15_min=1.57;4;9',''),(423609193,2,28616,0,1,1,0,1,'2024-12-28 11:15:44',493834,'2024-12-28 11:15:44',887807,0,'','',30,0,0.39397,0.493,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609194,2,28620,0,1,1,1,1,'2024-12-28 11:15:45',496981,'2024-12-28 11:15:46',165041,0,'','',30,0,0.66806,0.496,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609195,2,26978,0,1,1,0,1,'2024-12-28 11:15:49',526842,'2024-12-28 11:15:49',534728,0,'','',30,0,0.00789,0.526,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609196,2,26971,0,1,1,0,1,'2024-12-28 11:15:49',528781,'2024-12-28 11:15:49',651586,0,'','',30,0,0.1228,0.528,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609197,2,23726,0,1,1,2,1,'2024-12-28 11:15:50',534226,'2024-12-28 11:15:52',541259,0,'','',30,0,2.00703,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609198,2,26970,0,1,1,3,1,'2024-12-28 11:15:45',499203,'2024-12-28 11:15:55',608088,0,'','',30,0,10.10889,0.499,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609199,2,28282,0,1,1,0,1,'2024-12-28 11:15:55',563499,'2024-12-28 11:15:55',697996,0,'','',30,0,0.1345,0.563,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423609200,2,26965,0,1,1,3,1,'2024-12-28 11:15:49',530829,'2024-12-28 11:15:59',642510,0,'','',30,0,10.11168,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609201,2,26930,0,1,1,0,1,'2024-12-28 11:16:04',624457,'2024-12-28 11:16:04',751871,0,'','',30,0,0.12741,0.624,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609202,2,26956,0,1,1,1,1,'2024-12-28 11:16:04',626202,'2024-12-28 11:16:05',294738,0,'','',30,0,0.66854,0.626,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423609203,2,28622,0,1,1,2,1,'2024-12-28 11:16:07',650837,'2024-12-28 11:16:07',770884,0,'','',30,0,0.12005,0.65,2,'(null)','',''),(423609204,2,26950,0,1,1,2,1,'2024-12-28 11:16:08',654061,'2024-12-28 11:16:08',775198,0,'','',30,0,0.12114,0.654,2,'(null)','',''),(423609205,2,26961,0,1,1,0,1,'2024-12-28 11:16:09',657211,'2024-12-28 11:16:09',666066,0,'','',30,0,0.00886,0.657,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609206,2,26955,0,1,1,0,1,'2024-12-28 11:16:09',659147,'2024-12-28 11:16:09',781311,0,'','',30,0,0.12216,0.659,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423609207,2,26944,0,1,1,0,1,'2024-12-28 11:16:09',661337,'2024-12-28 11:16:09',797742,0,'','',30,0,0.1364,0.661,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609208,2,28281,0,1,1,1,1,'2024-12-28 11:16:10',664444,'2024-12-28 11:16:11',331308,0,'','',30,0,0.66686,0.664,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609209,2,26972,0,1,1,3,1,'2024-12-28 11:16:15',703979,'2024-12-28 11:16:15',823641,0,'','',30,0,0.11966,0.703,3,'Unknown storage : /disk1 : ERROR','',''),(423609210,2,26966,0,1,1,3,1,'2024-12-28 11:16:10',666656,'2024-12-28 11:16:20',785181,0,'','',30,0,10.11852,0.666,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609211,2,26973,0,1,1,0,1,'2024-12-28 11:16:44',885195,'2024-12-28 11:16:45',3572,0,'','',30,0,0.12157,0.885,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609212,2,26967,0,1,1,3,1,'2024-12-28 11:16:39',855074,'2024-12-28 11:16:46',521159,0,'','',30,0,6.66608,0.855,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609213,2,23728,0,1,1,0,1,'2024-12-28 11:16:49',917387,'2024-12-28 11:16:49',942603,0,'','',30,0,0.02522,0.917,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609214,2,26972,0,1,1,3,1,'2024-12-28 11:16:49',919331,'2024-12-28 11:16:50',3,0,'','',30,0,0.12034,0.919,3,'Unknown storage : /disk1 : ERROR','',''),(423609215,2,26946,0,1,1,3,1,'2024-12-28 11:16:53',944427,'2024-12-28 11:16:54',29936,0,'','',30,0,0.12793,0.944,3,'Unknown storage : /raid0 : ERROR','',''),(423609216,2,28617,0,1,1,2,1,'2024-12-28 11:16:53',946597,'2024-12-28 11:16:54',316631,0,'','',30,0,0.37003,0.946,2,'No process matching mysqld found : CRITICAL','',''),(423609217,2,26932,0,1,1,1,1,'2024-12-28 11:16:53',948683,'2024-12-28 11:16:54',617050,0,'','',30,0,0.66837,0.948,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423609218,2,28624,0,1,1,0,1,'2024-12-28 11:16:54',952617,'2024-12-28 11:16:55',261329,0,'','',30,0,0.30871,0.952,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609219,2,26963,0,1,1,0,1,'2024-12-28 11:16:59',1,'2024-12-28 11:16:59',19822,0,'','',30,0,0.04473,0.001,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609220,2,26931,0,1,1,0,1,'2024-12-28 11:16:58',999819,'2024-12-28 11:16:59',121889,0,'','',30,0,0.12207,0.999,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=64%',''),(423609221,2,26957,0,1,1,0,1,'2024-12-28 11:16:59',259,'2024-12-28 11:16:59',236601,0,'','',30,0,0.23256,0.004,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609222,2,28631,0,1,1,0,1,'2024-12-28 11:17:02',5460,'2024-12-28 11:17:02',330804,0,'','',30,0,0.31828,0.012,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609223,2,23727,0,1,1,2,1,'2024-12-28 11:17:04',2,'2024-12-28 11:17:04',147254,0,'','',30,0,0.11917,0.028,2,'(null)','',''),(423609224,2,26974,0,1,1,0,1,'2024-12-28 11:17:12',0,'2024-12-28 11:17:12',202522,0,'','',30,0,0.12175,0.08,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609225,2,23729,0,1,1,2,1,'2024-12-28 11:17:12',0,'2024-12-28 11:17:12',203405,0,'','',30,0,0.12159,0.081,2,'(null)','',''),(423609226,2,28636,0,1,1,3,1,'2024-12-28 11:17:05',12485,'2024-12-28 11:17:15',148638,0,'','',30,0,10.11833,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609227,2,26952,0,1,1,0,1,'2024-12-28 11:17:23',152603,'2024-12-28 11:17:23',160614,0,'','',30,0,0.00801,0.152,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609228,2,28625,0,1,1,2,1,'2024-12-28 11:17:23',154613,'2024-12-28 11:17:23',239417,0,'','',30,0,0.0848,0.154,2,'(null)','',''),(423609229,2,26933,0,1,1,2,1,'2024-12-28 11:17:23',156825,'2024-12-28 11:17:23',278363,0,'','',30,0,0.12154,0.156,2,'(null)','',''),(423609230,2,26947,0,1,1,1,1,'2024-12-28 11:17:24',160648,'2024-12-28 11:17:24',289000,0,'','',30,0,0.12835,0.16,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609231,2,27566,0,1,1,0,1,'2024-12-28 11:17:29',201409,'2024-12-28 11:17:29',257646,0,'','',30,0,0.05624,0.201,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423609232,2,28632,0,1,1,2,1,'2024-12-28 11:17:32',228916,'2024-12-28 11:17:32',312625,0,'','',30,0,0.08371,0.228,2,'(null)','',''),(423609233,2,28628,0,1,1,0,1,'2024-12-28 11:17:32',230943,'2024-12-28 11:17:32',354303,0,'','',30,0,0.12336,0.23,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609234,2,26945,0,1,1,0,1,'2024-12-28 11:17:33',234154,'2024-12-28 11:17:33',362539,0,'','',30,0,0.12838,0.234,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609235,2,26944,0,1,1,0,1,'2024-12-28 11:17:33',236367,'2024-12-28 11:17:33',374980,0,'','',30,0,0.13861,0.236,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609236,2,26975,0,1,1,1,1,'2024-12-28 11:17:40',276242,'2024-12-28 11:17:40',941072,0,'','',30,0,0.66483,0.276,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609237,2,23730,0,1,1,2,1,'2024-12-28 11:17:40',278246,'2024-12-28 11:17:41',345831,0,'','',30,0,1.06759,0.278,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609238,2,26968,0,1,1,3,1,'2024-12-28 11:17:33',237342,'2024-12-28 11:17:43',347932,0,'','',30,0,10.11059,0.237,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609239,2,26934,0,1,1,0,1,'2024-12-28 11:17:44',321174,'2024-12-28 11:17:44',461823,0,'','',30,0,0.14065,0.321,0,'Load : 6.18 5.60 5.41 : OK','load_1_min=6.18;9;30 load_5_min=5.60;15;35 load_15_min=5.41;20;40',''),(423609240,2,28626,0,1,1,0,1,'2024-12-28 11:17:52',370076,'2024-12-28 11:17:52',375192,0,'','',30,0,0.00512,0.37,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609241,2,28618,0,1,1,0,1,'2024-12-28 11:17:52',372020,'2024-12-28 11:17:52',494887,0,'','',30,0,0.12287,0.371,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609242,2,26948,0,1,1,0,1,'2024-12-28 11:17:52',374219,'2024-12-28 11:17:52',498852,0,'','',30,0,0.12463,0.374,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609243,2,26951,0,1,1,0,1,'2024-12-28 11:17:57',400311,'2024-12-28 11:17:57',553205,0,'','',30,0,0.15289,0.4,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609244,2,28284,0,1,1,0,1,'2024-12-28 11:18:00',405088,'2024-12-28 11:18:00',414565,0,'','',30,0,0.00948,0.405,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609245,2,28637,0,1,1,0,1,'2024-12-28 11:18:00',406131,'2024-12-28 11:18:00',415569,0,'','',30,0,0.00944,0.406,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609246,2,26955,0,1,1,0,1,'2024-12-28 11:18:02',431560,'2024-12-28 11:18:02',553109,0,'','',30,0,0.12155,0.431,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423609247,2,28629,0,1,1,0,1,'2024-12-28 11:18:02',433589,'2024-12-28 11:18:02',557065,0,'','',30,0,0.12348,0.433,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609248,2,26969,0,1,1,2,1,'2024-12-28 11:18:03',436897,'2024-12-28 11:18:05',443820,0,'','',30,0,2.00692,0.436,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609249,2,26976,0,1,1,2,1,'2024-12-28 11:18:12',501148,'2024-12-28 11:18:12',620984,0,'','',30,0,0.11984,0.501,2,'(null)','',''),(423609250,2,26928,0,1,1,2,1,'2024-12-28 11:18:13',503353,'2024-12-28 11:18:13',623117,0,'','',30,0,0.11976,0.503,2,'(null)','',''),(423609251,2,26935,0,1,1,0,1,'2024-12-28 11:18:15',507032,'2024-12-28 11:18:15',516064,0,'','',30,0,0.00903,0.507,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609252,2,26953,0,1,1,0,1,'2024-12-28 11:18:20',545182,'2024-12-28 11:18:20',667896,0,'','',30,0,0.12271,0.545,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609253,2,28619,0,1,1,0,1,'2024-12-28 11:18:20',547145,'2024-12-28 11:18:20',671801,0,'','',30,0,0.12466,0.547,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423609254,2,26949,0,1,1,1,1,'2024-12-28 11:18:20',549321,'2024-12-28 11:18:21',219175,0,'','',30,0,0.66985,0.549,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609255,2,23725,0,1,1,2,1,'2024-12-28 11:18:24',574883,'2024-12-28 11:18:24',696965,0,'','',30,0,0.12208,0.574,2,'(null)','',''),(423609256,2,28627,0,1,1,2,1,'2024-12-28 11:18:24',577063,'2024-12-28 11:18:24',698336,0,'','',30,0,0.12127,0.577,2,'(null)','',''),(423609257,2,28623,0,1,1,0,1,'2024-12-28 11:18:24',579176,'2024-12-28 11:18:24',714426,0,'','',30,0,0.13525,0.579,0,'Load : 0.05 0.05 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423609258,2,28630,0,1,1,0,1,'2024-12-28 11:18:32',640535,'2024-12-28 11:18:32',763069,0,'','',30,0,0.12253,0.64,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609259,2,26943,0,1,1,2,1,'2024-12-28 11:18:32',642582,'2024-12-28 11:18:32',773238,0,'','',30,0,0.13066,0.642,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609260,2,26962,0,1,1,0,1,'2024-12-28 11:18:32',644387,'2024-12-28 11:18:32',888317,0,'','',30,0,0.24393,0.644,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609261,2,26929,0,1,1,2,1,'2024-12-28 11:18:32',646754,'2024-12-28 11:18:34',652786,0,'','',30,0,2.00603,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609262,2,26954,0,1,1,0,1,'2024-12-28 11:18:40',688268,'2024-12-28 11:18:40',812501,0,'','',30,0,0.12423,0.688,0,'/var: 37%left(17750MB/48432MB) (>10%) : OK','\'/var\'=30682MB;43589;46010;0;48432',''),(423609263,2,26977,0,1,1,0,1,'2024-12-28 11:18:42',718800,'2024-12-28 11:18:42',857953,0,'','',30,0,0.13915,0.718,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609264,2,26964,0,1,1,3,1,'2024-12-28 11:18:33',649543,'2024-12-28 11:18:43',760276,0,'','',30,0,10.11073,0.649,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609265,2,28280,0,1,1,0,1,'2024-12-28 11:18:44',723271,'2024-12-28 11:18:44',848393,0,'','',30,0,0.12512,0.723,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423609266,2,26960,0,1,1,0,1,'2024-12-28 11:18:44',725234,'2024-12-28 11:18:44',864437,0,'','',30,0,0.1392,0.725,0,'Load : 1.77 1.70 1.59 : OK','load_1_min=1.77;2;6 load_5_min=1.70;3;7 load_15_min=1.59;4;9',''),(423609267,2,28616,0,1,1,0,1,'2024-12-28 11:18:44',727238,'2024-12-28 11:18:45',122402,0,'','',30,0,0.39516,0.727,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609268,2,28620,0,1,1,1,1,'2024-12-28 11:18:45',731657,'2024-12-28 11:18:46',397735,0,'','',30,0,0.66608,0.731,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609269,2,26978,0,1,1,0,1,'2024-12-28 11:18:49',775164,'2024-12-28 11:18:49',783404,0,'','',30,0,0.00824,0.775,0,'OK - 192.168.77.208: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609270,2,26971,0,1,1,0,1,'2024-12-28 11:18:49',777067,'2024-12-28 11:18:49',899164,0,'','',30,0,0.1221,0.777,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609271,2,23726,0,1,1,2,1,'2024-12-28 11:18:50',783365,'2024-12-28 11:18:52',789585,0,'','',30,0,2.00622,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609272,2,26970,0,1,1,3,1,'2024-12-28 11:18:45',733837,'2024-12-28 11:18:55',843396,0,'','',30,0,10.10956,0.733,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609273,2,28282,0,1,1,0,1,'2024-12-28 11:18:55',812187,'2024-12-28 11:18:55',945560,0,'','',30,0,0.13337,0.812,0,'Load : 0.03 0.05 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423609274,2,26965,0,1,1,3,1,'2024-12-28 11:18:49',779250,'2024-12-28 11:18:59',889196,0,'','',30,0,10.10995,0.779,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609275,2,26930,0,1,1,0,1,'2024-12-28 11:19:04',870686,'2024-12-28 11:19:04',995927,0,'','',30,0,0.12524,0.87,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609276,2,26956,0,1,1,1,1,'2024-12-28 11:19:04',872629,'2024-12-28 11:19:05',544409,0,'','',30,0,0.67178,0.872,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423609277,2,28622,0,1,1,2,1,'2024-12-28 11:19:07',903190,'2024-12-28 11:19:08',157,0,'','',30,0,0.12039,0.903,2,'(null)','',''),(423609278,2,26950,0,1,1,2,1,'2024-12-28 11:19:08',906376,'2024-12-28 11:19:09',11582,0,'','',30,0,0.1201,0.906,2,'(null)','',''),(423609279,2,26961,0,1,1,0,1,'2024-12-28 11:19:09',909560,'2024-12-28 11:19:09',917689,0,'','',30,0,0.00813,0.909,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609280,2,26955,0,1,1,0,1,'2024-12-28 11:19:09',911509,'2024-12-28 11:19:10',27,0,'','',30,0,0.12243,0.911,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423609281,2,26944,0,1,1,0,1,'2024-12-28 11:19:09',913395,'2024-12-28 11:19:10',33,0,'','',30,0,0.12848,0.913,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609282,2,28281,0,1,1,1,1,'2024-12-28 11:19:10',917758,'2024-12-28 11:19:11',585710,0,'','',30,0,0.66795,0.917,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609283,2,26972,0,1,1,3,1,'2024-12-28 11:19:15',970461,'2024-12-28 11:19:16',0,0,'','',30,0,0.11932,0.97,3,'Unknown storage : /disk1 : ERROR','',''),(423609284,2,26966,0,1,1,3,1,'2024-12-28 11:19:10',919623,'2024-12-28 11:19:21',15548,0,'','',30,0,10.11665,0.919,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609285,2,26973,0,1,1,0,1,'2024-12-28 11:19:44',0,'2024-12-28 11:19:44',205780,0,'','',30,0,0.12051,0.085,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609286,2,26967,0,1,1,3,1,'2024-12-28 11:19:39',26311,'2024-12-28 11:19:45',729968,0,'','',30,0,6.66666,0.063,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609287,2,23728,0,1,1,0,1,'2024-12-28 11:19:49',745231,'2024-12-28 11:19:49',772535,0,'','',30,0,0.0273,0.745,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609288,2,26972,0,1,1,3,1,'2024-12-28 11:19:49',747104,'2024-12-28 11:19:49',867441,0,'','',30,0,0.12034,0.747,3,'Unknown storage : /disk1 : ERROR','',''),(423609289,2,26946,0,1,1,3,1,'2024-12-28 11:19:53',784918,'2024-12-28 11:19:53',911789,0,'','',30,0,0.12687,0.784,3,'Unknown storage : /raid0 : ERROR','',''),(423609290,2,28617,0,1,1,2,1,'2024-12-28 11:19:53',786635,'2024-12-28 11:19:54',147052,0,'','',30,0,0.36042,0.786,2,'No process matching mysqld found : CRITICAL','',''),(423609291,2,26932,0,1,1,1,1,'2024-12-28 11:19:53',788818,'2024-12-28 11:19:54',456603,0,'','',30,0,0.66778,0.788,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423609292,2,28624,0,1,1,0,1,'2024-12-28 11:19:54',792073,'2024-12-28 11:19:55',0,0,'','',30,0,0.29939,0.792,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609293,2,26931,0,1,1,0,1,'2024-12-28 11:19:58',838721,'2024-12-28 11:19:58',960916,0,'','',30,0,0.12219,0.838,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=74% cpu2=70% cpu3=66%',''),(423609294,2,26963,0,1,1,0,1,'2024-12-28 11:19:59',841895,'2024-12-28 11:19:59',885917,0,'','',30,0,0.04402,0.841,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609295,2,26957,0,1,1,0,1,'2024-12-28 11:19:59',843860,'2024-12-28 11:20:00',7,0,'','',30,0,0.2343,0.843,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609296,2,28631,0,1,1,0,1,'2024-12-28 11:20:02',873397,'2024-12-28 11:20:03',182411,0,'','',30,0,0.30901,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609297,2,23727,0,1,1,2,1,'2024-12-28 11:20:04',878767,'2024-12-28 11:20:04',999531,0,'','',30,0,0.12076,0.878,2,'(null)','',''),(423609298,2,26974,0,1,1,0,1,'2024-12-28 11:20:12',922097,'2024-12-28 11:20:13',2204,0,'','',30,0,0.12025,0.922,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423609299,2,23729,0,1,1,2,1,'2024-12-28 11:20:12',924262,'2024-12-28 11:20:13',18910,0,'','',30,0,0.12047,0.924,2,'(null)','',''),(423609300,2,28636,0,1,1,3,1,'2024-12-28 11:20:05',881936,'2024-12-28 11:20:16',844,0,'','',30,0,10.11958,0.881,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609301,2,26952,0,1,1,0,1,'2024-12-28 11:20:23',986007,'2024-12-28 11:20:23',994646,0,'','',30,0,0.00864,0.985,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609302,2,28625,0,1,1,2,1,'2024-12-28 11:20:23',987883,'2024-12-28 11:20:24',30168,0,'','',30,0,0.08485,0.987,2,'(null)','',''),(423609303,2,26933,0,1,1,2,1,'2024-12-28 11:20:23',990006,'2024-12-28 11:20:24',111788,0,'','',30,0,0.12178,0.989,2,'(null)','',''),(423609304,2,26947,0,1,1,1,1,'2024-12-28 11:20:24',994226,'2024-12-28 11:20:25',121617,0,'','',30,0,0.12739,0.994,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609305,2,27566,0,1,1,0,1,'2024-12-28 11:20:29',3,'2024-12-28 11:20:29',0,0,'','',30,0,0.05794,0.038,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423609306,2,28632,0,1,1,2,1,'2024-12-28 11:20:32',306,'2024-12-28 11:20:32',138317,0,'','',30,0,0.09204,0.046,2,'(null)','',''),(423609307,2,28628,0,1,1,0,1,'2024-12-28 11:20:32',4,'2024-12-28 11:20:32',180130,0,'','',30,0,0.13183,0.048,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609308,2,26945,0,1,1,0,1,'2024-12-28 11:20:33',396,'2024-12-28 11:20:33',189150,0,'','',30,0,0.12766,0.061,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609309,2,26944,0,1,1,0,1,'2024-12-28 11:20:33',411,'2024-12-28 11:20:33',192456,0,'','',30,0,0.12907,0.063,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609310,2,26975,0,1,1,1,1,'2024-12-28 11:20:40',0,'2024-12-28 11:20:40',751481,0,'','',30,0,0.66777,0.083,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609311,2,23730,0,1,1,2,1,'2024-12-28 11:20:40',0,'2024-12-28 11:20:41',172997,0,'','',30,0,1.08721,0.085,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609312,2,26968,0,1,1,3,1,'2024-12-28 11:20:33',3434,'2024-12-28 11:20:43',175257,0,'','',30,0,10.10973,0.065,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609313,2,26934,0,1,1,0,1,'2024-12-28 11:20:44',104263,'2024-12-28 11:20:44',244726,0,'','',30,0,0.14046,0.104,0,'Load : 4.79 5.27 5.31 : OK','load_1_min=4.79;9;30 load_5_min=5.27;15;35 load_15_min=5.31;20;40',''),(423609314,2,28626,0,1,1,0,1,'2024-12-28 11:20:52',132188,'2024-12-28 11:20:52',138227,0,'','',30,0,0.00604,0.132,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609315,2,28618,0,1,1,0,1,'2024-12-28 11:20:52',134133,'2024-12-28 11:20:52',257273,0,'','',30,0,0.12314,0.134,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609316,2,26948,0,1,1,0,1,'2024-12-28 11:20:52',134601,'2024-12-28 11:20:52',259763,0,'','',30,0,0.12516,0.134,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609317,2,26951,0,1,1,0,1,'2024-12-28 11:20:57',163413,'2024-12-28 11:20:57',315813,0,'','',30,0,0.1524,0.163,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609318,2,28284,0,1,1,0,1,'2024-12-28 11:21:00',169271,'2024-12-28 11:21:00',174562,0,'','',30,0,0.00529,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609319,2,28637,0,1,1,0,1,'2024-12-28 11:21:00',171266,'2024-12-28 11:21:00',180369,0,'','',30,0,0.0091,0.171,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609320,2,28629,0,1,1,0,1,'2024-12-28 11:21:02',198703,'2024-12-28 11:21:02',320977,0,'','',30,0,0.12227,0.198,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609321,2,26955,0,1,1,0,1,'2024-12-28 11:21:02',197642,'2024-12-28 11:21:02',321871,0,'','',30,0,0.12423,0.197,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423609322,2,26969,0,1,1,2,1,'2024-12-28 11:21:03',202846,'2024-12-28 11:21:05',209503,0,'','',30,0,2.00666,0.202,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609323,2,26976,0,1,1,2,1,'2024-12-28 11:21:12',246121,'2024-12-28 11:21:12',366447,0,'','',30,0,0.12033,0.246,2,'(null)','',''),(423609324,2,26928,0,1,1,2,1,'2024-12-28 11:21:13',249310,'2024-12-28 11:21:13',369299,0,'','',30,0,0.11999,0.249,2,'(null)','',''),(423609325,2,26935,0,1,1,0,1,'2024-12-28 11:21:15',254899,'2024-12-28 11:21:15',265804,0,'','',30,0,0.0109,0.254,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609326,2,26953,0,1,1,0,1,'2024-12-28 11:21:20',282133,'2024-12-28 11:21:20',404208,0,'','',30,0,0.12208,0.282,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609327,2,28619,0,1,1,0,1,'2024-12-28 11:21:20',283834,'2024-12-28 11:21:20',408699,0,'','',30,0,0.12487,0.283,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423609328,2,26949,0,1,1,1,1,'2024-12-28 11:21:20',284313,'2024-12-28 11:21:20',954010,0,'','',30,0,0.6697,0.284,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609329,2,23725,0,1,1,2,1,'2024-12-28 11:21:24',316363,'2024-12-28 11:21:24',436878,0,'','',30,0,0.12051,0.316,2,'(null)','',''),(423609330,2,28627,0,1,1,2,1,'2024-12-28 11:21:24',318319,'2024-12-28 11:21:24',439468,0,'','',30,0,0.12115,0.318,2,'(null)','',''),(423609331,2,28623,0,1,1,0,1,'2024-12-28 11:21:24',320394,'2024-12-28 11:21:24',454274,0,'','',30,0,0.13388,0.32,0,'Load : 0.05 0.06 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423609332,2,28630,0,1,1,0,1,'2024-12-28 11:21:32',380432,'2024-12-28 11:21:32',502356,0,'','',30,0,0.12192,0.38,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609333,2,26943,0,1,1,2,1,'2024-12-28 11:21:32',382355,'2024-12-28 11:21:32',528010,0,'','',30,0,0.14566,0.382,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609334,2,26962,0,1,1,0,1,'2024-12-28 11:21:32',384415,'2024-12-28 11:21:32',622418,0,'','',30,0,0.238,0.384,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609335,2,26929,0,1,1,2,1,'2024-12-28 11:21:32',386608,'2024-12-28 11:21:34',393056,0,'','',30,0,2.00645,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609336,2,26954,0,1,1,0,1,'2024-12-28 11:21:40',416569,'2024-12-28 11:21:40',540447,0,'','',30,0,0.12388,0.416,0,'/var: 37%left(17749MB/48432MB) (>10%) : OK','\'/var\'=30683MB;43589;46010;0;48432',''),(423609337,2,26977,0,1,1,0,1,'2024-12-28 11:21:42',439035,'2024-12-28 11:21:42',577032,0,'','',30,0,0.138,0.438,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609338,2,26964,0,1,1,3,1,'2024-12-28 11:21:33',389722,'2024-12-28 11:21:43',500024,0,'','',30,0,10.1103,0.389,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609339,2,28280,0,1,1,0,1,'2024-12-28 11:21:44',443614,'2024-12-28 11:21:44',568086,0,'','',30,0,0.12447,0.443,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423609340,2,26960,0,1,1,0,1,'2024-12-28 11:21:44',445522,'2024-12-28 11:21:44',585541,0,'','',30,0,0.14002,0.445,0,'Load : 1.76 1.69 1.59 : OK','load_1_min=1.76;2;6 load_5_min=1.69;3;7 load_15_min=1.59;4;9',''),(423609341,2,28616,0,1,1,0,1,'2024-12-28 11:21:44',447608,'2024-12-28 11:21:44',842793,0,'','',30,0,0.39519,0.447,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609342,2,28620,0,1,1,1,1,'2024-12-28 11:21:45',451901,'2024-12-28 11:21:46',116675,0,'','',30,0,0.66477,0.451,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609343,2,26978,0,1,1,0,1,'2024-12-28 11:21:49',486507,'2024-12-28 11:21:49',497189,0,'','',30,0,0.01068,0.486,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609344,2,26971,0,1,1,0,1,'2024-12-28 11:21:49',488454,'2024-12-28 11:21:49',609951,0,'','',30,0,0.1215,0.488,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609345,2,23726,0,1,1,2,1,'2024-12-28 11:21:50',493759,'2024-12-28 11:21:52',500595,0,'','',30,0,2.00684,0.493,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609346,2,26970,0,1,1,3,1,'2024-12-28 11:21:45',454068,'2024-12-28 11:21:55',564336,0,'','',30,0,10.11027,0.454,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609347,2,28282,0,1,1,0,1,'2024-12-28 11:21:55',717539,'2024-12-28 11:21:55',850416,0,'','',30,0,0.13288,0.717,0,'Load : 0.03 0.05 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423609348,2,26965,0,1,1,3,1,'2024-12-28 11:21:49',490482,'2024-12-28 11:21:59',601388,0,'','',30,0,10.11091,0.49,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609349,2,26930,0,1,1,0,1,'2024-12-28 11:22:04',789051,'2024-12-28 11:22:04',915949,0,'','',30,0,0.1269,0.789,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609350,2,26956,0,1,1,1,1,'2024-12-28 11:22:04',790958,'2024-12-28 11:22:05',457018,0,'','',30,0,0.66606,0.79,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423609351,2,28622,0,1,1,2,1,'2024-12-28 11:22:07',821678,'2024-12-28 11:22:07',942747,0,'','',30,0,0.12107,0.821,2,'(null)','',''),(423609352,2,26950,0,1,1,2,1,'2024-12-28 11:22:08',823844,'2024-12-28 11:22:08',943504,0,'','',30,0,0.11966,0.823,2,'(null)','',''),(423609353,2,26961,0,1,1,0,1,'2024-12-28 11:22:09',826015,'2024-12-28 11:22:09',834142,0,'','',30,0,0.00813,0.825,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609354,2,26955,0,1,1,0,1,'2024-12-28 11:22:09',827934,'2024-12-28 11:22:09',950101,0,'','',30,0,0.12217,0.827,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423609355,2,26944,0,1,1,0,1,'2024-12-28 11:22:09',830007,'2024-12-28 11:22:09',963758,0,'','',30,0,0.13375,0.829,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609356,2,28281,0,1,1,1,1,'2024-12-28 11:22:10',833202,'2024-12-28 11:22:11',500829,0,'','',30,0,0.66763,0.833,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609357,2,26972,0,1,1,3,1,'2024-12-28 11:22:15',876912,'2024-12-28 11:22:15',996151,0,'','',30,0,0.11924,0.876,3,'Unknown storage : /disk1 : ERROR','',''),(423609358,2,26966,0,1,1,3,1,'2024-12-28 11:22:10',835107,'2024-12-28 11:22:20',950350,0,'','',30,0,10.11524,0.835,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609359,2,26973,0,1,1,0,1,'2024-12-28 11:22:44',1,'2024-12-28 11:22:44',140575,0,'','',30,0,0.12187,0.018,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609360,2,26967,0,1,1,3,1,'2024-12-28 11:22:39',2823,'2024-12-28 11:22:45',674992,0,'','',30,0,6.66958,0.005,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609361,2,23728,0,1,1,0,1,'2024-12-28 11:22:49',248,'2024-12-28 11:22:49',57,0,'','',30,0,0.03486,0.037,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609362,2,26972,0,1,1,3,1,'2024-12-28 11:22:49',337,'2024-12-28 11:22:49',172552,0,'','',30,0,0.12037,0.052,3,'Unknown storage : /disk1 : ERROR','',''),(423609363,2,26946,0,1,1,3,1,'2024-12-28 11:22:53',460,'2024-12-28 11:22:53',196965,0,'','',30,0,0.12547,0.071,3,'Unknown storage : /raid0 : ERROR','',''),(423609364,2,28617,0,1,1,2,1,'2024-12-28 11:22:53',30389,'2024-12-28 11:22:53',442085,0,'','',30,0,0.36882,0.073,2,'No process matching mysqld found : CRITICAL','',''),(423609365,2,26932,0,1,1,1,1,'2024-12-28 11:22:53',31092,'2024-12-28 11:22:53',742248,0,'','',30,0,0.66768,0.074,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423609366,2,28624,0,1,1,0,1,'2024-12-28 11:22:54',7,'2024-12-28 11:22:54',377235,0,'','',30,0,0.29853,0.078,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609367,2,26931,0,1,1,0,1,'2024-12-28 11:22:58',110386,'2024-12-28 11:22:58',231408,0,'','',30,0,0.12102,0.11,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=83% cpu1=74% cpu2=71% cpu3=67%',''),(423609368,2,26963,0,1,1,0,1,'2024-12-28 11:22:59',113575,'2024-12-28 11:22:59',182672,0,'','',30,0,0.0691,0.113,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609369,2,26957,0,1,1,0,1,'2024-12-28 11:22:59',140085,'2024-12-28 11:22:59',374207,0,'','',30,0,0.23412,0.14,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609370,2,28631,0,1,1,0,1,'2024-12-28 11:23:02',152478,'2024-12-28 11:23:02',468004,0,'','',30,0,0.31553,0.152,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609371,2,23727,0,1,1,2,1,'2024-12-28 11:23:04',157026,'2024-12-28 11:23:04',289982,0,'','',30,0,0.13296,0.157,2,'(null)','',''),(423609372,2,26974,0,1,1,0,1,'2024-12-28 11:23:12',242987,'2024-12-28 11:23:12',363373,0,'','',30,0,0.12039,0.242,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609373,2,23729,0,1,1,2,1,'2024-12-28 11:23:12',244919,'2024-12-28 11:23:12',365420,0,'','',30,0,0.1205,0.244,2,'(null)','',''),(423609374,2,28636,0,1,1,3,1,'2024-12-28 11:23:05',160226,'2024-12-28 11:23:15',279893,0,'','',30,0,10.11967,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609375,2,26952,0,1,1,0,1,'2024-12-28 11:23:23',308821,'2024-12-28 11:23:23',316750,0,'','',30,0,0.00793,0.308,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609376,2,28625,0,1,1,2,1,'2024-12-28 11:23:23',310815,'2024-12-28 11:23:23',395345,0,'','',30,0,0.08453,0.31,2,'(null)','',''),(423609377,2,26933,0,1,1,2,1,'2024-12-28 11:23:23',312992,'2024-12-28 11:23:23',433862,0,'','',30,0,0.12087,0.312,2,'(null)','',''),(423609378,2,26947,0,1,1,1,1,'2024-12-28 11:23:24',316083,'2024-12-28 11:23:24',443801,0,'','',30,0,0.12772,0.316,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609379,2,27566,0,1,1,0,1,'2024-12-28 11:23:29',359248,'2024-12-28 11:23:29',418966,0,'','',30,0,0.05972,0.359,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423609380,2,28632,0,1,1,2,1,'2024-12-28 11:23:32',382105,'2024-12-28 11:23:32',466386,0,'','',30,0,0.08428,0.382,2,'(null)','',''),(423609381,2,28628,0,1,1,0,1,'2024-12-28 11:23:32',384106,'2024-12-28 11:23:32',507372,0,'','',30,0,0.12327,0.384,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609382,2,26945,0,1,1,0,1,'2024-12-28 11:23:33',387426,'2024-12-28 11:23:33',516462,0,'','',30,0,0.12904,0.387,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609383,2,26944,0,1,1,0,1,'2024-12-28 11:23:33',389616,'2024-12-28 11:23:33',527232,0,'','',30,0,0.13762,0.389,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609384,2,26975,0,1,1,1,1,'2024-12-28 11:23:40',427816,'2024-12-28 11:23:41',0,0,'','',30,0,0.66922,0.427,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609385,2,23730,0,1,1,2,1,'2024-12-28 11:23:40',428790,'2024-12-28 11:23:41',500276,0,'','',30,0,1.07149,0.428,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609386,2,26968,0,1,1,3,1,'2024-12-28 11:23:33',391702,'2024-12-28 11:23:43',501875,0,'','',30,0,10.11017,0.391,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609387,2,26934,0,1,1,0,1,'2024-12-28 11:23:44',471995,'2024-12-28 11:23:44',613965,0,'','',30,0,0.14197,0.471,0,'Load : 4.96 5.28 5.31 : OK','load_1_min=4.96;9;30 load_5_min=5.28;15;35 load_15_min=5.31;20;40',''),(423609388,2,28626,0,1,1,0,1,'2024-12-28 11:23:52',521050,'2024-12-28 11:23:52',526105,0,'','',30,0,0.00505,0.521,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609389,2,28618,0,1,1,0,1,'2024-12-28 11:23:52',523007,'2024-12-28 11:23:52',645183,0,'','',30,0,0.12218,0.522,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609390,2,26948,0,1,1,0,1,'2024-12-28 11:23:52',524826,'2024-12-28 11:23:52',649833,0,'','',30,0,0.12501,0.524,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609391,2,26951,0,1,1,0,1,'2024-12-28 11:23:57',550330,'2024-12-28 11:23:57',702225,0,'','',30,0,0.1519,0.55,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609392,2,28284,0,1,1,0,1,'2024-12-28 11:24:00',558123,'2024-12-28 11:24:00',563276,0,'','',30,0,0.00515,0.558,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609393,2,28637,0,1,1,0,1,'2024-12-28 11:24:00',560011,'2024-12-28 11:24:00',569424,0,'','',30,0,0.00941,0.559,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609394,2,28629,0,1,1,0,1,'2024-12-28 11:24:02',579666,'2024-12-28 11:24:02',700990,0,'','',30,0,0.12132,0.579,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609395,2,26955,0,1,1,0,1,'2024-12-28 11:24:02',581567,'2024-12-28 11:24:02',703682,0,'','',30,0,0.12212,0.581,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423609396,2,26969,0,1,1,2,1,'2024-12-28 11:24:03',584936,'2024-12-28 11:24:05',591146,0,'','',30,0,2.00621,0.584,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609397,2,26976,0,1,1,2,1,'2024-12-28 11:24:12',689446,'2024-12-28 11:24:12',809420,0,'','',30,0,0.11997,0.689,2,'(null)','',''),(423609398,2,26928,0,1,1,2,1,'2024-12-28 11:24:13',691644,'2024-12-28 11:24:13',811281,0,'','',30,0,0.11964,0.691,2,'(null)','',''),(423609399,2,26935,0,1,1,0,1,'2024-12-28 11:24:15',695227,'2024-12-28 11:24:15',705164,0,'','',30,0,0.00994,0.695,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609400,2,26953,0,1,1,0,1,'2024-12-28 11:24:20',727454,'2024-12-28 11:24:20',849496,0,'','',30,0,0.12204,0.727,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609401,2,28619,0,1,1,0,1,'2024-12-28 11:24:20',729470,'2024-12-28 11:24:20',854233,0,'','',30,0,0.12476,0.729,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423609402,2,26949,0,1,1,1,1,'2024-12-28 11:24:20',731645,'2024-12-28 11:24:21',400675,0,'','',30,0,0.66903,0.731,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609403,2,23725,0,1,1,2,1,'2024-12-28 11:24:24',772249,'2024-12-28 11:24:24',892861,0,'','',30,0,0.12061,0.772,2,'(null)','',''),(423609404,2,28627,0,1,1,2,1,'2024-12-28 11:24:24',774187,'2024-12-28 11:24:24',895163,0,'','',30,0,0.12098,0.774,2,'(null)','',''),(423609405,2,28623,0,1,1,0,1,'2024-12-28 11:24:24',776325,'2024-12-28 11:24:24',910450,0,'','',30,0,0.13412,0.776,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423609406,2,28630,0,1,1,0,1,'2024-12-28 11:24:32',828973,'2024-12-28 11:24:32',952612,0,'','',30,0,0.12364,0.828,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609407,2,26943,0,1,1,2,1,'2024-12-28 11:24:32',831001,'2024-12-28 11:24:32',960021,0,'','',30,0,0.12902,0.83,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609408,2,26962,0,1,1,0,1,'2024-12-28 11:24:32',833179,'2024-12-28 11:24:33',7,0,'','',30,0,0.24584,0.833,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609409,2,26929,0,1,1,2,1,'2024-12-28 11:24:32',835269,'2024-12-28 11:24:34',842551,0,'','',30,0,2.00728,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609410,2,26954,0,1,1,0,1,'2024-12-28 11:24:40',866910,'2024-12-28 11:24:40',990952,0,'','',30,0,0.12404,0.866,0,'/var: 37%left(17749MB/48432MB) (>10%) : OK','\'/var\'=30683MB;43589;46010;0;48432',''),(423609411,2,26977,0,1,1,0,1,'2024-12-28 11:24:42',894610,'2024-12-28 11:24:43',14478,0,'','',30,0,0.13961,0.894,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609412,2,26964,0,1,1,3,1,'2024-12-28 11:24:33',839273,'2024-12-28 11:24:43',951127,0,'','',30,0,10.11185,0.839,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609413,2,28280,0,1,1,0,1,'2024-12-28 11:24:44',900939,'2024-12-28 11:24:45',12533,0,'','',30,0,0.12943,0.9,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423609414,2,26960,0,1,1,0,1,'2024-12-28 11:24:44',903123,'2024-12-28 11:24:45',2315,0,'','',30,0,0.14102,0.903,0,'Load : 1.71 1.71 1.62 : OK','load_1_min=1.71;2;6 load_5_min=1.71;3;7 load_15_min=1.62;4;9',''),(423609415,2,28616,0,1,1,0,1,'2024-12-28 11:24:44',905275,'2024-12-28 11:24:45',300374,0,'','',30,0,0.3951,0.905,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609416,2,28620,0,1,1,1,1,'2024-12-28 11:24:45',909154,'2024-12-28 11:24:46',576241,0,'','',30,0,0.66709,0.909,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609417,2,26978,0,1,1,0,1,'2024-12-28 11:24:49',952706,'2024-12-28 11:24:49',963445,0,'','',30,0,0.01074,0.952,0,'OK - 192.168.77.208: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609418,2,26971,0,1,1,0,1,'2024-12-28 11:24:49',954645,'2024-12-28 11:24:50',3986,0,'','',30,0,0.12158,0.954,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609419,2,23726,0,1,1,2,1,'2024-12-28 11:24:50',960904,'2024-12-28 11:24:52',967122,0,'','',30,0,2.00622,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609420,2,26970,0,1,1,3,1,'2024-12-28 11:24:45',911349,'2024-12-28 11:24:56',16,0,'','',30,0,10.10949,0.911,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609421,2,28282,0,1,1,0,1,'2024-12-28 11:24:55',986722,'2024-12-28 11:24:56',122459,0,'','',30,0,0.13574,0.986,0,'Load : 0.06 0.05 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423609422,2,26965,0,1,1,3,1,'2024-12-28 11:24:49',956765,'2024-12-28 11:25:00',54,0,'','',30,0,10.11008,0.956,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609423,2,26930,0,1,1,0,1,'2024-12-28 11:25:04',152,'2024-12-28 11:25:04',147957,0,'','',30,0,0.12488,0.023,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609424,2,26956,0,1,1,1,1,'2024-12-28 11:25:04',168,'2024-12-28 11:25:04',691379,0,'','',30,0,0.66629,0.025,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423609425,2,28622,0,1,1,2,1,'2024-12-28 11:25:07',17781,'2024-12-28 11:25:07',162834,0,'','',30,0,0.12027,0.042,2,'(null)','',''),(423609426,2,26950,0,1,1,2,1,'2024-12-28 11:25:08',19427,'2024-12-28 11:25:08',165710,0,'','',30,0,0.11997,0.045,2,'(null)','',''),(423609427,2,26961,0,1,1,0,1,'2024-12-28 11:25:09',4,'2024-12-28 11:25:09',25367,0,'','',30,0,0.01251,0.048,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609428,2,26955,0,1,1,0,1,'2024-12-28 11:25:09',44,'2024-12-28 11:25:09',176783,0,'','',30,0,0.12198,0.054,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423609429,2,26944,0,1,1,0,1,'2024-12-28 11:25:09',24065,'2024-12-28 11:25:09',193068,0,'','',30,0,0.13607,0.056,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609430,2,28281,0,1,1,1,1,'2024-12-28 11:25:10',3145,'2024-12-28 11:25:10',734249,0,'','',30,0,0.67313,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609431,2,26972,0,1,1,3,1,'2024-12-28 11:25:15',104507,'2024-12-28 11:25:15',230827,0,'','',30,0,0.12632,0.104,3,'Unknown storage : /disk1 : ERROR','',''),(423609432,2,26966,0,1,1,3,1,'2024-12-28 11:25:10',26126,'2024-12-28 11:25:20',178565,0,'','',30,0,10.11555,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609433,2,26973,0,1,1,0,1,'2024-12-28 11:25:44',220301,'2024-12-28 11:25:44',341823,0,'','',30,0,0.12152,0.22,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609434,2,26967,0,1,1,3,1,'2024-12-28 11:25:39',201493,'2024-12-28 11:25:45',870769,0,'','',30,0,6.66928,0.201,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609435,2,23728,0,1,1,0,1,'2024-12-28 11:25:49',253093,'2024-12-28 11:25:49',272087,0,'','',30,0,0.01899,0.253,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609436,2,26972,0,1,1,3,1,'2024-12-28 11:25:49',255418,'2024-12-28 11:25:49',375146,0,'','',30,0,0.11973,0.255,3,'Unknown storage : /disk1 : ERROR','',''),(423609437,2,26946,0,1,1,3,1,'2024-12-28 11:25:53',290065,'2024-12-28 11:25:53',415024,0,'','',30,0,0.12496,0.29,3,'Unknown storage : /raid0 : ERROR','',''),(423609438,2,28617,0,1,1,2,1,'2024-12-28 11:25:53',291975,'2024-12-28 11:25:53',648697,0,'','',30,0,0.35672,0.291,2,'No process matching mysqld found : CRITICAL','',''),(423609439,2,26932,0,1,1,1,1,'2024-12-28 11:25:53',293788,'2024-12-28 11:25:53',962333,0,'','',30,0,0.66854,0.293,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423609440,2,28624,0,1,1,0,1,'2024-12-28 11:25:54',297530,'2024-12-28 11:25:54',606172,0,'','',30,0,0.30864,0.297,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609441,2,26931,0,1,1,0,1,'2024-12-28 11:25:58',317263,'2024-12-28 11:25:58',439920,0,'','',30,0,0.12266,0.317,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=66%',''),(423609442,2,26963,0,1,1,0,1,'2024-12-28 11:25:59',320594,'2024-12-28 11:25:59',368074,0,'','',30,0,0.04748,0.32,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609443,2,26957,0,1,1,0,1,'2024-12-28 11:25:59',322795,'2024-12-28 11:25:59',556001,0,'','',30,0,0.23321,0.322,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609444,2,28631,0,1,1,0,1,'2024-12-28 11:26:02',348167,'2024-12-28 11:26:02',657945,0,'','',30,0,0.30978,0.348,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609445,2,23727,0,1,1,2,1,'2024-12-28 11:26:04',353579,'2024-12-28 11:26:04',472471,0,'','',30,0,0.11889,0.353,2,'(null)','',''),(423609446,2,26974,0,1,1,0,1,'2024-12-28 11:26:12',417311,'2024-12-28 11:26:12',537135,0,'','',30,0,0.11982,0.417,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609447,2,23729,0,1,1,2,1,'2024-12-28 11:26:12',419290,'2024-12-28 11:26:12',540632,0,'','',30,0,0.12134,0.419,2,'(null)','',''),(423609448,2,28636,0,1,1,3,1,'2024-12-28 11:26:05',357830,'2024-12-28 11:26:15',476333,0,'','',30,0,10.1185,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609449,2,26952,0,1,1,0,1,'2024-12-28 11:26:23',489618,'2024-12-28 11:26:23',498337,0,'','',30,0,0.00872,0.489,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609450,2,28625,0,1,1,2,1,'2024-12-28 11:26:23',491560,'2024-12-28 11:26:23',575484,0,'','',30,0,0.08392,0.491,2,'(null)','',''),(423609451,2,26933,0,1,1,2,1,'2024-12-28 11:26:23',493676,'2024-12-28 11:26:23',614354,0,'','',30,0,0.12068,0.493,2,'(null)','',''),(423609452,2,26947,0,1,1,1,1,'2024-12-28 11:26:24',497811,'2024-12-28 11:26:24',625687,0,'','',30,0,0.12788,0.497,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609453,2,27566,0,1,1,0,1,'2024-12-28 11:26:29',553882,'2024-12-28 11:26:29',615644,0,'','',30,0,0.06176,0.553,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423609454,2,28632,0,1,1,2,1,'2024-12-28 11:26:32',582513,'2024-12-28 11:26:32',665997,0,'','',30,0,0.08348,0.582,2,'(null)','',''),(423609455,2,28628,0,1,1,0,1,'2024-12-28 11:26:32',584460,'2024-12-28 11:26:32',707512,0,'','',30,0,0.12305,0.584,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609456,2,26945,0,1,1,0,1,'2024-12-28 11:26:33',587824,'2024-12-28 11:26:33',716646,0,'','',30,0,0.12882,0.587,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609457,2,26944,0,1,1,0,1,'2024-12-28 11:26:33',589991,'2024-12-28 11:26:33',727590,0,'','',30,0,0.1376,0.589,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609458,2,26975,0,1,1,1,1,'2024-12-28 11:26:40',625011,'2024-12-28 11:26:41',291032,0,'','',30,0,0.66602,0.624,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609459,2,23730,0,1,1,2,1,'2024-12-28 11:26:40',627036,'2024-12-28 11:26:41',699626,0,'','',30,0,1.07259,0.627,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609460,2,26968,0,1,1,3,1,'2024-12-28 11:26:33',591032,'2024-12-28 11:26:43',700451,0,'','',30,0,10.10942,0.59,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609461,2,26934,0,1,1,0,1,'2024-12-28 11:26:44',654515,'2024-12-28 11:26:44',797234,0,'','',30,0,0.14272,0.654,0,'Load : 5.32 5.39 5.35 : OK','load_1_min=5.32;9;30 load_5_min=5.39;15;35 load_15_min=5.35;20;40',''),(423609462,2,28626,0,1,1,0,1,'2024-12-28 11:26:52',701860,'2024-12-28 11:26:52',706942,0,'','',30,0,0.00508,0.701,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609463,2,28618,0,1,1,0,1,'2024-12-28 11:26:52',703754,'2024-12-28 11:26:52',825932,0,'','',30,0,0.12218,0.703,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609464,2,26948,0,1,1,0,1,'2024-12-28 11:26:52',705934,'2024-12-28 11:26:52',831865,0,'','',30,0,0.12593,0.705,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609465,2,26951,0,1,1,0,1,'2024-12-28 11:26:57',732780,'2024-12-28 11:26:57',884706,0,'','',30,0,0.15193,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609466,2,28284,0,1,1,0,1,'2024-12-28 11:27:00',739378,'2024-12-28 11:27:00',745828,0,'','',30,0,0.00645,0.739,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609467,2,28637,0,1,1,0,1,'2024-12-28 11:27:00',740428,'2024-12-28 11:27:00',751000,0,'','',30,0,0.01057,0.74,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609468,2,28629,0,1,1,0,1,'2024-12-28 11:27:02',761783,'2024-12-28 11:27:02',884184,0,'','',30,0,0.1224,0.761,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609469,2,26955,0,1,1,0,1,'2024-12-28 11:27:02',763873,'2024-12-28 11:27:02',886908,0,'','',30,0,0.12304,0.763,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423609470,2,26969,0,1,1,2,1,'2024-12-28 11:27:03',767072,'2024-12-28 11:27:05',774080,0,'','',30,0,2.00701,0.767,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609471,2,26976,0,1,1,2,1,'2024-12-28 11:27:12',824895,'2024-12-28 11:27:12',944704,0,'','',30,0,0.11981,0.824,2,'(null)','',''),(423609472,2,26928,0,1,1,2,1,'2024-12-28 11:27:13',829121,'2024-12-28 11:27:13',949251,0,'','',30,0,0.12013,0.829,2,'(null)','',''),(423609473,2,26935,0,1,1,0,1,'2024-12-28 11:27:15',833552,'2024-12-28 11:27:15',842941,0,'','',30,0,0.00939,0.833,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609474,2,26953,0,1,1,0,1,'2024-12-28 11:27:20',869587,'2024-12-28 11:27:20',991682,0,'','',30,0,0.12209,0.869,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609475,2,28619,0,1,1,0,1,'2024-12-28 11:27:20',871556,'2024-12-28 11:27:20',996263,0,'','',30,0,0.12471,0.871,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423609476,2,26949,0,1,1,1,1,'2024-12-28 11:27:20',873676,'2024-12-28 11:27:21',541682,0,'','',30,0,0.66801,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609477,2,23725,0,1,1,2,1,'2024-12-28 11:27:24',906884,'2024-12-28 11:27:25',2,0,'','',30,0,0.12147,0.906,2,'(null)','',''),(423609478,2,28627,0,1,1,2,1,'2024-12-28 11:27:24',908642,'2024-12-28 11:27:25',217,0,'','',30,0,0.12455,0.908,2,'(null)','',''),(423609479,2,28623,0,1,1,0,1,'2024-12-28 11:27:24',909953,'2024-12-28 11:27:25',2325,0,'','',30,0,0.13431,0.909,0,'Load : 0.09 0.05 0.05 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423609480,2,28630,0,1,1,0,1,'2024-12-28 11:27:32',993187,'2024-12-28 11:27:33',119444,0,'','',30,0,0.12626,0.993,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609481,2,26943,0,1,1,2,1,'2024-12-28 11:27:32',995147,'2024-12-28 11:27:33',124277,0,'','',30,0,0.12913,0.995,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609482,2,26962,0,1,1,0,1,'2024-12-28 11:27:32',997250,'2024-12-28 11:27:33',239286,0,'','',30,0,0.24204,0.997,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609483,2,26929,0,1,1,2,1,'2024-12-28 11:27:32',999411,'2024-12-28 11:27:35',3520,0,'','',30,0,2.00729,0.999,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609484,2,26954,0,1,1,0,1,'2024-12-28 11:27:40',7727,'2024-12-28 11:27:40',140908,0,'','',30,0,0.12385,0.017,0,'/var: 37%left(17748MB/48432MB) (>10%) : OK','\'/var\'=30684MB;43589;46010;0;48432',''),(423609485,2,26977,0,1,1,0,1,'2024-12-28 11:27:42',11033,'2024-12-28 11:27:42',164371,0,'','',30,0,0.13894,0.025,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609486,2,26964,0,1,1,3,1,'2024-12-28 11:27:33',672,'2024-12-28 11:27:43',114008,0,'','',30,0,10.11277,0.001,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609487,2,28280,0,1,1,0,1,'2024-12-28 11:27:44',208,'2024-12-28 11:27:44',157955,0,'','',30,0,0.12587,0.031,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423609488,2,26960,0,1,1,0,1,'2024-12-28 11:27:44',1822,'2024-12-28 11:27:44',174296,0,'','',30,0,0.13993,0.034,0,'Load : 1.55 1.63 1.61 : OK','load_1_min=1.55;2;6 load_5_min=1.63;3;7 load_15_min=1.61;4;9',''),(423609489,2,28616,0,1,1,0,1,'2024-12-28 11:27:44',15373,'2024-12-28 11:27:44',433607,0,'','',30,0,0.39759,0.035,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609490,2,28620,0,1,1,1,1,'2024-12-28 11:27:45',256,'2024-12-28 11:27:45',706225,0,'','',30,0,0.66613,0.04,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609491,2,26978,0,1,1,0,1,'2024-12-28 11:27:49',49,'2024-12-28 11:27:49',6,0,'','',30,0,0.0081,0.061,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609492,2,26971,0,1,1,0,1,'2024-12-28 11:27:49',51,'2024-12-28 11:27:49',185620,0,'','',30,0,0.12179,0.063,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609493,2,23726,0,1,1,2,1,'2024-12-28 11:27:50',6,'2024-12-28 11:27:52',31149,0,'','',30,0,2.00543,0.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609494,2,26970,0,1,1,3,1,'2024-12-28 11:27:45',272,'2024-12-28 11:27:55',151760,0,'','',30,0,10.10967,0.042,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609495,2,28282,0,1,1,0,1,'2024-12-28 11:27:55',0,'2024-12-28 11:27:55',227276,0,'','',30,0,0.14488,0.082,0,'Load : 0.05 0.05 0.05 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423609496,2,26965,0,1,1,3,1,'2024-12-28 11:27:49',53,'2024-12-28 11:27:59',176365,0,'','',30,0,10.11046,0.065,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609497,2,26930,0,1,1,0,1,'2024-12-28 11:28:04',143681,'2024-12-28 11:28:04',268539,0,'','',30,0,0.12486,0.143,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609498,2,26956,0,1,1,1,1,'2024-12-28 11:28:04',145585,'2024-12-28 11:28:04',814141,0,'','',30,0,0.66856,0.145,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423609499,2,28622,0,1,1,2,1,'2024-12-28 11:28:07',166517,'2024-12-28 11:28:07',286483,0,'','',30,0,0.11997,0.166,2,'(null)','',''),(423609500,2,26950,0,1,1,2,1,'2024-12-28 11:28:08',169767,'2024-12-28 11:28:08',289730,0,'','',30,0,0.11996,0.169,2,'(null)','',''),(423609501,2,26961,0,1,1,0,1,'2024-12-28 11:28:09',172959,'2024-12-28 11:28:09',183942,0,'','',30,0,0.01098,0.172,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609502,2,26955,0,1,1,0,1,'2024-12-28 11:28:09',174016,'2024-12-28 11:28:09',294653,0,'','',30,0,0.12064,0.173,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423609503,2,26944,0,1,1,0,1,'2024-12-28 11:28:09',176027,'2024-12-28 11:28:09',304674,0,'','',30,0,0.12865,0.175,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609504,2,28281,0,1,1,1,1,'2024-12-28 11:28:10',180247,'2024-12-28 11:28:10',850264,0,'','',30,0,0.67002,0.18,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609505,2,26972,0,1,1,3,1,'2024-12-28 11:28:15',213293,'2024-12-28 11:28:15',332665,0,'','',30,0,0.11937,0.213,3,'Unknown storage : /disk1 : ERROR','',''),(423609506,2,26966,0,1,1,3,1,'2024-12-28 11:28:10',182141,'2024-12-28 11:28:20',298295,0,'','',30,0,10.11615,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609507,2,26973,0,1,1,0,1,'2024-12-28 11:28:44',372336,'2024-12-28 11:28:44',494087,0,'','',30,0,0.12175,0.372,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609508,2,26967,0,1,1,3,1,'2024-12-28 11:28:39',347276,'2024-12-28 11:28:46',6027,0,'','',30,0,6.66634,0.347,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609509,2,23728,0,1,1,0,1,'2024-12-28 11:28:49',394351,'2024-12-28 11:28:49',413848,0,'','',30,0,0.0195,0.394,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609510,2,26972,0,1,1,3,1,'2024-12-28 11:28:49',396268,'2024-12-28 11:28:49',516561,0,'','',30,0,0.12029,0.396,3,'Unknown storage : /disk1 : ERROR','',''),(423609511,2,26946,0,1,1,3,1,'2024-12-28 11:28:53',420341,'2024-12-28 11:28:53',548785,0,'','',30,0,0.12844,0.42,3,'Unknown storage : /raid0 : ERROR','',''),(423609512,2,28617,0,1,1,2,1,'2024-12-28 11:28:53',422505,'2024-12-28 11:28:53',783269,0,'','',30,0,0.36076,0.422,2,'No process matching mysqld found : CRITICAL','',''),(423609513,2,26932,0,1,1,1,1,'2024-12-28 11:28:53',424557,'2024-12-28 11:28:54',0,0,'','',30,0,0.67396,0.424,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423609514,2,28624,0,1,1,0,1,'2024-12-28 11:28:54',427808,'2024-12-28 11:28:54',736614,0,'','',30,0,0.30881,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609515,2,26931,0,1,1,0,1,'2024-12-28 11:28:58',469772,'2024-12-28 11:28:58',596843,0,'','',30,0,0.12707,0.469,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=73% cpu2=67% cpu3=64%',''),(423609516,2,26963,0,1,1,0,1,'2024-12-28 11:28:59',473105,'2024-12-28 11:28:59',517760,0,'','',30,0,0.04466,0.473,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609517,2,26957,0,1,1,0,1,'2024-12-28 11:28:59',475026,'2024-12-28 11:28:59',708675,0,'','',30,0,0.23365,0.474,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609518,2,28631,0,1,1,0,1,'2024-12-28 11:29:02',511895,'2024-12-28 11:29:02',820006,0,'','',30,0,0.30811,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609519,2,23727,0,1,1,2,1,'2024-12-28 11:29:04',516329,'2024-12-28 11:29:04',636223,0,'','',30,0,0.11989,0.516,2,'(null)','',''),(423609520,2,26974,0,1,1,0,1,'2024-12-28 11:29:12',584448,'2024-12-28 11:29:12',705083,0,'','',30,0,0.12064,0.584,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423609521,2,23729,0,1,1,2,1,'2024-12-28 11:29:12',586419,'2024-12-28 11:29:12',708319,0,'','',30,0,0.1219,0.586,2,'(null)','',''),(423609522,2,28636,0,1,1,3,1,'2024-12-28 11:29:05',519644,'2024-12-28 11:29:15',639086,0,'','',30,0,10.11944,0.519,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609523,2,26952,0,1,1,0,1,'2024-12-28 11:29:23',636124,'2024-12-28 11:29:23',650526,0,'','',30,0,0.0144,0.636,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609524,2,28625,0,1,1,2,1,'2024-12-28 11:29:23',638114,'2024-12-28 11:29:23',729564,0,'','',30,0,0.09145,0.638,2,'(null)','',''),(423609525,2,26933,0,1,1,2,1,'2024-12-28 11:29:23',640119,'2024-12-28 11:29:23',768051,0,'','',30,0,0.12793,0.64,2,'(null)','',''),(423609526,2,26947,0,1,1,1,1,'2024-12-28 11:29:24',643507,'2024-12-28 11:29:24',770592,0,'','',30,0,0.12709,0.643,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609527,2,27566,0,1,1,0,1,'2024-12-28 11:29:29',692643,'2024-12-28 11:29:29',755909,0,'','',30,0,0.06327,0.692,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423609528,2,28632,0,1,1,2,1,'2024-12-28 11:29:32',715391,'2024-12-28 11:29:32',798755,0,'','',30,0,0.08336,0.715,2,'(null)','',''),(423609529,2,28628,0,1,1,0,1,'2024-12-28 11:29:32',717405,'2024-12-28 11:29:32',840393,0,'','',30,0,0.12299,0.717,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609530,2,26945,0,1,1,0,1,'2024-12-28 11:29:33',720785,'2024-12-28 11:29:33',849426,0,'','',30,0,0.12864,0.72,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609531,2,26944,0,1,1,0,1,'2024-12-28 11:29:33',723001,'2024-12-28 11:29:33',850049,0,'','',30,0,0.12705,0.722,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609532,2,26975,0,1,1,1,1,'2024-12-28 11:29:40',770571,'2024-12-28 11:29:41',436587,0,'','',30,0,0.66602,0.77,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609533,2,23730,0,1,1,2,1,'2024-12-28 11:29:40',772501,'2024-12-28 11:29:41',833096,0,'','',30,0,1.06059,0.772,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609534,2,26968,0,1,1,3,1,'2024-12-28 11:29:33',724819,'2024-12-28 11:29:43',834635,0,'','',30,0,10.10982,0.724,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609535,2,26934,0,1,1,0,1,'2024-12-28 11:29:44',804749,'2024-12-28 11:29:44',943710,0,'','',30,0,0.13896,0.804,0,'Load : 4.62 5.22 5.30 : OK','load_1_min=4.62;9;30 load_5_min=5.22;15;35 load_15_min=5.30;20;40',''),(423609536,2,28626,0,1,1,0,1,'2024-12-28 11:29:52',855838,'2024-12-28 11:29:52',860984,0,'','',30,0,0.00515,0.855,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609537,2,28618,0,1,1,0,1,'2024-12-28 11:29:52',857837,'2024-12-28 11:29:52',980304,0,'','',30,0,0.12247,0.857,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609538,2,26948,0,1,1,0,1,'2024-12-28 11:29:52',859921,'2024-12-28 11:29:52',985520,0,'','',30,0,0.1256,0.859,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609539,2,26951,0,1,1,0,1,'2024-12-28 11:29:57',883219,'2024-12-28 11:29:58',15236,0,'','',30,0,0.15238,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609540,2,28284,0,1,1,0,1,'2024-12-28 11:30:00',890025,'2024-12-28 11:30:00',895223,0,'','',30,0,0.0052,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609541,2,28637,0,1,1,0,1,'2024-12-28 11:30:00',891928,'2024-12-28 11:30:00',901463,0,'','',30,0,0.00954,0.891,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609542,2,26955,0,1,1,0,1,'2024-12-28 11:30:02',916545,'2024-12-28 11:30:03',3,0,'','',30,0,0.12157,0.916,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423609543,2,28629,0,1,1,0,1,'2024-12-28 11:30:02',915436,'2024-12-28 11:30:03',3,0,'','',30,0,0.12412,0.915,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609544,2,26969,0,1,1,2,1,'2024-12-28 11:30:03',919821,'2024-12-28 11:30:05',926907,0,'','',30,0,2.00709,0.919,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609545,2,26976,0,1,1,2,1,'2024-12-28 11:30:12',972014,'2024-12-28 11:30:13',0,0,'','',30,0,0.11984,0.971,2,'(null)','',''),(423609546,2,26928,0,1,1,2,1,'2024-12-28 11:30:13',976212,'2024-12-28 11:30:14',0,0,'','',30,0,0.11891,0.976,2,'(null)','',''),(423609547,2,26935,0,1,1,0,1,'2024-12-28 11:30:15',980769,'2024-12-28 11:30:15',990486,0,'','',30,0,0.00972,0.98,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609548,2,26953,0,1,1,0,1,'2024-12-28 11:30:20',0,'2024-12-28 11:30:20',131746,0,'','',30,0,0.12201,0.009,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609549,2,28619,0,1,1,0,1,'2024-12-28 11:30:20',5076,'2024-12-28 11:30:20',135782,0,'','',30,0,0.12406,0.011,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423609550,2,26949,0,1,1,1,1,'2024-12-28 11:30:20',11,'2024-12-28 11:30:20',681697,0,'','',30,0,0.66785,0.013,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609551,2,23725,0,1,1,2,1,'2024-12-28 11:30:24',19,'2024-12-28 11:30:24',144927,0,'','',30,0,0.12101,0.023,2,'(null)','',''),(423609552,2,28627,0,1,1,2,1,'2024-12-28 11:30:24',21,'2024-12-28 11:30:24',146708,0,'','',30,0,0.12084,0.025,2,'(null)','',''),(423609553,2,28623,0,1,1,0,1,'2024-12-28 11:30:24',23,'2024-12-28 11:30:24',162053,0,'','',30,0,0.13418,0.027,0,'Load : 0.02 0.03 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423609554,2,28630,0,1,1,0,1,'2024-12-28 11:30:32',5,'2024-12-28 11:30:32',180152,0,'','',30,0,0.12212,0.057,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609555,2,26943,0,1,1,2,1,'2024-12-28 11:30:32',24613,'2024-12-28 11:30:32',188706,0,'','',30,0,0.12866,0.06,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609556,2,26962,0,1,1,0,1,'2024-12-28 11:30:32',400,'2024-12-28 11:30:32',308873,0,'','',30,0,0.24678,0.062,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609557,2,26929,0,1,1,2,1,'2024-12-28 11:30:32',26802,'2024-12-28 11:30:34',56,0,'','',30,0,2.00654,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609558,2,26954,0,1,1,0,1,'2024-12-28 11:30:40',104276,'2024-12-28 11:30:40',228057,0,'','',30,0,0.12378,0.104,0,'/var: 37%left(17748MB/48432MB) (>10%) : OK','\'/var\'=30684MB;43589;46010;0;48432',''),(423609559,2,26977,0,1,1,0,1,'2024-12-28 11:30:42',131719,'2024-12-28 11:30:42',270491,0,'','',30,0,0.13877,0.131,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609560,2,26964,0,1,1,3,1,'2024-12-28 11:30:33',28463,'2024-12-28 11:30:43',178210,0,'','',30,0,10.11075,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609561,2,28280,0,1,1,0,1,'2024-12-28 11:30:44',136022,'2024-12-28 11:30:44',266184,0,'','',30,0,0.13016,0.135,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423609562,2,26960,0,1,1,1,1,'2024-12-28 11:30:44',137119,'2024-12-28 11:30:44',277917,0,'','',30,0,0.1408,0.137,1,'Load : 2.02 1.79 1.66 : 2.02 > 2 : WARNING','load_1_min=2.02;2;6 load_5_min=1.79;3;7 load_15_min=1.66;4;9',''),(423609563,2,28616,0,1,1,0,1,'2024-12-28 11:30:44',139126,'2024-12-28 11:30:44',533296,0,'','',30,0,0.39417,0.139,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609564,2,28620,0,1,1,1,1,'2024-12-28 11:30:45',141606,'2024-12-28 11:30:45',806790,0,'','',30,0,0.66518,0.141,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609565,2,26978,0,1,1,0,1,'2024-12-28 11:30:49',182427,'2024-12-28 11:30:49',190231,0,'','',30,0,0.0078,0.182,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609566,2,26971,0,1,1,0,1,'2024-12-28 11:30:49',184373,'2024-12-28 11:30:49',307440,0,'','',30,0,0.12307,0.184,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609567,2,23726,0,1,1,2,1,'2024-12-28 11:30:50',190660,'2024-12-28 11:30:52',197534,0,'','',30,0,2.00687,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609568,2,26970,0,1,1,3,1,'2024-12-28 11:30:45',144020,'2024-12-28 11:30:55',254380,0,'','',30,0,10.11036,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609569,2,28282,0,1,1,0,1,'2024-12-28 11:30:55',221964,'2024-12-28 11:30:55',356368,0,'','',30,0,0.1344,0.221,0,'Load : 0.01 0.03 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423609570,2,26965,0,1,1,3,1,'2024-12-28 11:30:49',186407,'2024-12-28 11:30:59',298321,0,'','',30,0,10.11191,0.186,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609571,2,26930,0,1,1,0,1,'2024-12-28 11:31:04',281210,'2024-12-28 11:31:04',404440,0,'','',30,0,0.12323,0.281,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609572,2,26956,0,1,1,1,1,'2024-12-28 11:31:04',283169,'2024-12-28 11:31:04',950377,0,'','',30,0,0.66721,0.283,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423609573,2,28622,0,1,1,2,1,'2024-12-28 11:31:07',310951,'2024-12-28 11:31:07',430593,0,'','',30,0,0.11964,0.31,2,'(null)','',''),(423609574,2,26950,0,1,1,2,1,'2024-12-28 11:31:08',314180,'2024-12-28 11:31:08',432807,0,'','',30,0,0.11863,0.314,2,'(null)','',''),(423609575,2,26961,0,1,1,0,1,'2024-12-28 11:31:09',317363,'2024-12-28 11:31:09',325530,0,'','',30,0,0.00817,0.317,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609576,2,26955,0,1,1,0,1,'2024-12-28 11:31:09',319328,'2024-12-28 11:31:09',443234,0,'','',30,0,0.12391,0.319,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423609577,2,26944,0,1,1,0,1,'2024-12-28 11:31:09',321482,'2024-12-28 11:31:09',451722,0,'','',30,0,0.13024,0.321,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609578,2,28281,0,1,1,1,1,'2024-12-28 11:31:10',323667,'2024-12-28 11:31:10',988703,0,'','',30,0,0.66504,0.323,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609579,2,26972,0,1,1,3,1,'2024-12-28 11:31:15',382751,'2024-12-28 11:31:15',502372,0,'','',30,0,0.11962,0.382,3,'Unknown storage : /disk1 : ERROR','',''),(423609580,2,26966,0,1,1,3,1,'2024-12-28 11:31:10',325888,'2024-12-28 11:31:20',442066,0,'','',30,0,10.11618,0.325,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609581,2,26973,0,1,1,0,1,'2024-12-28 11:31:44',527020,'2024-12-28 11:31:44',648343,0,'','',30,0,0.12132,0.526,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609582,2,26967,0,1,1,3,1,'2024-12-28 11:31:39',505855,'2024-12-28 11:31:46',174371,0,'','',30,0,6.66852,0.505,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609583,2,23728,0,1,1,0,1,'2024-12-28 11:31:49',622556,'2024-12-28 11:31:49',645480,0,'','',30,0,0.02292,0.622,0,'OK - 192.168.77.159: rta 0.893ms, lost 0%','rta=0.893ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609584,2,26972,0,1,1,3,1,'2024-12-28 11:31:49',624731,'2024-12-28 11:31:49',744120,0,'','',30,0,0.11939,0.624,3,'Unknown storage : /disk1 : ERROR','',''),(423609585,2,26946,0,1,1,3,1,'2024-12-28 11:31:53',667622,'2024-12-28 11:31:53',794589,0,'','',30,0,0.12697,0.667,3,'Unknown storage : /raid0 : ERROR','',''),(423609586,2,28617,0,1,1,2,1,'2024-12-28 11:31:53',669583,'2024-12-28 11:31:54',2,0,'','',30,0,0.35933,0.669,2,'No process matching mysqld found : CRITICAL','',''),(423609587,2,26932,0,1,1,1,1,'2024-12-28 11:31:53',671733,'2024-12-28 11:31:54',342463,0,'','',30,0,0.67073,0.671,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423609588,2,28624,0,1,1,0,1,'2024-12-28 11:31:54',675837,'2024-12-28 11:31:54',983846,0,'','',30,0,0.30801,0.675,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609589,2,26931,0,1,1,0,1,'2024-12-28 11:31:58',718741,'2024-12-28 11:31:58',842372,0,'','',30,0,0.12363,0.718,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423609590,2,26963,0,1,1,0,1,'2024-12-28 11:31:59',721842,'2024-12-28 11:31:59',766775,0,'','',30,0,0.04493,0.721,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609591,2,26957,0,1,1,0,1,'2024-12-28 11:31:59',723831,'2024-12-28 11:31:59',957814,0,'','',30,0,0.23398,0.723,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609592,2,28631,0,1,1,0,1,'2024-12-28 11:32:02',744452,'2024-12-28 11:32:03',21693,0,'','',30,0,0.30782,0.744,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609593,2,23727,0,1,1,2,1,'2024-12-28 11:32:04',750013,'2024-12-28 11:32:04',869082,0,'','',30,0,0.11907,0.749,2,'(null)','',''),(423609594,2,26974,0,1,1,0,1,'2024-12-28 11:32:12',825724,'2024-12-28 11:32:12',945404,0,'','',30,0,0.11968,0.825,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609595,2,23729,0,1,1,2,1,'2024-12-28 11:32:12',827718,'2024-12-28 11:32:12',949404,0,'','',30,0,0.12169,0.827,2,'(null)','',''),(423609596,2,28636,0,1,1,3,1,'2024-12-28 11:32:05',754020,'2024-12-28 11:32:15',872105,0,'','',30,0,10.11809,0.753,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609597,2,26952,0,1,1,0,1,'2024-12-28 11:32:23',883737,'2024-12-28 11:32:23',891599,0,'','',30,0,0.00786,0.883,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609598,2,28625,0,1,1,2,1,'2024-12-28 11:32:23',885673,'2024-12-28 11:32:23',969935,0,'','',30,0,0.08426,0.885,2,'(null)','',''),(423609599,2,26933,0,1,1,2,1,'2024-12-28 11:32:23',887867,'2024-12-28 11:32:24',0,0,'','',30,0,0.1211,0.887,2,'(null)','',''),(423609600,2,26947,0,1,1,1,1,'2024-12-28 11:32:24',891830,'2024-12-28 11:32:25',1,0,'','',30,0,0.12813,0.891,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609601,2,27566,0,1,1,0,1,'2024-12-28 11:32:29',924138,'2024-12-28 11:32:29',989070,0,'','',30,0,0.06493,0.924,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423609602,2,28632,0,1,1,2,1,'2024-12-28 11:32:32',944824,'2024-12-28 11:32:33',2,0,'','',30,0,0.08383,0.944,2,'(null)','',''),(423609603,2,28628,0,1,1,0,1,'2024-12-28 11:32:32',946801,'2024-12-28 11:32:33',6,0,'','',30,0,0.1226,0.946,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609604,2,26945,0,1,1,0,1,'2024-12-28 11:32:33',950214,'2024-12-28 11:32:34',7,0,'','',30,0,0.12839,0.95,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609605,2,26944,0,1,1,0,1,'2024-12-28 11:32:33',952491,'2024-12-28 11:32:34',0,0,'','',30,0,0.13095,0.952,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609606,2,26975,0,1,1,1,1,'2024-12-28 11:32:40',984049,'2024-12-28 11:32:41',650590,0,'','',30,0,0.66654,0.984,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609607,2,23730,0,1,1,2,1,'2024-12-28 11:32:40',986081,'2024-12-28 11:32:42',25314,0,'','',30,0,1.07526,0.986,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609608,2,26968,0,1,1,3,1,'2024-12-28 11:32:33',953256,'2024-12-28 11:32:44',25944,0,'','',30,0,10.10927,0.953,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609609,2,26934,0,1,1,0,1,'2024-12-28 11:32:44',7573,'2024-12-28 11:32:44',155442,0,'','',30,0,0.13882,0.016,0,'Load : 4.84 5.09 5.23 : OK','load_1_min=4.84;9;30 load_5_min=5.09;15;35 load_15_min=5.23;20;40',''),(423609610,2,28626,0,1,1,0,1,'2024-12-28 11:32:52',319,'2024-12-28 11:32:52',2766,0,'','',30,0,0.00537,0.047,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609611,2,28618,0,1,1,0,1,'2024-12-28 11:32:52',4,'2024-12-28 11:32:52',172548,0,'','',30,0,0.12274,0.049,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609612,2,26948,0,1,1,0,1,'2024-12-28 11:32:52',41,'2024-12-28 11:32:52',176532,0,'','',30,0,0.12463,0.051,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609613,2,26951,0,1,1,0,1,'2024-12-28 11:32:57',6,'2024-12-28 11:32:57',220632,0,'','',30,0,0.15252,0.068,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609614,2,28284,0,1,1,0,1,'2024-12-28 11:33:00',59,'2024-12-28 11:33:00',0,0,'','',30,0,0.01756,0.073,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609615,2,28637,0,1,1,0,1,'2024-12-28 11:33:00',0,'2024-12-28 11:33:00',0,0,'','',30,0,0.00933,0.087,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609616,2,26955,0,1,1,0,1,'2024-12-28 11:33:02',0,'2024-12-28 11:33:02',219157,0,'','',30,0,0.12387,0.095,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423609617,2,28629,0,1,1,0,1,'2024-12-28 11:33:02',0,'2024-12-28 11:33:02',220310,0,'','',30,0,0.12312,0.097,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609618,2,26969,0,1,1,2,1,'2024-12-28 11:33:03',100640,'2024-12-28 11:33:05',107764,0,'','',30,0,2.00712,0.1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609619,2,26976,0,1,1,2,1,'2024-12-28 11:33:12',140812,'2024-12-28 11:33:12',260795,0,'','',30,0,0.11998,0.14,2,'(null)','',''),(423609620,2,26928,0,1,1,2,1,'2024-12-28 11:33:13',144161,'2024-12-28 11:33:13',264934,0,'','',30,0,0.12077,0.144,2,'(null)','',''),(423609621,2,26935,0,1,1,0,1,'2024-12-28 11:33:15',148586,'2024-12-28 11:33:15',162188,0,'','',30,0,0.0136,0.148,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609622,2,26953,0,1,1,0,1,'2024-12-28 11:33:20',174853,'2024-12-28 11:33:20',296655,0,'','',30,0,0.1218,0.174,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609623,2,28619,0,1,1,0,1,'2024-12-28 11:33:20',176823,'2024-12-28 11:33:20',301057,0,'','',30,0,0.12423,0.176,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423609624,2,26949,0,1,1,1,1,'2024-12-28 11:33:20',178907,'2024-12-28 11:33:20',847627,0,'','',30,0,0.66872,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609625,2,23725,0,1,1,2,1,'2024-12-28 11:33:24',223093,'2024-12-28 11:33:24',344400,0,'','',30,0,0.12131,0.223,2,'(null)','',''),(423609626,2,28627,0,1,1,2,1,'2024-12-28 11:33:24',224976,'2024-12-28 11:33:24',347292,0,'','',30,0,0.12232,0.224,2,'(null)','',''),(423609627,2,28623,0,1,1,0,1,'2024-12-28 11:33:24',226158,'2024-12-28 11:33:24',360642,0,'','',30,0,0.13448,0.226,0,'Load : 0.07 0.05 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423609628,2,28630,0,1,1,0,1,'2024-12-28 11:33:32',278114,'2024-12-28 11:33:32',400412,0,'','',30,0,0.1223,0.278,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609629,2,26943,0,1,1,2,1,'2024-12-28 11:33:32',280109,'2024-12-28 11:33:32',408817,0,'','',30,0,0.12871,0.28,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609630,2,26962,0,1,1,0,1,'2024-12-28 11:33:32',282178,'2024-12-28 11:33:32',531908,0,'','',30,0,0.24973,0.282,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609631,2,26929,0,1,1,2,1,'2024-12-28 11:33:32',284361,'2024-12-28 11:33:34',291868,0,'','',30,0,2.00751,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609632,2,26954,0,1,1,0,1,'2024-12-28 11:33:40',319386,'2024-12-28 11:33:40',443020,0,'','',30,0,0.12363,0.319,0,'/var: 37%left(17747MB/48432MB) (>10%) : OK','\'/var\'=30684MB;43589;46010;0;48432',''),(423609633,2,26977,0,1,1,0,1,'2024-12-28 11:33:42',341784,'2024-12-28 11:33:42',480282,0,'','',30,0,0.1385,0.341,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609634,2,26964,0,1,1,3,1,'2024-12-28 11:33:33',288548,'2024-12-28 11:33:43',399253,0,'','',30,0,10.1107,0.288,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609635,2,28280,0,1,1,0,1,'2024-12-28 11:33:44',347230,'2024-12-28 11:33:44',471635,0,'','',30,0,0.12441,0.347,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423609636,2,26960,0,1,1,0,1,'2024-12-28 11:33:44',349109,'2024-12-28 11:33:44',489482,0,'','',30,0,0.14037,0.349,0,'Load : 1.68 1.77 1.67 : OK','load_1_min=1.68;2;6 load_5_min=1.77;3;7 load_15_min=1.67;4;9',''),(423609637,2,28616,0,1,1,0,1,'2024-12-28 11:33:44',351153,'2024-12-28 11:33:44',745931,0,'','',30,0,0.39478,0.351,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609638,2,28620,0,1,1,1,1,'2024-12-28 11:33:45',355640,'2024-12-28 11:33:46',9199,0,'','',30,0,0.66612,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609639,2,26978,0,1,1,0,1,'2024-12-28 11:33:49',390461,'2024-12-28 11:33:49',400239,0,'','',30,0,0.00978,0.39,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609640,2,26971,0,1,1,0,1,'2024-12-28 11:33:49',392425,'2024-12-28 11:33:49',514388,0,'','',30,0,0.12196,0.392,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609641,2,23726,0,1,1,2,1,'2024-12-28 11:33:50',398699,'2024-12-28 11:33:52',405511,0,'','',30,0,2.00681,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609642,2,26970,0,1,1,3,1,'2024-12-28 11:33:45',357837,'2024-12-28 11:33:55',466511,0,'','',30,0,10.10867,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609643,2,28282,0,1,1,0,1,'2024-12-28 11:33:55',426023,'2024-12-28 11:33:55',559974,0,'','',30,0,0.13395,0.425,0,'Load : 0.04 0.05 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423609644,2,26965,0,1,1,3,1,'2024-12-28 11:33:49',394456,'2024-12-28 11:33:59',505057,0,'','',30,0,10.1106,0.394,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609645,2,26930,0,1,1,0,1,'2024-12-28 11:34:04',498452,'2024-12-28 11:34:04',625610,0,'','',30,0,0.12716,0.498,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609646,2,26956,0,1,1,1,1,'2024-12-28 11:34:04',500453,'2024-12-28 11:34:05',165907,0,'','',30,0,0.66545,0.5,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423609647,2,28622,0,1,1,2,1,'2024-12-28 11:34:07',533366,'2024-12-28 11:34:07',653277,0,'','',30,0,0.11991,0.533,2,'(null)','',''),(423609648,2,26950,0,1,1,2,1,'2024-12-28 11:34:08',536536,'2024-12-28 11:34:08',658694,0,'','',30,0,0.12216,0.536,2,'(null)','',''),(423609649,2,26961,0,1,1,0,1,'2024-12-28 11:34:09',539847,'2024-12-28 11:34:09',548168,0,'','',30,0,0.00832,0.539,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609650,2,26955,0,1,1,0,1,'2024-12-28 11:34:09',540807,'2024-12-28 11:34:09',663659,0,'','',30,0,0.12285,0.54,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423609651,2,26944,0,1,1,0,1,'2024-12-28 11:34:09',542637,'2024-12-28 11:34:09',674568,0,'','',30,0,0.13193,0.542,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609652,2,28281,0,1,1,1,1,'2024-12-28 11:34:10',546796,'2024-12-28 11:34:11',207729,0,'','',30,0,0.66093,0.546,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609653,2,26972,0,1,1,3,1,'2024-12-28 11:34:15',589928,'2024-12-28 11:34:15',709302,0,'','',30,0,0.11937,0.589,3,'Unknown storage : /disk1 : ERROR','',''),(423609654,2,26966,0,1,1,3,1,'2024-12-28 11:34:10',549066,'2024-12-28 11:34:20',664442,0,'','',30,0,10.11538,0.549,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609655,2,26973,0,1,1,0,1,'2024-12-28 11:34:44',755352,'2024-12-28 11:34:44',876851,0,'','',30,0,0.1215,0.755,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609656,2,26967,0,1,1,3,1,'2024-12-28 11:34:39',723069,'2024-12-28 11:34:46',389080,0,'','',30,0,6.66601,0.723,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609657,2,23728,0,1,1,0,1,'2024-12-28 11:34:49',396467,'2024-12-28 11:34:49',415870,0,'','',30,0,0.0194,0.396,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609658,2,26972,0,1,1,3,1,'2024-12-28 11:34:49',398412,'2024-12-28 11:34:49',519233,0,'','',30,0,0.12082,0.398,3,'Unknown storage : /disk1 : ERROR','',''),(423609659,2,26946,0,1,1,3,1,'2024-12-28 11:34:53',417433,'2024-12-28 11:34:53',558453,0,'','',30,0,0.14102,0.417,3,'Unknown storage : /raid0 : ERROR','',''),(423609660,2,28617,0,1,1,2,1,'2024-12-28 11:34:53',419453,'2024-12-28 11:34:53',795615,0,'','',30,0,0.37616,0.419,2,'No process matching mysqld found : CRITICAL','',''),(423609661,2,26932,0,1,1,1,1,'2024-12-28 11:34:53',421493,'2024-12-28 11:34:54',0,0,'','',30,0,0.67,0.421,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423609662,2,28624,0,1,1,0,1,'2024-12-28 11:34:54',424650,'2024-12-28 11:34:54',732695,0,'','',30,0,0.30805,0.424,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609663,2,26931,0,1,1,0,1,'2024-12-28 11:34:58',465609,'2024-12-28 11:34:58',601250,0,'','',30,0,0.13564,0.465,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423609664,2,26963,0,1,1,0,1,'2024-12-28 11:34:59',468802,'2024-12-28 11:34:59',513490,0,'','',30,0,0.04469,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609665,2,26957,0,1,1,0,1,'2024-12-28 11:34:59',470738,'2024-12-28 11:34:59',704117,0,'','',30,0,0.23338,0.47,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609666,2,28631,0,1,1,0,1,'2024-12-28 11:35:02',491833,'2024-12-28 11:35:02',811968,0,'','',30,0,0.32014,0.491,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609667,2,23727,0,1,1,2,1,'2024-12-28 11:35:04',496181,'2024-12-28 11:35:04',616860,0,'','',30,0,0.12068,0.496,2,'(null)','',''),(423609668,2,26974,0,1,1,0,1,'2024-12-28 11:35:12',523455,'2024-12-28 11:35:12',642836,0,'','',30,0,0.11938,0.523,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609669,2,23729,0,1,1,2,1,'2024-12-28 11:35:12',524511,'2024-12-28 11:35:12',647313,0,'','',30,0,0.1228,0.524,2,'(null)','',''),(423609670,2,28636,0,1,1,3,1,'2024-12-28 11:35:05',500288,'2024-12-28 11:35:15',619218,0,'','',30,0,10.11893,0.5,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609671,2,26952,0,1,1,0,1,'2024-12-28 11:35:23',569272,'2024-12-28 11:35:23',577376,0,'','',30,0,0.0081,0.569,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609672,2,28625,0,1,1,2,1,'2024-12-28 11:35:23',571315,'2024-12-28 11:35:23',655479,0,'','',30,0,0.08416,0.571,2,'(null)','',''),(423609673,2,26933,0,1,1,2,1,'2024-12-28 11:35:23',573307,'2024-12-28 11:35:23',694573,0,'','',30,0,0.12127,0.573,2,'(null)','',''),(423609674,2,26947,0,1,1,1,1,'2024-12-28 11:35:24',577470,'2024-12-28 11:35:24',704149,0,'','',30,0,0.12668,0.577,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609675,2,27566,0,1,1,0,1,'2024-12-28 11:35:29',49,'2024-12-28 11:35:29',30601,0,'','',30,0,0.06742,0.006,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423609676,2,28632,0,1,1,2,1,'2024-12-28 11:35:32',1,'2024-12-28 11:35:32',102239,0,'','',30,0,0.08353,0.018,2,'(null)','',''),(423609677,2,28628,0,1,1,0,1,'2024-12-28 11:35:32',8620,'2024-12-28 11:35:32',141870,0,'','',30,0,0.12122,0.02,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609678,2,26945,0,1,1,0,1,'2024-12-28 11:35:33',19,'2024-12-28 11:35:33',151521,0,'','',30,0,0.12765,0.023,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609679,2,26944,0,1,1,0,1,'2024-12-28 11:35:33',11261,'2024-12-28 11:35:33',154614,0,'','',30,0,0.12884,0.025,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609680,2,26975,0,1,1,1,1,'2024-12-28 11:35:40',4,'2024-12-28 11:35:40',715232,0,'','',30,0,0.66614,0.049,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609681,2,23730,0,1,1,2,1,'2024-12-28 11:35:40',21047,'2024-12-28 11:35:41',135565,0,'','',30,0,1.0845,0.051,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609682,2,26968,0,1,1,3,1,'2024-12-28 11:35:33',23,'2024-12-28 11:35:43',137733,0,'','',30,0,10.10989,0.027,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609683,2,26934,0,1,1,0,1,'2024-12-28 11:35:44',6,'2024-12-28 11:35:44',211289,0,'','',30,0,0.14148,0.069,0,'Load : 5.50 5.24 5.25 : OK','load_1_min=5.50;9;30 load_5_min=5.24;15;35 load_15_min=5.25;20;40',''),(423609684,2,28626,0,1,1,0,1,'2024-12-28 11:35:52',0,'2024-12-28 11:35:52',0,0,'','',30,0,0.00513,0.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609685,2,28618,0,1,1,0,1,'2024-12-28 11:35:52',0,'2024-12-28 11:35:52',217604,0,'','',30,0,0.12318,0.094,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609686,2,26948,0,1,1,0,1,'2024-12-28 11:35:52',0,'2024-12-28 11:35:52',221533,0,'','',30,0,0.125,0.096,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609687,2,26951,0,1,1,0,1,'2024-12-28 11:35:57',126704,'2024-12-28 11:35:57',278823,0,'','',30,0,0.15212,0.126,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609688,2,28284,0,1,1,0,1,'2024-12-28 11:36:00',133489,'2024-12-28 11:36:00',139053,0,'','',30,0,0.00556,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609689,2,28637,0,1,1,0,1,'2024-12-28 11:36:00',134537,'2024-12-28 11:36:00',145210,0,'','',30,0,0.01067,0.134,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423609690,2,26955,0,1,1,0,1,'2024-12-28 11:36:02',154918,'2024-12-28 11:36:02',276702,0,'','',30,0,0.12178,0.154,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=72%',''),(423609691,2,28629,0,1,1,0,1,'2024-12-28 11:36:02',156890,'2024-12-28 11:36:02',279265,0,'','',30,0,0.12237,0.156,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609692,2,26969,0,1,1,2,1,'2024-12-28 11:36:03',161199,'2024-12-28 11:36:05',167288,0,'','',30,0,2.00609,0.161,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609693,2,26976,0,1,1,2,1,'2024-12-28 11:36:12',227631,'2024-12-28 11:36:12',347659,0,'','',30,0,0.12003,0.227,2,'(null)','',''),(423609694,2,26928,0,1,1,2,1,'2024-12-28 11:36:13',230807,'2024-12-28 11:36:13',351651,0,'','',30,0,0.12084,0.23,2,'(null)','',''),(423609695,2,26935,0,1,1,0,1,'2024-12-28 11:36:15',237220,'2024-12-28 11:36:15',247380,0,'','',30,0,0.01016,0.237,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609696,2,26953,0,1,1,0,1,'2024-12-28 11:36:20',270041,'2024-12-28 11:36:20',393009,0,'','',30,0,0.12297,0.27,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609697,2,28619,0,1,1,0,1,'2024-12-28 11:36:20',272030,'2024-12-28 11:36:20',396874,0,'','',30,0,0.12484,0.272,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423609698,2,26949,0,1,1,1,1,'2024-12-28 11:36:20',273921,'2024-12-28 11:36:20',947150,0,'','',30,0,0.67323,0.273,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609699,2,23725,0,1,1,2,1,'2024-12-28 11:36:24',311566,'2024-12-28 11:36:24',433473,0,'','',30,0,0.12191,0.311,2,'(null)','',''),(423609700,2,28627,0,1,1,2,1,'2024-12-28 11:36:24',313579,'2024-12-28 11:36:24',437816,0,'','',30,0,0.12424,0.313,2,'(null)','',''),(423609701,2,28623,0,1,1,0,1,'2024-12-28 11:36:24',315673,'2024-12-28 11:36:24',449426,0,'','',30,0,0.13375,0.315,0,'Load : 0.07 0.06 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423609702,2,28630,0,1,1,0,1,'2024-12-28 11:36:32',372887,'2024-12-28 11:36:32',495696,0,'','',30,0,0.12281,0.372,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609703,2,26943,0,1,1,2,1,'2024-12-28 11:36:32',374953,'2024-12-28 11:36:32',502635,0,'','',30,0,0.12768,0.374,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609704,2,26962,0,1,1,0,1,'2024-12-28 11:36:32',377030,'2024-12-28 11:36:32',615698,0,'','',30,0,0.23867,0.376,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609705,2,26929,0,1,1,2,1,'2024-12-28 11:36:32',379199,'2024-12-28 11:36:34',385382,0,'','',30,0,2.00618,0.379,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609706,2,26954,0,1,1,0,1,'2024-12-28 11:36:40',420354,'2024-12-28 11:36:40',544493,0,'','',30,0,0.12414,0.42,0,'/var: 37%left(17747MB/48432MB) (>10%) : OK','\'/var\'=30685MB;43589;46010;0;48432',''),(423609707,2,26977,0,1,1,0,1,'2024-12-28 11:36:42',443736,'2024-12-28 11:36:42',582653,0,'','',30,0,0.13892,0.443,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609708,2,26964,0,1,1,3,1,'2024-12-28 11:36:33',381908,'2024-12-28 11:36:43',491964,0,'','',30,0,10.11006,0.381,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609709,2,28280,0,1,1,0,1,'2024-12-28 11:36:44',448217,'2024-12-28 11:36:44',573684,0,'','',30,0,0.12547,0.448,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423609710,2,26960,0,1,1,0,1,'2024-12-28 11:36:44',449187,'2024-12-28 11:36:44',608301,0,'','',30,0,0.15911,0.449,0,'Load : 1.52 1.63 1.63 : OK','load_1_min=1.52;2;6 load_5_min=1.63;3;7 load_15_min=1.63;4;9',''),(423609711,2,28616,0,1,1,0,1,'2024-12-28 11:36:44',451158,'2024-12-28 11:36:44',854402,0,'','',30,0,0.40324,0.451,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609712,2,28620,0,1,1,1,1,'2024-12-28 11:36:45',454371,'2024-12-28 11:36:46',116737,0,'','',30,0,0.66237,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609713,2,26978,0,1,1,0,1,'2024-12-28 11:36:49',500263,'2024-12-28 11:36:49',508589,0,'','',30,0,0.00833,0.5,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609714,2,26971,0,1,1,0,1,'2024-12-28 11:36:49',501345,'2024-12-28 11:36:49',624520,0,'','',30,0,0.12318,0.501,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609715,2,23726,0,1,1,2,1,'2024-12-28 11:36:50',506395,'2024-12-28 11:36:52',513294,0,'','',30,0,2.0069,0.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609716,2,26970,0,1,1,3,1,'2024-12-28 11:36:45',456606,'2024-12-28 11:36:55',566056,0,'','',30,0,10.10945,0.456,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609717,2,28282,0,1,1,0,1,'2024-12-28 11:36:55',534501,'2024-12-28 11:36:55',667392,0,'','',30,0,0.13289,0.534,0,'Load : 0.04 0.05 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423609718,2,26965,0,1,1,3,1,'2024-12-28 11:36:49',503342,'2024-12-28 11:36:59',614903,0,'','',30,0,10.11156,0.503,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609719,2,26930,0,1,1,0,1,'2024-12-28 11:37:04',593492,'2024-12-28 11:37:04',720254,0,'','',30,0,0.12676,0.593,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609720,2,26956,0,1,1,1,1,'2024-12-28 11:37:04',595503,'2024-12-28 11:37:05',261378,0,'','',30,0,0.66587,0.595,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423609721,2,28622,0,1,1,2,1,'2024-12-28 11:37:07',623218,'2024-12-28 11:37:07',744459,0,'','',30,0,0.12124,0.623,2,'(null)','',''),(423609722,2,26950,0,1,1,2,1,'2024-12-28 11:37:08',626425,'2024-12-28 11:37:08',746975,0,'','',30,0,0.12055,0.626,2,'(null)','',''),(423609723,2,26961,0,1,1,0,1,'2024-12-28 11:37:09',629736,'2024-12-28 11:37:09',637288,0,'','',30,0,0.00755,0.629,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609724,2,26955,0,1,1,0,1,'2024-12-28 11:37:09',631673,'2024-12-28 11:37:09',754229,0,'','',30,0,0.12256,0.631,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=67%',''),(423609725,2,26944,0,1,1,0,1,'2024-12-28 11:37:09',633846,'2024-12-28 11:37:09',765831,0,'','',30,0,0.13198,0.633,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609726,2,28281,0,1,1,1,1,'2024-12-28 11:37:10',636907,'2024-12-28 11:37:11',305466,0,'','',30,0,0.66856,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609727,2,26972,0,1,1,3,1,'2024-12-28 11:37:15',699199,'2024-12-28 11:37:15',818256,0,'','',30,0,0.11906,0.699,3,'Unknown storage : /disk1 : ERROR','',''),(423609728,2,26966,0,1,1,3,1,'2024-12-28 11:37:10',639061,'2024-12-28 11:37:20',755431,0,'','',30,0,10.11637,0.639,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609729,2,26973,0,1,1,0,1,'2024-12-28 11:37:44',857598,'2024-12-28 11:37:44',979334,0,'','',30,0,0.12174,0.857,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609730,2,26967,0,1,1,3,1,'2024-12-28 11:37:39',829307,'2024-12-28 11:37:46',498375,0,'','',30,0,6.66907,0.829,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609731,2,23728,0,1,1,0,1,'2024-12-28 11:37:49',506694,'2024-12-28 11:37:49',528343,0,'','',30,0,0.02165,0.506,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609732,2,26972,0,1,1,3,1,'2024-12-28 11:37:49',507760,'2024-12-28 11:37:49',627340,0,'','',30,0,0.11958,0.507,3,'Unknown storage : /disk1 : ERROR','',''),(423609733,2,26946,0,1,1,3,1,'2024-12-28 11:37:53',527796,'2024-12-28 11:37:53',654596,0,'','',30,0,0.1268,0.527,3,'Unknown storage : /raid0 : ERROR','',''),(423609734,2,28617,0,1,1,2,1,'2024-12-28 11:37:53',529761,'2024-12-28 11:37:53',889313,0,'','',30,0,0.35955,0.529,2,'No process matching mysqld found : CRITICAL','',''),(423609735,2,26932,0,1,1,1,1,'2024-12-28 11:37:53',531808,'2024-12-28 11:37:54',201052,0,'','',30,0,0.66924,0.531,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423609736,2,28624,0,1,1,0,1,'2024-12-28 11:37:54',535214,'2024-12-28 11:37:54',831681,0,'','',30,0,0.29647,0.535,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609737,2,26931,0,1,1,0,1,'2024-12-28 11:37:58',547156,'2024-12-28 11:37:58',679383,0,'','',30,0,0.13223,0.547,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=73% cpu2=69% cpu3=65%',''),(423609738,2,26963,0,1,1,0,1,'2024-12-28 11:37:59',550525,'2024-12-28 11:37:59',595174,0,'','',30,0,0.04465,0.55,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609739,2,26957,0,1,1,0,1,'2024-12-28 11:37:59',552436,'2024-12-28 11:37:59',787477,0,'','',30,0,0.23504,0.552,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609740,2,28631,0,1,1,0,1,'2024-12-28 11:38:02',561353,'2024-12-28 11:38:02',857430,0,'','',30,0,0.29608,0.561,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609741,2,23727,0,1,1,2,1,'2024-12-28 11:38:04',566768,'2024-12-28 11:38:04',686777,0,'','',30,0,0.12001,0.566,2,'(null)','',''),(423609742,2,26974,0,1,1,0,1,'2024-12-28 11:38:12',619814,'2024-12-28 11:38:12',739734,0,'','',30,0,0.11992,0.619,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423609743,2,23729,0,1,1,2,1,'2024-12-28 11:38:12',621796,'2024-12-28 11:38:12',743371,0,'','',30,0,0.12158,0.621,2,'(null)','',''),(423609744,2,28636,0,1,1,3,1,'2024-12-28 11:38:05',571120,'2024-12-28 11:38:15',689520,0,'','',30,0,10.1184,0.571,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609745,2,26952,0,1,1,0,1,'2024-12-28 11:38:23',692809,'2024-12-28 11:38:23',700687,0,'','',30,0,0.00788,0.692,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609746,2,28625,0,1,1,2,1,'2024-12-28 11:38:23',694783,'2024-12-28 11:38:23',781275,0,'','',30,0,0.08649,0.694,2,'(null)','',''),(423609747,2,26933,0,1,1,2,1,'2024-12-28 11:38:23',695875,'2024-12-28 11:38:23',817216,0,'','',30,0,0.12134,0.695,2,'(null)','',''),(423609748,2,26947,0,1,1,1,1,'2024-12-28 11:38:24',699085,'2024-12-28 11:38:24',827140,0,'','',30,0,0.12806,0.699,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609749,2,27566,0,1,1,0,1,'2024-12-28 11:38:29',748295,'2024-12-28 11:38:29',816318,0,'','',30,0,0.06802,0.748,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423609750,2,28632,0,1,1,2,1,'2024-12-28 11:38:32',770093,'2024-12-28 11:38:32',854390,0,'','',30,0,0.0843,0.77,2,'(null)','',''),(423609751,2,28628,0,1,1,0,1,'2024-12-28 11:38:32',772099,'2024-12-28 11:38:32',896156,0,'','',30,0,0.12406,0.772,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609752,2,26945,0,1,1,0,1,'2024-12-28 11:38:33',776449,'2024-12-28 11:38:33',905602,0,'','',30,0,0.12915,0.776,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609753,2,26944,0,1,1,0,1,'2024-12-28 11:38:33',778712,'2024-12-28 11:38:33',911384,0,'','',30,0,0.13267,0.778,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609754,2,26975,0,1,1,1,1,'2024-12-28 11:38:40',809879,'2024-12-28 11:38:41',475170,0,'','',30,0,0.66529,0.809,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609755,2,23730,0,1,1,2,1,'2024-12-28 11:38:40',811894,'2024-12-28 11:38:41',889080,0,'','',30,0,1.07719,0.811,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609756,2,26968,0,1,1,3,1,'2024-12-28 11:38:33',780306,'2024-12-28 11:38:43',891802,0,'','',30,0,10.1115,0.78,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609757,2,26934,0,1,1,0,1,'2024-12-28 11:38:44',837646,'2024-12-28 11:38:44',977452,0,'','',30,0,0.13981,0.837,0,'Load : 5.17 5.26 5.25 : OK','load_1_min=5.17;9;30 load_5_min=5.26;15;35 load_15_min=5.25;20;40',''),(423609758,2,28626,0,1,1,0,1,'2024-12-28 11:38:52',888188,'2024-12-28 11:38:52',893238,0,'','',30,0,0.00505,0.888,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609759,2,28618,0,1,1,0,1,'2024-12-28 11:38:52',890164,'2024-12-28 11:38:53',9,0,'','',30,0,0.12167,0.89,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609760,2,26948,0,1,1,0,1,'2024-12-28 11:38:52',892245,'2024-12-28 11:38:53',7665,0,'','',30,0,0.12452,0.892,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423609761,2,26951,0,1,1,0,1,'2024-12-28 11:38:57',918025,'2024-12-28 11:38:58',28990,0,'','',30,0,0.15245,0.917,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609762,2,28284,0,1,1,0,1,'2024-12-28 11:39:00',924547,'2024-12-28 11:39:00',929752,0,'','',30,0,0.00521,0.924,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609763,2,28637,0,1,1,0,1,'2024-12-28 11:39:00',926510,'2024-12-28 11:39:00',936405,0,'','',30,0,0.00989,0.926,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609764,2,26955,0,1,1,0,1,'2024-12-28 11:39:02',943855,'2024-12-28 11:39:03',27491,0,'','',30,0,0.12169,0.943,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423609765,2,28629,0,1,1,0,1,'2024-12-28 11:39:02',945831,'2024-12-28 11:39:03',3547,0,'','',30,0,0.12151,0.945,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609766,2,26969,0,1,1,2,1,'2024-12-28 11:39:03',950135,'2024-12-28 11:39:05',957139,0,'','',30,0,2.007,0.95,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609767,2,26976,0,1,1,2,1,'2024-12-28 11:39:12',4,'2024-12-28 11:39:12',121359,0,'','',30,0,0.12088,0,2,'(null)','',''),(423609768,2,26928,0,1,1,2,1,'2024-12-28 11:39:13',1872,'2024-12-28 11:39:13',124621,0,'','',30,0,0.1211,0.003,2,'(null)','',''),(423609769,2,26935,0,1,1,0,1,'2024-12-28 11:39:15',6,'2024-12-28 11:39:15',14,0,'','',30,0,0.00995,0.006,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609770,2,26953,0,1,1,0,1,'2024-12-28 11:39:20',17343,'2024-12-28 11:39:20',165256,0,'','',30,0,0.12358,0.041,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609771,2,28619,0,1,1,0,1,'2024-12-28 11:39:20',18379,'2024-12-28 11:39:20',171696,0,'','',30,0,0.12798,0.043,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423609772,2,26949,0,1,1,1,1,'2024-12-28 11:39:20',37,'2024-12-28 11:39:20',711522,0,'','',30,0,0.66571,0.045,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609773,2,23725,0,1,1,2,1,'2024-12-28 11:39:24',450,'2024-12-28 11:39:24',192403,0,'','',30,0,0.12212,0.07,2,'(null)','',''),(423609774,2,28627,0,1,1,2,1,'2024-12-28 11:39:24',29769,'2024-12-28 11:39:24',193128,0,'','',30,0,0.12102,0.072,2,'(null)','',''),(423609775,2,28623,0,1,1,0,1,'2024-12-28 11:39:24',482,'2024-12-28 11:39:24',207566,0,'','',30,0,0.13328,0.074,0,'Load : 0.23 0.12 0.05 : OK','load_1_min=0.23;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423609776,2,28630,0,1,1,0,1,'2024-12-28 11:39:32',136619,'2024-12-28 11:39:32',259129,0,'','',30,0,0.12251,0.136,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609777,2,26943,0,1,1,2,1,'2024-12-28 11:39:32',138589,'2024-12-28 11:39:32',266225,0,'','',30,0,0.12764,0.138,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609778,2,26962,0,1,1,0,1,'2024-12-28 11:39:32',140569,'2024-12-28 11:39:32',378655,0,'','',30,0,0.23809,0.14,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609779,2,26929,0,1,1,2,1,'2024-12-28 11:39:32',142711,'2024-12-28 11:39:34',149271,0,'','',30,0,2.00656,0.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609780,2,26954,0,1,1,0,1,'2024-12-28 11:39:40',179004,'2024-12-28 11:39:40',303342,0,'','',30,0,0.12434,0.178,0,'/var: 37%left(17746MB/48432MB) (>10%) : OK','\'/var\'=30685MB;43589;46010;0;48432',''),(423609781,2,26977,0,1,1,0,1,'2024-12-28 11:39:42',186297,'2024-12-28 11:39:42',324313,0,'','',30,0,0.13802,0.186,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609782,2,26964,0,1,1,3,1,'2024-12-28 11:39:33',146806,'2024-12-28 11:39:43',272550,0,'','',30,0,10.12574,0.146,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609783,2,28280,0,1,1,0,1,'2024-12-28 11:39:44',190623,'2024-12-28 11:39:44',320321,0,'','',30,0,0.1297,0.19,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423609784,2,26960,0,1,1,0,1,'2024-12-28 11:39:44',192574,'2024-12-28 11:39:44',332566,0,'','',30,0,0.13999,0.192,0,'Load : 1.60 1.56 1.60 : OK','load_1_min=1.60;2;6 load_5_min=1.56;3;7 load_15_min=1.60;4;9',''),(423609785,2,28616,0,1,1,0,1,'2024-12-28 11:39:44',194476,'2024-12-28 11:39:44',590246,0,'','',30,0,0.39577,0.194,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609786,2,28620,0,1,1,1,1,'2024-12-28 11:39:45',197856,'2024-12-28 11:39:45',881094,0,'','',30,0,0.68324,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609787,2,26978,0,1,1,0,1,'2024-12-28 11:39:49',239309,'2024-12-28 11:39:49',247285,0,'','',30,0,0.00798,0.239,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609788,2,26971,0,1,1,0,1,'2024-12-28 11:39:49',241333,'2024-12-28 11:39:49',363236,0,'','',30,0,0.1219,0.241,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609789,2,23726,0,1,1,2,1,'2024-12-28 11:39:50',246496,'2024-12-28 11:39:52',266720,0,'','',30,0,2.02022,0.246,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609790,2,26970,0,1,1,3,1,'2024-12-28 11:39:45',215044,'2024-12-28 11:39:55',324319,0,'','',30,0,10.10928,0.215,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609791,2,28282,0,1,1,0,1,'2024-12-28 11:39:55',279533,'2024-12-28 11:39:55',414213,0,'','',30,0,0.13468,0.279,0,'Load : 0.14 0.11 0.05 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423609792,2,26965,0,1,1,3,1,'2024-12-28 11:39:49',243385,'2024-12-28 11:39:59',354587,0,'','',30,0,10.1112,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609793,2,26930,0,1,1,0,1,'2024-12-28 11:40:04',308852,'2024-12-28 11:40:04',434607,0,'','',30,0,0.12576,0.308,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609794,2,26956,0,1,1,1,1,'2024-12-28 11:40:04',310869,'2024-12-28 11:40:04',977937,0,'','',30,0,0.66707,0.31,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423609795,2,28622,0,1,1,2,1,'2024-12-28 11:40:07',339466,'2024-12-28 11:40:07',460644,0,'','',30,0,0.12118,0.339,2,'(null)','',''),(423609796,2,26950,0,1,1,2,1,'2024-12-28 11:40:08',341646,'2024-12-28 11:40:08',460939,0,'','',30,0,0.11929,0.341,2,'(null)','',''),(423609797,2,26961,0,1,1,0,1,'2024-12-28 11:40:09',344820,'2024-12-28 11:40:09',353275,0,'','',30,0,0.00846,0.344,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609798,2,26955,0,1,1,0,1,'2024-12-28 11:40:09',346773,'2024-12-28 11:40:09',468724,0,'','',30,0,0.12195,0.346,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423609799,2,26944,0,1,1,0,1,'2024-12-28 11:40:09',348876,'2024-12-28 11:40:09',479382,0,'','',30,0,0.13051,0.348,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609800,2,28281,0,1,1,1,1,'2024-12-28 11:40:10',352994,'2024-12-28 11:40:11',11938,0,'','',30,0,0.67425,0.352,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609801,2,26972,0,1,1,3,1,'2024-12-28 11:40:15',402723,'2024-12-28 11:40:15',521887,0,'','',30,0,0.11916,0.402,3,'Unknown storage : /disk1 : ERROR','',''),(423609802,2,26966,0,1,1,3,1,'2024-12-28 11:40:10',354890,'2024-12-28 11:40:20',471631,0,'','',30,0,10.11674,0.354,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609803,2,26973,0,1,1,0,1,'2024-12-28 11:40:44',581783,'2024-12-28 11:40:44',702670,0,'','',30,0,0.12089,0.581,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609804,2,26967,0,1,1,3,1,'2024-12-28 11:40:39',552998,'2024-12-28 11:40:46',219814,0,'','',30,0,6.66682,0.552,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609805,2,23728,0,1,1,0,1,'2024-12-28 11:40:49',607614,'2024-12-28 11:40:49',627779,0,'','',30,0,0.02016,0.607,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609806,2,26972,0,1,1,3,1,'2024-12-28 11:40:49',609575,'2024-12-28 11:40:49',731182,0,'','',30,0,0.12161,0.609,3,'Unknown storage : /disk1 : ERROR','',''),(423609807,2,26946,0,1,1,3,1,'2024-12-28 11:40:53',638281,'2024-12-28 11:40:53',763705,0,'','',30,0,0.12542,0.638,3,'Unknown storage : /raid0 : ERROR','',''),(423609808,2,28617,0,1,1,2,1,'2024-12-28 11:40:53',640491,'2024-12-28 11:40:53',999675,0,'','',30,0,0.35918,0.64,2,'No process matching mysqld found : CRITICAL','',''),(423609809,2,26932,0,1,1,1,1,'2024-12-28 11:40:53',641576,'2024-12-28 11:40:54',309888,0,'','',30,0,0.66831,0.641,1,'SNMP WARNING - 41 30 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423609810,2,28624,0,1,1,0,1,'2024-12-28 11:40:54',644742,'2024-12-28 11:40:54',953660,0,'','',30,0,0.30892,0.644,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609811,2,26931,0,1,1,0,1,'2024-12-28 11:40:58',690806,'2024-12-28 11:40:58',814136,0,'','',30,0,0.12333,0.69,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=84% cpu1=74% cpu2=72% cpu3=67%',''),(423609812,2,26963,0,1,1,0,1,'2024-12-28 11:40:59',693921,'2024-12-28 11:40:59',739027,0,'','',30,0,0.04511,0.693,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609813,2,26957,0,1,1,0,1,'2024-12-28 11:40:59',696006,'2024-12-28 11:40:59',928725,0,'','',30,0,0.23272,0.695,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609814,2,28631,0,1,1,0,1,'2024-12-28 11:41:02',722594,'2024-12-28 11:41:03',12659,0,'','',30,0,0.30797,0.722,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609815,2,23727,0,1,1,2,1,'2024-12-28 11:41:04',727041,'2024-12-28 11:41:04',846794,0,'','',30,0,0.11975,0.727,2,'(null)','',''),(423609816,2,26974,0,1,1,0,1,'2024-12-28 11:41:12',797710,'2024-12-28 11:41:12',917916,0,'','',30,0,0.12021,0.797,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609817,2,23729,0,1,1,2,1,'2024-12-28 11:41:12',799682,'2024-12-28 11:41:12',921412,0,'','',30,0,0.12173,0.799,2,'(null)','',''),(423609818,2,28636,0,1,1,3,1,'2024-12-28 11:41:05',730244,'2024-12-28 11:41:15',848461,0,'','',30,0,10.11822,0.73,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609819,2,26952,0,1,1,0,1,'2024-12-28 11:41:23',852023,'2024-12-28 11:41:23',859913,0,'','',30,0,0.00789,0.851,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609820,2,28625,0,1,1,2,1,'2024-12-28 11:41:23',854009,'2024-12-28 11:41:23',937633,0,'','',30,0,0.08362,0.853,2,'(null)','',''),(423609821,2,26933,0,1,1,2,1,'2024-12-28 11:41:23',856107,'2024-12-28 11:41:23',976452,0,'','',30,0,0.12034,0.856,2,'(null)','',''),(423609822,2,26947,0,1,1,1,1,'2024-12-28 11:41:24',859236,'2024-12-28 11:41:24',987687,0,'','',30,0,0.12845,0.859,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609823,2,27566,0,1,1,0,1,'2024-12-28 11:41:29',908295,'2024-12-28 11:41:29',977994,0,'','',30,0,0.0697,0.908,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423609824,2,28632,0,1,1,2,1,'2024-12-28 11:41:32',936971,'2024-12-28 11:41:33',8506,0,'','',30,0,0.0835,0.936,2,'(null)','',''),(423609825,2,28628,0,1,1,0,1,'2024-12-28 11:41:32',939061,'2024-12-28 11:41:33',25313,0,'','',30,0,0.12228,0.939,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609826,2,26945,0,1,1,0,1,'2024-12-28 11:41:33',943181,'2024-12-28 11:41:34',29794,0,'','',30,0,0.12896,0.943,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609827,2,26944,0,1,1,0,1,'2024-12-28 11:41:33',945079,'2024-12-28 11:41:34',30193,0,'','',30,0,0.12768,0.945,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609828,2,26975,0,1,1,1,1,'2024-12-28 11:41:40',988598,'2024-12-28 11:41:41',660853,0,'','',30,0,0.67226,0.988,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609829,2,23730,0,1,1,2,1,'2024-12-28 11:41:40',990884,'2024-12-28 11:41:42',997242,0,'','',30,0,2.00636,0.99,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609830,2,26968,0,1,1,3,1,'2024-12-28 11:41:33',947172,'2024-12-28 11:41:44',3050,0,'','',30,0,10.11036,0.947,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609831,2,26934,0,1,1,0,1,'2024-12-28 11:41:44',14,'2024-12-28 11:41:44',163666,0,'','',30,0,0.14677,0.016,0,'Load : 5.46 5.39 5.30 : OK','load_1_min=5.46;9;30 load_5_min=5.39;15;35 load_15_min=5.30;20;40',''),(423609832,2,28626,0,1,1,0,1,'2024-12-28 11:41:52',21638,'2024-12-28 11:41:52',24559,0,'','',30,0,0.00555,0.052,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609833,2,28618,0,1,1,0,1,'2024-12-28 11:41:52',22204,'2024-12-28 11:41:52',178015,0,'','',30,0,0.12474,0.053,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609834,2,26948,0,1,1,0,1,'2024-12-28 11:41:52',23230,'2024-12-28 11:41:52',182178,0,'','',30,0,0.1269,0.055,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423609835,2,26951,0,1,1,0,1,'2024-12-28 11:41:57',0,'2024-12-28 11:41:57',231703,0,'','',30,0,0.15145,0.08,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609836,2,28284,0,1,1,0,1,'2024-12-28 11:42:00',0,'2024-12-28 11:42:00',0,0,'','',30,0,0.00525,0.087,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609837,2,28637,0,1,1,0,1,'2024-12-28 11:42:00',0,'2024-12-28 11:42:00',0,0,'','',30,0,0.00935,0.089,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609838,2,26955,0,1,1,0,1,'2024-12-28 11:42:02',117105,'2024-12-28 11:42:02',239791,0,'','',30,0,0.12269,0.117,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423609839,2,28629,0,1,1,0,1,'2024-12-28 11:42:02',118862,'2024-12-28 11:42:02',241330,0,'','',30,0,0.12247,0.118,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609840,2,26969,0,1,1,2,1,'2024-12-28 11:42:03',122351,'2024-12-28 11:42:05',130120,0,'','',30,0,2.00777,0.122,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609841,2,26976,0,1,1,2,1,'2024-12-28 11:42:12',179744,'2024-12-28 11:42:12',300591,0,'','',30,0,0.12085,0.179,2,'(null)','',''),(423609842,2,26928,0,1,1,2,1,'2024-12-28 11:42:13',182923,'2024-12-28 11:42:13',302696,0,'','',30,0,0.11977,0.182,2,'(null)','',''),(423609843,2,26935,0,1,1,0,1,'2024-12-28 11:42:15',188288,'2024-12-28 11:42:15',197078,0,'','',30,0,0.00879,0.188,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609844,2,26953,0,1,1,0,1,'2024-12-28 11:42:20',227078,'2024-12-28 11:42:20',349792,0,'','',30,0,0.12271,0.227,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609845,2,28619,0,1,1,0,1,'2024-12-28 11:42:20',229141,'2024-12-28 11:42:20',353765,0,'','',30,0,0.12462,0.229,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423609846,2,26949,0,1,1,1,1,'2024-12-28 11:42:20',231301,'2024-12-28 11:42:20',899299,0,'','',30,0,0.668,0.231,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609847,2,23725,0,1,1,2,1,'2024-12-28 11:42:24',269764,'2024-12-28 11:42:24',391343,0,'','',30,0,0.12158,0.269,2,'(null)','',''),(423609848,2,28627,0,1,1,2,1,'2024-12-28 11:42:24',271749,'2024-12-28 11:42:24',392836,0,'','',30,0,0.12109,0.271,2,'(null)','',''),(423609849,2,28623,0,1,1,0,1,'2024-12-28 11:42:24',273877,'2024-12-28 11:42:24',408543,0,'','',30,0,0.13467,0.273,0,'Load : 0.10 0.11 0.06 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423609850,2,28630,0,1,1,0,1,'2024-12-28 11:42:32',326098,'2024-12-28 11:42:32',448859,0,'','',30,0,0.12276,0.326,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609851,2,26943,0,1,1,2,1,'2024-12-28 11:42:32',328197,'2024-12-28 11:42:32',455978,0,'','',30,0,0.12778,0.328,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609852,2,26962,0,1,1,0,1,'2024-12-28 11:42:32',330325,'2024-12-28 11:42:32',572381,0,'','',30,0,0.24206,0.33,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609853,2,26929,0,1,1,2,1,'2024-12-28 11:42:32',332441,'2024-12-28 11:42:34',338372,0,'','',30,0,2.00593,0.332,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609854,2,26954,0,1,1,0,1,'2024-12-28 11:42:40',370555,'2024-12-28 11:42:40',493109,0,'','',30,0,0.12255,0.37,0,'/var: 37%left(17746MB/48432MB) (>10%) : OK','\'/var\'=30686MB;43589;46010;0;48432',''),(423609855,2,26977,0,1,1,0,1,'2024-12-28 11:42:42',399809,'2024-12-28 11:42:42',540285,0,'','',30,0,0.14048,0.399,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609856,2,26964,0,1,1,3,1,'2024-12-28 11:42:33',335312,'2024-12-28 11:42:43',446354,0,'','',30,0,10.11104,0.335,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609857,2,28280,0,1,1,0,1,'2024-12-28 11:42:44',410943,'2024-12-28 11:42:44',536741,0,'','',30,0,0.1258,0.41,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423609858,2,26960,0,1,1,0,1,'2024-12-28 11:42:44',412835,'2024-12-28 11:42:44',554024,0,'','',30,0,0.14119,0.412,0,'Load : 1.78 1.59 1.59 : OK','load_1_min=1.78;2;6 load_5_min=1.59;3;7 load_15_min=1.59;4;9',''),(423609859,2,28616,0,1,1,0,1,'2024-12-28 11:42:44',413261,'2024-12-28 11:42:44',811896,0,'','',30,0,0.39864,0.413,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609860,2,28620,0,1,1,1,1,'2024-12-28 11:42:45',417175,'2024-12-28 11:42:46',0,0,'','',30,0,0.67285,0.417,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609861,2,26978,0,1,1,0,1,'2024-12-28 11:42:49',480374,'2024-12-28 11:42:49',488459,0,'','',30,0,0.00809,0.48,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609862,2,26971,0,1,1,0,1,'2024-12-28 11:42:49',482350,'2024-12-28 11:42:49',604642,0,'','',30,0,0.12229,0.482,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609863,2,23726,0,1,1,2,1,'2024-12-28 11:42:50',487715,'2024-12-28 11:42:52',494207,0,'','',30,0,2.00649,0.487,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609864,2,26970,0,1,1,3,1,'2024-12-28 11:42:45',419439,'2024-12-28 11:42:55',528812,0,'','',30,0,10.10937,0.419,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609865,2,28282,0,1,1,0,1,'2024-12-28 11:42:55',515609,'2024-12-28 11:42:55',649812,0,'','',30,0,0.1342,0.515,0,'Load : 0.06 0.10 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423609866,2,26965,0,1,1,3,1,'2024-12-28 11:42:49',484249,'2024-12-28 11:42:59',595509,0,'','',30,0,10.11126,0.484,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609867,2,26930,0,1,1,0,1,'2024-12-28 11:43:04',569554,'2024-12-28 11:43:04',695173,0,'','',30,0,0.12562,0.569,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609868,2,26956,0,1,1,1,1,'2024-12-28 11:43:04',571498,'2024-12-28 11:43:05',237967,0,'','',30,0,0.66647,0.571,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423609869,2,28622,0,1,1,2,1,'2024-12-28 11:43:07',613607,'2024-12-28 11:43:07',733067,0,'','',30,0,0.11946,0.613,2,'(null)','',''),(423609870,2,26950,0,1,1,2,1,'2024-12-28 11:43:08',616801,'2024-12-28 11:43:08',737084,0,'','',30,0,0.12028,0.616,2,'(null)','',''),(423609871,2,26961,0,1,1,0,1,'2024-12-28 11:43:09',620093,'2024-12-28 11:43:09',629063,0,'','',30,0,0.00897,0.62,0,'OK - 192.168.77.8: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609872,2,26955,0,1,1,0,1,'2024-12-28 11:43:09',622067,'2024-12-28 11:43:09',743463,0,'','',30,0,0.1214,0.622,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423609873,2,26944,0,1,1,0,1,'2024-12-28 11:43:09',624054,'2024-12-28 11:43:09',754741,0,'','',30,0,0.13069,0.623,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609874,2,28281,0,1,1,1,1,'2024-12-28 11:43:10',627853,'2024-12-28 11:43:11',289118,0,'','',30,0,0.66126,0.627,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609875,2,26972,0,1,1,3,1,'2024-12-28 11:43:15',663721,'2024-12-28 11:43:15',783925,0,'','',30,0,0.1202,0.663,3,'Unknown storage : /disk1 : ERROR','',''),(423609876,2,26966,0,1,1,3,1,'2024-12-28 11:43:10',629884,'2024-12-28 11:43:20',745444,0,'','',30,0,10.11556,0.629,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609877,2,26973,0,1,1,0,1,'2024-12-28 11:43:44',827016,'2024-12-28 11:43:44',949020,0,'','',30,0,0.122,0.826,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609878,2,26967,0,1,1,3,1,'2024-12-28 11:43:39',793666,'2024-12-28 11:43:46',465932,0,'','',30,0,6.67227,0.793,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609879,2,23728,0,1,1,0,1,'2024-12-28 11:43:49',869350,'2024-12-28 11:43:49',889666,0,'','',30,0,0.02032,0.869,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609880,2,26972,0,1,1,3,1,'2024-12-28 11:43:49',871246,'2024-12-28 11:43:49',991472,0,'','',30,0,0.12023,0.871,3,'Unknown storage : /disk1 : ERROR','',''),(423609881,2,26946,0,1,1,3,1,'2024-12-28 11:43:53',906322,'2024-12-28 11:43:54',13206,0,'','',30,0,0.1253,0.906,3,'Unknown storage : /raid0 : ERROR','',''),(423609882,2,28617,0,1,1,2,1,'2024-12-28 11:43:53',908298,'2024-12-28 11:43:54',268412,0,'','',30,0,0.36011,0.908,2,'No process matching mysqld found : CRITICAL','',''),(423609883,2,26932,0,1,1,1,1,'2024-12-28 11:43:53',910448,'2024-12-28 11:43:54',593569,0,'','',30,0,0.68312,0.91,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423609884,2,28624,0,1,1,0,1,'2024-12-28 11:43:54',913515,'2024-12-28 11:43:55',222427,0,'','',30,0,0.30891,0.913,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609885,2,26931,0,1,1,0,1,'2024-12-28 11:43:58',961337,'2024-12-28 11:43:59',0,0,'','',30,0,0.12395,0.961,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=62%',''),(423609886,2,26963,0,1,1,0,1,'2024-12-28 11:43:59',964518,'2024-12-28 11:44:00',64,0,'','',30,0,0.04556,0.964,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609887,2,26957,0,1,1,0,1,'2024-12-28 11:43:59',966507,'2024-12-28 11:44:00',200149,0,'','',30,0,0.23364,0.966,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609888,2,28631,0,1,1,0,1,'2024-12-28 11:44:02',990155,'2024-12-28 11:44:03',299919,0,'','',30,0,0.30976,0.99,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609889,2,23727,0,1,1,2,1,'2024-12-28 11:44:04',994611,'2024-12-28 11:44:05',114917,0,'','',30,0,0.12031,0.994,2,'(null)','',''),(423609890,2,26974,0,1,1,0,1,'2024-12-28 11:44:12',5,'2024-12-28 11:44:12',193036,0,'','',30,0,0.13378,0.059,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609891,2,23729,0,1,1,2,1,'2024-12-28 11:44:12',60,'2024-12-28 11:44:12',195337,0,'','',30,0,0.12037,0.074,2,'(null)','',''),(423609892,2,28636,0,1,1,3,1,'2024-12-28 11:44:05',997837,'2024-12-28 11:44:16',115893,0,'','',30,0,10.11806,0.997,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609893,2,26952,0,1,1,0,1,'2024-12-28 11:44:23',142068,'2024-12-28 11:44:23',150195,0,'','',30,0,0.00813,0.142,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609894,2,28625,0,1,1,2,1,'2024-12-28 11:44:23',144064,'2024-12-28 11:44:23',228377,0,'','',30,0,0.08431,0.144,2,'(null)','',''),(423609895,2,26933,0,1,1,2,1,'2024-12-28 11:44:23',146268,'2024-12-28 11:44:23',267296,0,'','',30,0,0.12103,0.146,2,'(null)','',''),(423609896,2,26947,0,1,1,1,1,'2024-12-28 11:44:24',150550,'2024-12-28 11:44:24',279614,0,'','',30,0,0.12906,0.15,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609897,2,27566,0,1,1,0,1,'2024-12-28 11:44:29',168610,'2024-12-28 11:44:29',255107,0,'','',30,0,0.0865,0.168,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423609898,2,28632,0,1,1,2,1,'2024-12-28 11:44:32',192352,'2024-12-28 11:44:32',276196,0,'','',30,0,0.08384,0.192,2,'(null)','',''),(423609899,2,28628,0,1,1,0,1,'2024-12-28 11:44:32',194330,'2024-12-28 11:44:32',317613,0,'','',30,0,0.12328,0.194,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609900,2,26944,0,1,1,0,1,'2024-12-28 11:44:33',198745,'2024-12-28 11:44:33',328082,0,'','',30,0,0.12934,0.198,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609901,2,26945,0,1,1,0,1,'2024-12-28 11:44:33',197713,'2024-12-28 11:44:33',333216,0,'','',30,0,0.1355,0.197,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609902,2,26975,0,1,1,1,1,'2024-12-28 11:44:40',228689,'2024-12-28 11:44:40',904053,0,'','',30,0,0.67536,0.228,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609903,2,23730,0,1,1,2,1,'2024-12-28 11:44:40',230702,'2024-12-28 11:44:41',309628,0,'','',30,0,1.07893,0.23,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609904,2,26968,0,1,1,3,1,'2024-12-28 11:44:33',200782,'2024-12-28 11:44:43',310779,0,'','',30,0,10.11,0.2,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609905,2,26934,0,1,1,0,1,'2024-12-28 11:44:44',260927,'2024-12-28 11:44:44',399889,0,'','',30,0,0.13896,0.26,0,'Load : 5.85 5.67 5.43 : OK','load_1_min=5.85;9;30 load_5_min=5.67;15;35 load_15_min=5.43;20;40',''),(423609906,2,28626,0,1,1,0,1,'2024-12-28 11:44:52',315117,'2024-12-28 11:44:52',320465,0,'','',30,0,0.00535,0.315,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609907,2,28618,0,1,1,0,1,'2024-12-28 11:44:52',317077,'2024-12-28 11:44:52',439582,0,'','',30,0,0.12251,0.317,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609908,2,26948,0,1,1,0,1,'2024-12-28 11:44:52',319158,'2024-12-28 11:44:52',444293,0,'','',30,0,0.12513,0.319,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609909,2,26951,0,1,1,0,1,'2024-12-28 11:44:57',342771,'2024-12-28 11:44:57',494640,0,'','',30,0,0.15187,0.342,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609910,2,28284,0,1,1,0,1,'2024-12-28 11:45:00',350270,'2024-12-28 11:45:00',355760,0,'','',30,0,0.00549,0.35,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609911,2,28637,0,1,1,0,1,'2024-12-28 11:45:00',351324,'2024-12-28 11:45:00',361886,0,'','',30,0,0.01056,0.351,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609912,2,26955,0,1,1,0,1,'2024-12-28 11:45:02',373586,'2024-12-28 11:45:02',494919,0,'','',30,0,0.12133,0.373,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423609913,2,28629,0,1,1,0,1,'2024-12-28 11:45:02',375536,'2024-12-28 11:45:02',498557,0,'','',30,0,0.12302,0.375,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609914,2,26969,0,1,1,2,1,'2024-12-28 11:45:03',378810,'2024-12-28 11:45:05',384940,0,'','',30,0,2.00613,0.378,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609915,2,26976,0,1,1,2,1,'2024-12-28 11:45:12',420239,'2024-12-28 11:45:12',541381,0,'','',30,0,0.12114,0.42,2,'(null)','',''),(423609916,2,26928,0,1,1,2,1,'2024-12-28 11:45:13',424419,'2024-12-28 11:45:13',543502,0,'','',30,0,0.11908,0.424,2,'(null)','',''),(423609917,2,26935,0,1,1,0,1,'2024-12-28 11:45:15',427752,'2024-12-28 11:45:15',437100,0,'','',30,0,0.00935,0.427,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609918,2,26953,0,1,1,0,1,'2024-12-28 11:45:20',543034,'2024-12-28 11:45:20',666203,0,'','',30,0,0.12317,0.542,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609919,2,28619,0,1,1,0,1,'2024-12-28 11:45:20',545006,'2024-12-28 11:45:20',670461,0,'','',30,0,0.12546,0.544,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423609920,2,26949,0,1,1,1,1,'2024-12-28 11:45:20',547183,'2024-12-28 11:45:21',213784,0,'','',30,0,0.6666,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609921,2,23725,0,1,1,2,1,'2024-12-28 11:45:24',580715,'2024-12-28 11:45:24',701705,0,'','',30,0,0.12099,0.58,2,'(null)','',''),(423609922,2,28627,0,1,1,2,1,'2024-12-28 11:45:24',582658,'2024-12-28 11:45:24',704696,0,'','',30,0,0.12204,0.582,2,'(null)','',''),(423609923,2,28623,0,1,1,0,1,'2024-12-28 11:45:24',584733,'2024-12-28 11:45:24',719952,0,'','',30,0,0.13522,0.584,0,'Load : 0.00 0.05 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423609924,2,28630,0,1,1,0,1,'2024-12-28 11:45:32',637025,'2024-12-28 11:45:32',759553,0,'','',30,0,0.12253,0.636,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609925,2,26943,0,1,1,2,1,'2024-12-28 11:45:32',639055,'2024-12-28 11:45:32',773101,0,'','',30,0,0.13405,0.639,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423609926,2,26962,0,1,1,0,1,'2024-12-28 11:45:32',641132,'2024-12-28 11:45:32',879031,0,'','',30,0,0.2379,0.641,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423609927,2,26929,0,1,1,2,1,'2024-12-28 11:45:32',642094,'2024-12-28 11:45:34',649556,0,'','',30,0,2.00746,0.642,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609928,2,26954,0,1,1,0,1,'2024-12-28 11:45:40',689575,'2024-12-28 11:45:40',813000,0,'','',30,0,0.12343,0.689,0,'/var: 37%left(17746MB/48432MB) (>10%) : OK','\'/var\'=30686MB;43589;46010;0;48432',''),(423609929,2,26977,0,1,1,0,1,'2024-12-28 11:45:42',709963,'2024-12-28 11:45:42',848410,0,'','',30,0,0.13845,0.709,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609930,2,26964,0,1,1,3,1,'2024-12-28 11:45:33',645818,'2024-12-28 11:45:43',756892,0,'','',30,0,10.11107,0.645,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609931,2,28280,0,1,1,0,1,'2024-12-28 11:45:44',714427,'2024-12-28 11:45:44',838943,0,'','',30,0,0.12452,0.714,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423609932,2,26960,0,1,1,0,1,'2024-12-28 11:45:44',716307,'2024-12-28 11:45:44',856914,0,'','',30,0,0.14061,0.716,0,'Load : 1.41 1.49 1.54 : OK','load_1_min=1.41;2;6 load_5_min=1.49;3;7 load_15_min=1.54;4;9',''),(423609933,2,28616,0,1,1,0,1,'2024-12-28 11:45:44',718356,'2024-12-28 11:45:45',112538,0,'','',30,0,0.39418,0.718,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423609934,2,28620,0,1,1,1,1,'2024-12-28 11:45:45',721864,'2024-12-28 11:45:46',393583,0,'','',30,0,0.67172,0.721,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609935,2,26978,0,1,1,0,1,'2024-12-28 11:45:49',775607,'2024-12-28 11:45:49',785490,0,'','',30,0,0.00988,0.775,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609936,2,26971,0,1,1,0,1,'2024-12-28 11:45:49',777554,'2024-12-28 11:45:49',899329,0,'','',30,0,0.12177,0.777,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423609937,2,23726,0,1,1,2,1,'2024-12-28 11:45:50',783865,'2024-12-28 11:45:52',789179,0,'','',30,0,2.00531,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609938,2,26970,0,1,1,3,1,'2024-12-28 11:45:45',724027,'2024-12-28 11:45:55',833099,0,'','',30,0,10.10907,0.723,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609939,2,28282,0,1,1,0,1,'2024-12-28 11:45:55',810166,'2024-12-28 11:45:55',945069,0,'','',30,0,0.1349,0.81,0,'Load : 0.07 0.06 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423609940,2,26965,0,1,1,3,1,'2024-12-28 11:45:49',779573,'2024-12-28 11:45:59',889644,0,'','',30,0,10.11007,0.779,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609941,2,26930,0,1,1,0,1,'2024-12-28 11:46:04',876465,'2024-12-28 11:46:05',770,0,'','',30,0,0.12494,0.876,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423609942,2,26956,0,1,1,1,1,'2024-12-28 11:46:04',877549,'2024-12-28 11:46:05',545932,0,'','',30,0,0.66838,0.877,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423609943,2,28622,0,1,1,2,1,'2024-12-28 11:46:07',903232,'2024-12-28 11:46:08',9827,0,'','',30,0,0.11991,0.903,2,'(null)','',''),(423609944,2,26950,0,1,1,2,1,'2024-12-28 11:46:08',906446,'2024-12-28 11:46:09',10983,0,'','',30,0,0.1189,0.906,2,'(null)','',''),(423609945,2,26961,0,1,1,0,1,'2024-12-28 11:46:09',909628,'2024-12-28 11:46:09',917664,0,'','',30,0,0.00804,0.909,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609946,2,26955,0,1,1,0,1,'2024-12-28 11:46:09',911563,'2024-12-28 11:46:10',27,0,'','',30,0,0.12228,0.911,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423609947,2,26944,0,1,1,0,1,'2024-12-28 11:46:09',913751,'2024-12-28 11:46:10',20175,0,'','',30,0,0.13357,0.913,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609948,2,28281,0,1,1,1,1,'2024-12-28 11:46:10',916959,'2024-12-28 11:46:11',583876,0,'','',30,0,0.66692,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609949,2,26972,0,1,1,3,1,'2024-12-28 11:46:15',963061,'2024-12-28 11:46:16',0,0,'','',30,0,0.11933,0.963,3,'Unknown storage : /disk1 : ERROR','',''),(423609950,2,26966,0,1,1,3,1,'2024-12-28 11:46:10',918833,'2024-12-28 11:46:21',231,0,'','',30,0,10.11596,0.918,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609951,2,26973,0,1,1,0,1,'2024-12-28 11:46:44',0,'2024-12-28 11:46:44',209866,0,'','',30,0,0.12136,0.088,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423609952,2,26967,0,1,1,3,1,'2024-12-28 11:46:39',27059,'2024-12-28 11:46:45',732245,0,'','',30,0,6.66758,0.064,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423609953,2,23728,0,1,1,0,1,'2024-12-28 11:46:49',124333,'2024-12-28 11:46:49',149725,0,'','',30,0,0.02539,0.124,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609954,2,26972,0,1,1,3,1,'2024-12-28 11:46:49',126277,'2024-12-28 11:46:49',246947,0,'','',30,0,0.12067,0.126,3,'Unknown storage : /disk1 : ERROR','',''),(423609955,2,26946,0,1,1,3,1,'2024-12-28 11:46:53',165984,'2024-12-28 11:46:53',292740,0,'','',30,0,0.12676,0.165,3,'Unknown storage : /raid0 : ERROR','',''),(423609956,2,28617,0,1,1,2,1,'2024-12-28 11:46:53',167951,'2024-12-28 11:46:53',527934,0,'','',30,0,0.35998,0.167,2,'No process matching mysqld found : CRITICAL','',''),(423609957,2,26932,0,1,1,1,1,'2024-12-28 11:46:53',169746,'2024-12-28 11:46:53',837792,0,'','',30,0,0.66805,0.169,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423609958,2,28624,0,1,1,0,1,'2024-12-28 11:46:54',173304,'2024-12-28 11:46:54',474523,0,'','',30,0,0.30122,0.173,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609959,2,26931,0,1,1,0,1,'2024-12-28 11:46:58',216959,'2024-12-28 11:46:58',338494,0,'','',30,0,0.12154,0.216,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=83% cpu1=74% cpu2=71% cpu3=67%',''),(423609960,2,26963,0,1,1,0,1,'2024-12-28 11:46:59',220125,'2024-12-28 11:46:59',264773,0,'','',30,0,0.04465,0.22,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423609961,2,26957,0,1,1,0,1,'2024-12-28 11:46:59',222075,'2024-12-28 11:46:59',454720,0,'','',30,0,0.23264,0.222,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423609962,2,28631,0,1,1,0,1,'2024-12-28 11:47:02',255988,'2024-12-28 11:47:02',575225,0,'','',30,0,0.31924,0.255,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423609963,2,23727,0,1,1,2,1,'2024-12-28 11:47:04',262629,'2024-12-28 11:47:04',382069,0,'','',30,0,0.11944,0.262,2,'(null)','',''),(423609964,2,26974,0,1,1,0,1,'2024-12-28 11:47:12',310689,'2024-12-28 11:47:12',429497,0,'','',30,0,0.11881,0.31,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423609965,2,23729,0,1,1,2,1,'2024-12-28 11:47:12',312711,'2024-12-28 11:47:12',434474,0,'','',30,0,0.12176,0.312,2,'(null)','',''),(423609966,2,28636,0,1,1,3,1,'2024-12-28 11:47:05',265725,'2024-12-28 11:47:15',384986,0,'','',30,0,10.11926,0.265,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423609967,2,26952,0,1,1,0,1,'2024-12-28 11:47:23',366193,'2024-12-28 11:47:23',374315,0,'','',30,0,0.00812,0.366,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609968,2,28625,0,1,1,2,1,'2024-12-28 11:47:23',368350,'2024-12-28 11:47:23',453347,0,'','',30,0,0.085,0.368,2,'(null)','',''),(423609969,2,26933,0,1,1,2,1,'2024-12-28 11:47:23',370194,'2024-12-28 11:47:23',498254,0,'','',30,0,0.12806,0.37,2,'(null)','',''),(423609970,2,26947,0,1,1,1,1,'2024-12-28 11:47:24',374284,'2024-12-28 11:47:24',502206,0,'','',30,0,0.12792,0.374,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423609971,2,27566,0,1,1,0,1,'2024-12-28 11:47:29',428016,'2024-12-28 11:47:29',500619,0,'','',30,0,0.0726,0.427,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423609972,2,28632,0,1,1,2,1,'2024-12-28 11:47:32',453535,'2024-12-28 11:47:32',537402,0,'','',30,0,0.08387,0.453,2,'(null)','',''),(423609973,2,28628,0,1,1,0,1,'2024-12-28 11:47:32',455471,'2024-12-28 11:47:32',576784,0,'','',30,0,0.12131,0.455,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609974,2,26944,0,1,1,0,1,'2024-12-28 11:47:33',458708,'2024-12-28 11:47:33',588186,0,'','',30,0,0.12948,0.458,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423609975,2,26945,0,1,1,0,1,'2024-12-28 11:47:33',460581,'2024-12-28 11:47:33',597850,0,'','',30,0,0.13727,0.46,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423609976,2,26975,0,1,1,1,1,'2024-12-28 11:47:40',488890,'2024-12-28 11:47:41',157731,0,'','',30,0,0.66884,0.488,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423609977,2,23730,0,1,1,2,1,'2024-12-28 11:47:40',491122,'2024-12-28 11:47:41',570324,0,'','',30,0,1.0792,0.491,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423609978,2,26968,0,1,1,3,1,'2024-12-28 11:47:33',462629,'2024-12-28 11:47:43',572858,0,'','',30,0,10.11023,0.462,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423609979,2,26934,0,1,1,0,1,'2024-12-28 11:47:44',527546,'2024-12-28 11:47:44',668293,0,'','',30,0,0.14075,0.527,0,'Load : 5.59 5.56 5.41 : OK','load_1_min=5.59;9;30 load_5_min=5.56;15;35 load_15_min=5.41;20;40',''),(423609980,2,28626,0,1,1,0,1,'2024-12-28 11:47:52',573505,'2024-12-28 11:47:52',578577,0,'','',30,0,0.00507,0.573,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609981,2,28618,0,1,1,0,1,'2024-12-28 11:47:52',575479,'2024-12-28 11:47:52',698745,0,'','',30,0,0.12327,0.575,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609982,2,26948,0,1,1,0,1,'2024-12-28 11:47:52',577585,'2024-12-28 11:47:52',702579,0,'','',30,0,0.12499,0.577,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423609983,2,26951,0,1,1,0,1,'2024-12-28 11:47:57',603761,'2024-12-28 11:47:57',756148,0,'','',30,0,0.15239,0.603,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423609984,2,28284,0,1,1,0,1,'2024-12-28 11:48:00',610562,'2024-12-28 11:48:00',615818,0,'','',30,0,0.00526,0.61,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609985,2,28637,0,1,1,0,1,'2024-12-28 11:48:00',612523,'2024-12-28 11:48:00',621945,0,'','',30,0,0.00942,0.612,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423609986,2,26955,0,1,1,0,1,'2024-12-28 11:48:02',629125,'2024-12-28 11:48:02',753003,0,'','',30,0,0.12388,0.629,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423609987,2,28629,0,1,1,0,1,'2024-12-28 11:48:02',631010,'2024-12-28 11:48:02',753013,0,'','',30,0,0.122,0.63,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609988,2,26969,0,1,1,2,1,'2024-12-28 11:48:03',635373,'2024-12-28 11:48:05',641520,0,'','',30,0,2.00615,0.635,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423609989,2,26976,0,1,1,2,1,'2024-12-28 11:48:12',698643,'2024-12-28 11:48:12',819428,0,'','',30,0,0.12079,0.698,2,'(null)','',''),(423609990,2,26928,0,1,1,2,1,'2024-12-28 11:48:13',701798,'2024-12-28 11:48:13',821866,0,'','',30,0,0.12007,0.701,2,'(null)','',''),(423609991,2,26935,0,1,1,0,1,'2024-12-28 11:48:15',707182,'2024-12-28 11:48:15',715886,0,'','',30,0,0.0087,0.707,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423609992,2,26953,0,1,1,0,1,'2024-12-28 11:48:20',734038,'2024-12-28 11:48:20',857138,0,'','',30,0,0.1231,0.734,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423609993,2,28619,0,1,1,0,1,'2024-12-28 11:48:20',736089,'2024-12-28 11:48:20',861334,0,'','',30,0,0.12524,0.736,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423609994,2,26949,0,1,1,1,1,'2024-12-28 11:48:20',738221,'2024-12-28 11:48:21',415087,0,'','',30,0,0.67687,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423609995,2,23725,0,1,1,2,1,'2024-12-28 11:48:24',771210,'2024-12-28 11:48:24',893161,0,'','',30,0,0.12195,0.771,2,'(null)','',''),(423609996,2,28627,0,1,1,2,1,'2024-12-28 11:48:24',772292,'2024-12-28 11:48:24',895628,0,'','',30,0,0.12334,0.772,2,'(null)','',''),(423609997,2,28623,0,1,1,0,1,'2024-12-28 11:48:24',774296,'2024-12-28 11:48:24',908853,0,'','',30,0,0.13456,0.774,0,'Load : 0.02 0.05 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423609998,2,28630,0,1,1,0,1,'2024-12-28 11:48:32',830198,'2024-12-28 11:48:32',951849,0,'','',30,0,0.12165,0.83,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423609999,2,26943,0,1,1,2,1,'2024-12-28 11:48:32',832118,'2024-12-28 11:48:32',962338,0,'','',30,0,0.13022,0.832,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610000,2,26962,0,1,1,0,1,'2024-12-28 11:48:32',833247,'2024-12-28 11:48:33',32404,0,'','',30,0,0.24398,0.833,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610001,2,26929,0,1,1,2,1,'2024-12-28 11:48:32',835242,'2024-12-28 11:48:34',840820,0,'','',30,0,2.00558,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610002,2,26954,0,1,1,0,1,'2024-12-28 11:48:40',869555,'2024-12-28 11:48:40',992521,0,'','',30,0,0.12297,0.869,0,'/var: 37%left(17745MB/48432MB) (>10%) : OK','\'/var\'=30687MB;43589;46010;0;48432',''),(423610003,2,26977,0,1,1,0,1,'2024-12-28 11:48:42',887804,'2024-12-28 11:48:43',11373,0,'','',30,0,0.13835,0.887,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610004,2,26964,0,1,1,3,1,'2024-12-28 11:48:33',837418,'2024-12-28 11:48:43',950761,0,'','',30,0,10.11334,0.837,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610005,2,28280,0,1,1,0,1,'2024-12-28 11:48:44',894146,'2024-12-28 11:48:45',1,0,'','',30,0,0.12563,0.894,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423610006,2,26960,0,1,1,0,1,'2024-12-28 11:48:44',896091,'2024-12-28 11:48:45',29,0,'','',30,0,0.13977,0.896,0,'Load : 1.74 1.61 1.57 : OK','load_1_min=1.74;2;6 load_5_min=1.61;3;7 load_15_min=1.57;4;9',''),(423610007,2,28616,0,1,1,0,1,'2024-12-28 11:48:44',898163,'2024-12-28 11:48:45',292742,0,'','',30,0,0.39458,0.898,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610008,2,28620,0,1,1,1,1,'2024-12-28 11:48:45',902365,'2024-12-28 11:48:46',568307,0,'','',30,0,0.66594,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610009,2,26978,0,1,1,0,1,'2024-12-28 11:48:49',943033,'2024-12-28 11:48:49',950840,0,'','',30,0,0.00781,0.943,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610010,2,26971,0,1,1,0,1,'2024-12-28 11:48:49',945038,'2024-12-28 11:48:50',28168,0,'','',30,0,0.12197,0.944,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610011,2,23726,0,1,1,2,1,'2024-12-28 11:48:50',950212,'2024-12-28 11:48:52',956879,0,'','',30,0,2.00667,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610012,2,26970,0,1,1,3,1,'2024-12-28 11:48:45',904575,'2024-12-28 11:48:56',90,0,'','',30,0,10.10872,0.904,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610013,2,28282,0,1,1,0,1,'2024-12-28 11:48:55',964022,'2024-12-28 11:48:56',0,0,'','',30,0,0.13287,0.963,0,'Load : 0.01 0.04 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423610014,2,26965,0,1,1,3,1,'2024-12-28 11:48:49',947064,'2024-12-28 11:49:00',47,0,'','',30,0,10.1108,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610015,2,26930,0,1,1,0,1,'2024-12-28 11:49:04',4851,'2024-12-28 11:49:04',135929,0,'','',30,0,0.12457,0.011,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610016,2,26956,0,1,1,1,1,'2024-12-28 11:49:04',5868,'2024-12-28 11:49:04',680044,0,'','',30,0,0.66669,0.013,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423610017,2,28622,0,1,1,2,1,'2024-12-28 11:49:07',14340,'2024-12-28 11:49:07',154778,0,'','',30,0,0.12077,0.033,2,'(null)','',''),(423610018,2,26950,0,1,1,2,1,'2024-12-28 11:49:08',1998,'2024-12-28 11:49:08',156937,0,'','',30,0,0.11977,0.037,2,'(null)','',''),(423610019,2,26961,0,1,1,0,1,'2024-12-28 11:49:09',17119,'2024-12-28 11:49:09',4,0,'','',30,0,0.0082,0.041,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610020,2,26955,0,1,1,0,1,'2024-12-28 11:49:09',18147,'2024-12-28 11:49:09',163902,0,'','',30,0,0.12056,0.043,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423610021,2,26944,0,1,1,0,1,'2024-12-28 11:49:09',19301,'2024-12-28 11:49:09',175316,0,'','',30,0,0.12977,0.045,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610022,2,28281,0,1,1,1,1,'2024-12-28 11:49:10',325,'2024-12-28 11:49:10',716673,0,'','',30,0,0.66609,0.05,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610023,2,26972,0,1,1,3,1,'2024-12-28 11:49:15',0,'2024-12-28 11:49:15',223036,0,'','',30,0,0.12779,0.095,3,'Unknown storage : /disk1 : ERROR','',''),(423610024,2,26966,0,1,1,3,1,'2024-12-28 11:49:10',343,'2024-12-28 11:49:20',169344,0,'','',30,0,10.11656,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610025,2,26973,0,1,1,0,1,'2024-12-28 11:49:44',223808,'2024-12-28 11:49:44',346303,0,'','',30,0,0.1225,0.223,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610026,2,26967,0,1,1,3,1,'2024-12-28 11:49:39',201634,'2024-12-28 11:49:45',868473,0,'','',30,0,6.66684,0.201,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610027,2,23728,0,1,1,0,1,'2024-12-28 11:49:49',253170,'2024-12-28 11:49:49',275541,0,'','',30,0,0.02237,0.253,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610028,2,26972,0,1,1,3,1,'2024-12-28 11:49:49',255002,'2024-12-28 11:49:49',375050,0,'','',30,0,0.12005,0.254,3,'Unknown storage : /disk1 : ERROR','',''),(423610029,2,26946,0,1,1,3,1,'2024-12-28 11:49:53',287101,'2024-12-28 11:49:53',412671,0,'','',30,0,0.12557,0.287,3,'Unknown storage : /raid0 : ERROR','',''),(423610030,2,28617,0,1,1,2,1,'2024-12-28 11:49:53',289107,'2024-12-28 11:49:53',650340,0,'','',30,0,0.36123,0.289,2,'No process matching mysqld found : CRITICAL','',''),(423610031,2,26932,0,1,1,1,1,'2024-12-28 11:49:53',291272,'2024-12-28 11:49:53',962573,0,'','',30,0,0.6713,0.291,1,'SNMP WARNING - 40 28 29','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423610032,2,28624,0,1,1,0,1,'2024-12-28 11:49:54',295269,'2024-12-28 11:49:54',603415,0,'','',30,0,0.30815,0.295,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610033,2,26931,0,1,1,0,1,'2024-12-28 11:49:58',330047,'2024-12-28 11:49:58',475547,0,'','',30,0,0.1455,0.33,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=64%',''),(423610034,2,26963,0,1,1,0,1,'2024-12-28 11:49:59',333372,'2024-12-28 11:49:59',378772,0,'','',30,0,0.0454,0.333,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610035,2,26957,0,1,1,0,1,'2024-12-28 11:49:59',335553,'2024-12-28 11:49:59',567775,0,'','',30,0,0.23222,0.335,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610036,2,28631,0,1,1,0,1,'2024-12-28 11:50:02',358264,'2024-12-28 11:50:02',667576,0,'','',30,0,0.30931,0.358,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610037,2,23727,0,1,1,2,1,'2024-12-28 11:50:04',362816,'2024-12-28 11:50:04',483409,0,'','',30,0,0.12059,0.362,2,'(null)','',''),(423610038,2,26974,0,1,1,0,1,'2024-12-28 11:50:12',434805,'2024-12-28 11:50:12',554595,0,'','',30,0,0.11979,0.434,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423610039,2,23729,0,1,1,2,1,'2024-12-28 11:50:12',436714,'2024-12-28 11:50:12',558871,0,'','',30,0,0.12216,0.436,2,'(null)','',''),(423610040,2,28636,0,1,1,3,1,'2024-12-28 11:50:05',366048,'2024-12-28 11:50:15',485199,0,'','',30,0,10.11915,0.365,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610041,2,26952,0,1,1,0,1,'2024-12-28 11:50:23',517840,'2024-12-28 11:50:23',525728,0,'','',30,0,0.00789,0.517,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610042,2,28625,0,1,1,2,1,'2024-12-28 11:50:23',519760,'2024-12-28 11:50:23',603494,0,'','',30,0,0.08373,0.519,2,'(null)','',''),(423610043,2,26933,0,1,1,2,1,'2024-12-28 11:50:23',521913,'2024-12-28 11:50:23',642004,0,'','',30,0,0.12009,0.521,2,'(null)','',''),(423610044,2,26947,0,1,1,1,1,'2024-12-28 11:50:24',526039,'2024-12-28 11:50:24',654032,0,'','',30,0,0.12799,0.526,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610045,2,27566,0,1,1,0,1,'2024-12-28 11:50:29',569199,'2024-12-28 11:50:29',642904,0,'','',30,0,0.07371,0.569,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423610046,2,28632,0,1,1,2,1,'2024-12-28 11:50:32',592013,'2024-12-28 11:50:32',675850,0,'','',30,0,0.08384,0.591,2,'(null)','',''),(423610047,2,28628,0,1,1,0,1,'2024-12-28 11:50:32',593109,'2024-12-28 11:50:32',717188,0,'','',30,0,0.12408,0.593,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610048,2,26944,0,1,1,0,1,'2024-12-28 11:50:33',597267,'2024-12-28 11:50:33',726050,0,'','',30,0,0.12878,0.597,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610049,2,26945,0,1,1,0,1,'2024-12-28 11:50:33',599472,'2024-12-28 11:50:33',738856,0,'','',30,0,0.13938,0.599,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610050,2,26975,0,1,1,1,1,'2024-12-28 11:50:40',637012,'2024-12-28 11:50:41',303961,0,'','',30,0,0.66695,0.636,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610051,2,23730,0,1,1,2,1,'2024-12-28 11:50:40',639029,'2024-12-28 11:50:41',708281,0,'','',30,0,1.06925,0.639,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610052,2,26968,0,1,1,3,1,'2024-12-28 11:50:33',601541,'2024-12-28 11:50:43',710566,0,'','',30,0,10.10903,0.601,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610053,2,26934,0,1,1,0,1,'2024-12-28 11:50:44',685096,'2024-12-28 11:50:44',828222,0,'','',30,0,0.14313,0.685,0,'Load : 5.26 5.48 5.41 : OK','load_1_min=5.26;9;30 load_5_min=5.48;15;35 load_15_min=5.41;20;40',''),(423610054,2,28626,0,1,1,0,1,'2024-12-28 11:50:52',737048,'2024-12-28 11:50:52',742212,0,'','',30,0,0.00516,0.737,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610055,2,28618,0,1,1,0,1,'2024-12-28 11:50:52',739028,'2024-12-28 11:50:52',861114,0,'','',30,0,0.12209,0.738,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610056,2,26948,0,1,1,0,1,'2024-12-28 11:50:52',741160,'2024-12-28 11:50:52',866306,0,'','',30,0,0.12515,0.741,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610057,2,26951,0,1,1,0,1,'2024-12-28 11:50:57',764144,'2024-12-28 11:50:57',917128,0,'','',30,0,0.15298,0.764,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610058,2,28284,0,1,1,0,1,'2024-12-28 11:51:00',771773,'2024-12-28 11:51:00',777089,0,'','',30,0,0.00532,0.771,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610059,2,28637,0,1,1,0,1,'2024-12-28 11:51:00',773771,'2024-12-28 11:51:00',783547,0,'','',30,0,0.00978,0.773,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610060,2,26955,0,1,1,0,1,'2024-12-28 11:51:02',794161,'2024-12-28 11:51:02',916179,0,'','',30,0,0.12202,0.794,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423610061,2,28629,0,1,1,0,1,'2024-12-28 11:51:02',795954,'2024-12-28 11:51:02',918016,0,'','',30,0,0.12206,0.795,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610062,2,26969,0,1,1,2,1,'2024-12-28 11:51:03',798650,'2024-12-28 11:51:05',804894,0,'','',30,0,2.00624,0.798,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610063,2,26976,0,1,1,2,1,'2024-12-28 11:51:12',852092,'2024-12-28 11:51:12',972769,0,'','',30,0,0.12068,0.852,2,'(null)','',''),(423610064,2,26928,0,1,1,2,1,'2024-12-28 11:51:13',856274,'2024-12-28 11:51:13',978118,0,'','',30,0,0.12184,0.856,2,'(null)','',''),(423610065,2,26935,0,1,1,0,1,'2024-12-28 11:51:15',861636,'2024-12-28 11:51:15',874030,0,'','',30,0,0.01239,0.861,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610066,2,26953,0,1,1,0,1,'2024-12-28 11:51:20',899445,'2024-12-28 11:51:21',9795,0,'','',30,0,0.12366,0.899,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610067,2,28619,0,1,1,0,1,'2024-12-28 11:51:20',901446,'2024-12-28 11:51:21',2,0,'','',30,0,0.12789,0.901,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423610068,2,26949,0,1,1,1,1,'2024-12-28 11:51:20',903566,'2024-12-28 11:51:21',577477,0,'','',30,0,0.67391,0.903,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610069,2,23725,0,1,1,2,1,'2024-12-28 11:51:24',941941,'2024-12-28 11:51:25',3343,0,'','',30,0,0.12224,0.941,2,'(null)','',''),(423610070,2,28627,0,1,1,2,1,'2024-12-28 11:51:24',943796,'2024-12-28 11:51:25',424,0,'','',30,0,0.12129,0.943,2,'(null)','',''),(423610071,2,28623,0,1,1,0,1,'2024-12-28 11:51:24',945556,'2024-12-28 11:51:25',0,0,'','',30,0,0.13687,0.945,0,'Load : 0.02 0.03 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423610072,2,28630,0,1,1,0,1,'2024-12-28 11:51:33',783,'2024-12-28 11:51:33',124261,0,'','',30,0,0.12284,1.001,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610073,2,26943,0,1,1,2,1,'2024-12-28 11:51:33',1819,'2024-12-28 11:51:33',130747,0,'','',30,0,0.12731,1.003,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610074,2,26962,0,1,1,0,1,'2024-12-28 11:51:33',2836,'2024-12-28 11:51:33',244921,0,'','',30,0,0.2395,1.005,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610075,2,26929,0,1,1,2,1,'2024-12-28 11:51:33',3951,'2024-12-28 11:51:35',6349,0,'','',30,0,2.00676,1.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610076,2,26954,0,1,1,0,1,'2024-12-28 11:51:40',11186,'2024-12-28 11:51:40',149663,0,'','',30,0,0.124,0.025,0,'/var: 37%left(17745MB/48432MB) (>10%) : OK','\'/var\'=30687MB;43589;46010;0;48432',''),(423610077,2,26977,0,1,1,0,1,'2024-12-28 11:51:42',27,'2024-12-28 11:51:42',171834,0,'','',30,0,0.13793,0.033,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610078,2,26964,0,1,1,3,1,'2024-12-28 11:51:33',0,'2024-12-28 11:51:43',120041,0,'','',30,0,10.11065,0.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610079,2,28280,0,1,1,0,1,'2024-12-28 11:51:44',3,'2024-12-28 11:51:44',163895,0,'','',30,0,0.12564,0.038,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423610080,2,26960,0,1,1,0,1,'2024-12-28 11:51:44',16631,'2024-12-28 11:51:44',180248,0,'','',30,0,0.13988,0.04,0,'Load : 1.54 1.60 1.57 : OK','load_1_min=1.54;2;6 load_5_min=1.60;3;7 load_15_min=1.57;4;9',''),(423610081,2,28616,0,1,1,0,1,'2024-12-28 11:51:44',17570,'2024-12-28 11:51:44',444338,0,'','',30,0,0.4021,0.042,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610082,2,28620,0,1,1,1,1,'2024-12-28 11:51:45',307,'2024-12-28 11:51:45',713648,0,'','',30,0,0.66726,0.046,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610083,2,26978,0,1,1,0,1,'2024-12-28 11:51:49',32606,'2024-12-28 11:51:49',0,0,'','',30,0,0.00976,0.077,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610084,2,26971,0,1,1,0,1,'2024-12-28 11:51:49',7,'2024-12-28 11:51:49',201982,0,'','',30,0,0.12235,0.079,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610085,2,23726,0,1,1,2,1,'2024-12-28 11:51:50',0,'2024-12-28 11:51:52',0,0,'','',30,0,2.00683,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610086,2,26970,0,1,1,3,1,'2024-12-28 11:51:45',4,'2024-12-28 11:51:55',158248,0,'','',30,0,10.10937,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610087,2,28282,0,1,1,0,1,'2024-12-28 11:51:55',0,'2024-12-28 11:51:55',235465,0,'','',30,0,0.13639,0.099,0,'Load : 0.01 0.03 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423610088,2,26965,0,1,1,3,1,'2024-12-28 11:51:49',0,'2024-12-28 11:51:59',194394,0,'','',30,0,10.11382,0.08,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610089,2,26930,0,1,1,0,1,'2024-12-28 11:52:04',140285,'2024-12-28 11:52:04',264561,0,'','',30,0,0.12428,0.14,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610090,2,26956,0,1,1,1,1,'2024-12-28 11:52:04',142309,'2024-12-28 11:52:04',809890,0,'','',30,0,0.66758,0.142,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423610091,2,28622,0,1,1,2,1,'2024-12-28 11:52:07',171195,'2024-12-28 11:52:07',291814,0,'','',30,0,0.12062,0.171,2,'(null)','',''),(423610092,2,26950,0,1,1,2,1,'2024-12-28 11:52:08',174552,'2024-12-28 11:52:08',293445,0,'','',30,0,0.11889,0.174,2,'(null)','',''),(423610093,2,26961,0,1,1,0,1,'2024-12-28 11:52:09',177731,'2024-12-28 11:52:09',187830,0,'','',30,0,0.0101,0.177,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610094,2,26955,0,1,1,0,1,'2024-12-28 11:52:09',178787,'2024-12-28 11:52:09',300613,0,'','',30,0,0.12183,0.178,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423610095,2,26944,0,1,1,0,1,'2024-12-28 11:52:09',180798,'2024-12-28 11:52:09',309053,0,'','',30,0,0.12826,0.18,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610096,2,28281,0,1,1,1,1,'2024-12-28 11:52:10',184053,'2024-12-28 11:52:10',849004,0,'','',30,0,0.66495,0.184,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610097,2,26972,0,1,1,3,1,'2024-12-28 11:52:15',233180,'2024-12-28 11:52:15',353238,0,'','',30,0,0.12006,0.233,3,'Unknown storage : /disk1 : ERROR','',''),(423610098,2,26966,0,1,1,3,1,'2024-12-28 11:52:10',185941,'2024-12-28 11:52:20',301202,0,'','',30,0,10.11526,0.185,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610099,2,26973,0,1,1,0,1,'2024-12-28 11:52:44',398473,'2024-12-28 11:52:44',519724,0,'','',30,0,0.12125,0.398,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610100,2,26967,0,1,1,3,1,'2024-12-28 11:52:39',367303,'2024-12-28 11:52:46',12204,0,'','',30,0,6.66035,0.367,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610101,2,23728,0,1,1,0,1,'2024-12-28 11:52:49',421756,'2024-12-28 11:52:49',442870,0,'','',30,0,0.02111,0.421,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610102,2,26972,0,1,1,3,1,'2024-12-28 11:52:49',423703,'2024-12-28 11:52:49',543807,0,'','',30,0,0.1201,0.423,3,'Unknown storage : /disk1 : ERROR','',''),(423610103,2,26946,0,1,1,3,1,'2024-12-28 11:52:53',460725,'2024-12-28 11:52:53',586633,0,'','',30,0,0.12591,0.46,3,'Unknown storage : /raid0 : ERROR','',''),(423610104,2,28617,0,1,1,2,1,'2024-12-28 11:52:53',461800,'2024-12-28 11:52:53',820389,0,'','',30,0,0.35859,0.461,2,'No process matching mysqld found : CRITICAL','',''),(423610105,2,26932,0,1,1,1,1,'2024-12-28 11:52:53',463778,'2024-12-28 11:52:54',135263,0,'','',30,0,0.67148,0.463,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423610106,2,28624,0,1,1,0,1,'2024-12-28 11:52:54',466990,'2024-12-28 11:52:54',782454,0,'','',30,0,0.31546,0.466,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610107,2,26931,0,1,1,0,1,'2024-12-28 11:52:58',507592,'2024-12-28 11:52:58',630334,0,'','',30,0,0.12274,0.507,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=81% cpu1=74% cpu2=71% cpu3=66%',''),(423610108,2,26963,0,1,1,0,1,'2024-12-28 11:52:59',510759,'2024-12-28 11:52:59',557015,0,'','',30,0,0.04626,0.51,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610109,2,26957,0,1,1,0,1,'2024-12-28 11:52:59',512747,'2024-12-28 11:52:59',746628,0,'','',30,0,0.23388,0.512,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610110,2,28631,0,1,1,0,1,'2024-12-28 11:53:02',543244,'2024-12-28 11:53:02',858530,0,'','',30,0,0.31529,0.543,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610111,2,23727,0,1,1,2,1,'2024-12-28 11:53:04',549571,'2024-12-28 11:53:04',669100,0,'','',30,0,0.11953,0.549,2,'(null)','',''),(423610112,2,26974,0,1,1,0,1,'2024-12-28 11:53:12',611912,'2024-12-28 11:53:12',731957,0,'','',30,0,0.12004,0.611,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610113,2,23729,0,1,1,2,1,'2024-12-28 11:53:12',613936,'2024-12-28 11:53:12',736016,0,'','',30,0,0.12208,0.613,2,'(null)','',''),(423610114,2,28636,0,1,1,3,1,'2024-12-28 11:53:05',552753,'2024-12-28 11:53:15',672726,0,'','',30,0,10.11997,0.552,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610115,2,26952,0,1,1,0,1,'2024-12-28 11:53:23',669729,'2024-12-28 11:53:23',677958,0,'','',30,0,0.00823,0.669,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610116,2,28625,0,1,1,2,1,'2024-12-28 11:53:23',670808,'2024-12-28 11:53:23',756889,0,'','',30,0,0.08608,0.67,2,'(null)','',''),(423610117,2,26933,0,1,1,2,1,'2024-12-28 11:53:23',672798,'2024-12-28 11:53:23',794022,0,'','',30,0,0.12122,0.672,2,'(null)','',''),(423610118,2,26947,0,1,1,1,1,'2024-12-28 11:53:24',674771,'2024-12-28 11:53:24',803488,0,'','',30,0,0.12872,0.674,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610119,2,27566,0,1,1,0,1,'2024-12-28 11:53:29',724581,'2024-12-28 11:53:29',767686,0,'','',30,0,0.0431,0.724,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423610120,2,28632,0,1,1,2,1,'2024-12-28 11:53:32',750101,'2024-12-28 11:53:32',834191,0,'','',30,0,0.08409,0.75,2,'(null)','',''),(423610121,2,28628,0,1,1,0,1,'2024-12-28 11:53:32',752118,'2024-12-28 11:53:32',875043,0,'','',30,0,0.12293,0.752,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610122,2,26945,0,1,1,0,1,'2024-12-28 11:53:33',757522,'2024-12-28 11:53:33',887336,0,'','',30,0,0.12981,0.757,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610123,2,26944,0,1,1,0,1,'2024-12-28 11:53:33',755311,'2024-12-28 11:53:33',889677,0,'','',30,0,0.13437,0.755,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610124,2,26975,0,1,1,1,1,'2024-12-28 11:53:40',796016,'2024-12-28 11:53:41',463346,0,'','',30,0,0.66733,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610125,2,23730,0,1,1,2,1,'2024-12-28 11:53:40',797973,'2024-12-28 11:53:41',868330,0,'','',30,0,1.07036,0.797,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610126,2,26968,0,1,1,3,1,'2024-12-28 11:53:33',759622,'2024-12-28 11:53:43',870709,0,'','',30,0,10.11109,0.759,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610127,2,26934,0,1,1,0,1,'2024-12-28 11:53:44',834525,'2024-12-28 11:53:44',974317,0,'','',30,0,0.13979,0.834,0,'Load : 4.21 5.05 5.26 : OK','load_1_min=4.21;9;30 load_5_min=5.05;15;35 load_15_min=5.26;20;40',''),(423610128,2,28626,0,1,1,0,1,'2024-12-28 11:53:52',874849,'2024-12-28 11:53:52',880271,0,'','',30,0,0.00542,0.874,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610129,2,28618,0,1,1,0,1,'2024-12-28 11:53:52',876916,'2024-12-28 11:53:52',999717,0,'','',30,0,0.1228,0.876,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610130,2,26948,0,1,1,0,1,'2024-12-28 11:53:52',879096,'2024-12-28 11:53:53',40,0,'','',30,0,0.12599,0.879,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610131,2,26951,0,1,1,0,1,'2024-12-28 11:53:57',911586,'2024-12-28 11:53:58',418,0,'','',30,0,0.15271,0.911,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610132,2,28284,0,1,1,0,1,'2024-12-28 11:54:00',916083,'2024-12-28 11:54:00',921255,0,'','',30,0,0.00517,0.916,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610133,2,28637,0,1,1,0,1,'2024-12-28 11:54:00',918059,'2024-12-28 11:54:00',927411,0,'','',30,0,0.00935,0.918,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610134,2,26955,0,1,1,0,1,'2024-12-28 11:54:02',935412,'2024-12-28 11:54:03',46,0,'','',30,0,0.12141,0.935,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423610135,2,28629,0,1,1,0,1,'2024-12-28 11:54:02',937310,'2024-12-28 11:54:03',5,0,'','',30,0,0.12253,0.937,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610136,2,26969,0,1,1,2,1,'2024-12-28 11:54:03',940609,'2024-12-28 11:54:05',947088,0,'','',30,0,2.00648,0.94,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610137,2,26976,0,1,1,2,1,'2024-12-28 11:54:12',995083,'2024-12-28 11:54:13',115983,0,'','',30,0,0.1209,0.995,2,'(null)','',''),(423610138,2,26928,0,1,1,2,1,'2024-12-28 11:54:13',998277,'2024-12-28 11:54:14',117432,0,'','',30,0,0.11915,0.998,2,'(null)','',''),(423610139,2,26935,0,1,1,0,1,'2024-12-28 11:54:15',800,'2024-12-28 11:54:15',4280,0,'','',30,0,0.00883,0.001,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610140,2,26953,0,1,1,0,1,'2024-12-28 11:54:20',3,'2024-12-28 11:54:20',162668,0,'','',30,0,0.12341,0.039,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610141,2,28619,0,1,1,0,1,'2024-12-28 11:54:20',266,'2024-12-28 11:54:20',169007,0,'','',30,0,0.12773,0.041,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423610142,2,26949,0,1,1,1,1,'2024-12-28 11:54:20',283,'2024-12-28 11:54:20',711171,0,'','',30,0,0.66778,0.043,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610143,2,23725,0,1,1,2,1,'2024-12-28 11:54:24',27075,'2024-12-28 11:54:24',187680,0,'','',30,0,0.12298,0.064,2,'(null)','',''),(423610144,2,28627,0,1,1,2,1,'2024-12-28 11:54:24',28074,'2024-12-28 11:54:24',190451,0,'','',30,0,0.1238,0.066,2,'(null)','',''),(423610145,2,28623,0,1,1,0,1,'2024-12-28 11:54:24',28668,'2024-12-28 11:54:24',202680,0,'','',30,0,0.13491,0.067,0,'Load : 0.14 0.08 0.03 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423610146,2,28630,0,1,1,0,1,'2024-12-28 11:54:33',103550,'2024-12-28 11:54:33',226170,0,'','',30,0,0.12262,0.103,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610147,2,26943,0,1,1,2,1,'2024-12-28 11:54:33',105518,'2024-12-28 11:54:33',234392,0,'','',30,0,0.12887,0.105,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610148,2,26962,0,1,1,0,1,'2024-12-28 11:54:33',107583,'2024-12-28 11:54:33',356089,0,'','',30,0,0.24851,0.107,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610149,2,26929,0,1,1,2,1,'2024-12-28 11:54:33',109529,'2024-12-28 11:54:35',118853,0,'','',30,0,2.00932,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610150,2,26954,0,1,1,0,1,'2024-12-28 11:54:40',147634,'2024-12-28 11:54:40',271054,0,'','',30,0,0.12342,0.147,0,'/var: 37%left(17745MB/48432MB) (>10%) : OK','\'/var\'=30687MB;43589;46010;0;48432',''),(423610151,2,26977,0,1,1,0,1,'2024-12-28 11:54:42',175861,'2024-12-28 11:54:42',315186,0,'','',30,0,0.13933,0.175,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610152,2,26964,0,1,1,3,1,'2024-12-28 11:54:33',110628,'2024-12-28 11:54:43',221508,0,'','',30,0,10.11088,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610153,2,28280,0,1,1,0,1,'2024-12-28 11:54:44',181203,'2024-12-28 11:54:44',306902,0,'','',30,0,0.1257,0.181,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423610154,2,26960,0,1,1,0,1,'2024-12-28 11:54:44',183463,'2024-12-28 11:54:44',349628,0,'','',30,0,0.16617,0.183,0,'Load : 1.43 1.52 1.54 : OK','load_1_min=1.43;2;6 load_5_min=1.52;3;7 load_15_min=1.54;4;9',''),(423610155,2,28616,0,1,1,0,1,'2024-12-28 11:54:44',185579,'2024-12-28 11:54:44',580048,0,'','',30,0,0.39447,0.185,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610156,2,28620,0,1,1,1,1,'2024-12-28 11:54:45',188593,'2024-12-28 11:54:45',854827,0,'','',30,0,0.66623,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610157,2,26978,0,1,1,0,1,'2024-12-28 11:54:49',215738,'2024-12-28 11:54:49',225964,0,'','',30,0,0.01023,0.215,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610158,2,26971,0,1,1,0,1,'2024-12-28 11:54:49',217924,'2024-12-28 11:54:49',340791,0,'','',30,0,0.12287,0.217,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610159,2,23726,0,1,1,2,1,'2024-12-28 11:54:50',222035,'2024-12-28 11:54:52',228666,0,'','',30,0,2.00663,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610160,2,26970,0,1,1,3,1,'2024-12-28 11:54:45',190903,'2024-12-28 11:54:55',299681,0,'','',30,0,10.10878,0.19,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610161,2,28282,0,1,1,0,1,'2024-12-28 11:54:55',251301,'2024-12-28 11:54:55',385908,0,'','',30,0,0.13461,0.251,0,'Load : 0.08 0.07 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423610162,2,26965,0,1,1,3,1,'2024-12-28 11:54:49',220031,'2024-12-28 11:54:59',331058,0,'','',30,0,10.11103,0.22,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610163,2,26930,0,1,1,0,1,'2024-12-28 11:55:04',323542,'2024-12-28 11:55:04',448687,0,'','',30,0,0.12515,0.323,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610164,2,26956,0,1,1,1,1,'2024-12-28 11:55:04',325465,'2024-12-28 11:55:05',71,0,'','',30,0,0.68533,0.325,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423610165,2,28622,0,1,1,2,1,'2024-12-28 11:55:07',347428,'2024-12-28 11:55:07',467528,0,'','',30,0,0.1201,0.347,2,'(null)','',''),(423610166,2,26950,0,1,1,2,1,'2024-12-28 11:55:08',351752,'2024-12-28 11:55:08',471175,0,'','',30,0,0.11942,0.351,2,'(null)','',''),(423610167,2,26961,0,1,1,0,1,'2024-12-28 11:55:09',354942,'2024-12-28 11:55:09',362816,0,'','',30,0,0.00787,0.354,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610168,2,26955,0,1,1,0,1,'2024-12-28 11:55:09',356865,'2024-12-28 11:55:09',478319,0,'','',30,0,0.12145,0.356,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423610169,2,26944,0,1,1,0,1,'2024-12-28 11:55:09',359065,'2024-12-28 11:55:09',490557,0,'','',30,0,0.13149,0.359,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610170,2,28281,0,1,1,1,1,'2024-12-28 11:55:10',363260,'2024-12-28 11:55:11',12315,0,'','',30,0,0.66677,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610171,2,26972,0,1,1,3,1,'2024-12-28 11:55:15',399095,'2024-12-28 11:55:15',518337,0,'','',30,0,0.11924,0.399,3,'Unknown storage : /disk1 : ERROR','',''),(423610172,2,26966,0,1,1,3,1,'2024-12-28 11:55:10',365269,'2024-12-28 11:55:20',482244,0,'','',30,0,10.11698,0.365,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610173,2,26973,0,1,1,0,1,'2024-12-28 11:55:44',554283,'2024-12-28 11:55:44',675438,0,'','',30,0,0.12115,0.554,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610174,2,26967,0,1,1,3,1,'2024-12-28 11:55:39',530232,'2024-12-28 11:55:46',197737,0,'','',30,0,6.66751,0.53,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610175,2,23728,0,1,1,0,1,'2024-12-28 11:55:49',595509,'2024-12-28 11:55:49',615709,0,'','',30,0,0.0202,0.595,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610176,2,26972,0,1,1,3,1,'2024-12-28 11:55:49',597579,'2024-12-28 11:55:49',717923,0,'','',30,0,0.12034,0.597,3,'Unknown storage : /disk1 : ERROR','',''),(423610177,2,26946,0,1,1,3,1,'2024-12-28 11:55:53',620122,'2024-12-28 11:55:53',745607,0,'','',30,0,0.12549,0.62,3,'Unknown storage : /raid0 : ERROR','',''),(423610178,2,28617,0,1,1,2,1,'2024-12-28 11:55:53',622329,'2024-12-28 11:55:53',980610,0,'','',30,0,0.35828,0.622,2,'No process matching mysqld found : CRITICAL','',''),(423610179,2,26932,0,1,1,1,1,'2024-12-28 11:55:53',623391,'2024-12-28 11:55:54',289261,0,'','',30,0,0.66587,0.623,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423610180,2,28624,0,1,1,0,1,'2024-12-28 11:55:54',627649,'2024-12-28 11:55:54',937193,0,'','',30,0,0.30954,0.627,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610181,2,26931,0,1,1,0,1,'2024-12-28 11:55:58',671456,'2024-12-28 11:55:58',793865,0,'','',30,0,0.12241,0.671,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=65%',''),(423610182,2,26963,0,1,1,0,1,'2024-12-28 11:55:59',675707,'2024-12-28 11:55:59',720317,0,'','',30,0,0.04461,0.675,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610183,2,26957,0,1,1,0,1,'2024-12-28 11:55:59',677816,'2024-12-28 11:55:59',910540,0,'','',30,0,0.23272,0.677,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610184,2,28631,0,1,1,0,1,'2024-12-28 11:56:02',704509,'2024-12-28 11:56:03',5746,0,'','',30,0,0.30865,0.704,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610185,2,23727,0,1,1,2,1,'2024-12-28 11:56:04',709015,'2024-12-28 11:56:04',830047,0,'','',30,0,0.12103,0.708,2,'(null)','',''),(423610186,2,26974,0,1,1,0,1,'2024-12-28 11:56:12',779939,'2024-12-28 11:56:12',900057,0,'','',30,0,0.12012,0.779,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610187,2,23729,0,1,1,2,1,'2024-12-28 11:56:12',781922,'2024-12-28 11:56:12',903656,0,'','',30,0,0.12173,0.781,2,'(null)','',''),(423610188,2,28636,0,1,1,3,1,'2024-12-28 11:56:05',712290,'2024-12-28 11:56:15',831090,0,'','',30,0,10.1188,0.712,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610189,2,26952,0,1,1,0,1,'2024-12-28 11:56:23',835551,'2024-12-28 11:56:23',846272,0,'','',30,0,0.01072,0.835,0,'OK - 192.168.77.29: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610190,2,28625,0,1,1,2,1,'2024-12-28 11:56:23',837567,'2024-12-28 11:56:23',922650,0,'','',30,0,0.08508,0.837,2,'(null)','',''),(423610191,2,26933,0,1,1,2,1,'2024-12-28 11:56:23',839686,'2024-12-28 11:56:23',961315,0,'','',30,0,0.12163,0.839,2,'(null)','',''),(423610192,2,26947,0,1,1,1,1,'2024-12-28 11:56:24',843941,'2024-12-28 11:56:24',972598,0,'','',30,0,0.12866,0.843,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610193,2,27566,0,1,1,0,1,'2024-12-28 11:56:29',880111,'2024-12-28 11:56:29',925048,0,'','',30,0,0.04494,0.88,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423610194,2,28632,0,1,1,2,1,'2024-12-28 11:56:32',898891,'2024-12-28 11:56:32',982186,0,'','',30,0,0.08329,0.898,2,'(null)','',''),(423610195,2,28628,0,1,1,0,1,'2024-12-28 11:56:32',900900,'2024-12-28 11:56:33',1248,0,'','',30,0,0.12251,0.9,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610196,2,26945,0,1,1,0,1,'2024-12-28 11:56:33',904270,'2024-12-28 11:56:34',217,0,'','',30,0,0.12892,0.904,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610197,2,26944,0,1,1,0,1,'2024-12-28 11:56:33',906264,'2024-12-28 11:56:34',17377,0,'','',30,0,0.13548,0.906,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610198,2,26975,0,1,1,1,1,'2024-12-28 11:56:40',938440,'2024-12-28 11:56:41',605674,0,'','',30,0,0.66723,0.938,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610199,2,23730,0,1,1,2,1,'2024-12-28 11:56:40',940510,'2024-12-28 11:56:42',110,0,'','',30,0,1.07519,0.94,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610200,2,26968,0,1,1,3,1,'2024-12-28 11:56:33',907276,'2024-12-28 11:56:44',7896,0,'','',30,0,10.11005,0.907,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610201,2,26934,0,1,1,0,1,'2024-12-28 11:56:44',969992,'2024-12-28 11:56:45',109732,0,'','',30,0,0.13974,0.969,0,'Load : 5.54 5.34 5.34 : OK','load_1_min=5.54;9;30 load_5_min=5.34;15;35 load_15_min=5.34;20;40',''),(423610202,2,28626,0,1,1,0,1,'2024-12-28 11:56:52',6184,'2024-12-28 11:56:52',26,0,'','',30,0,0.01877,0.013,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610203,2,28618,0,1,1,0,1,'2024-12-28 11:56:52',18,'2024-12-28 11:56:52',145891,0,'','',30,0,0.12291,0.022,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610204,2,26948,0,1,1,0,1,'2024-12-28 11:56:52',168,'2024-12-28 11:56:52',150825,0,'','',30,0,0.12573,0.025,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610205,2,26951,0,1,1,0,1,'2024-12-28 11:56:57',16484,'2024-12-28 11:56:57',193339,0,'','',30,0,0.15319,0.04,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610206,2,28284,0,1,1,0,1,'2024-12-28 11:57:00',20113,'2024-12-28 11:57:00',21941,0,'','',30,0,0.00544,0.047,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610207,2,28637,0,1,1,0,1,'2024-12-28 11:57:00',4,'2024-12-28 11:57:00',5,0,'','',30,0,0.00961,0.049,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610208,2,26955,0,1,1,0,1,'2024-12-28 11:57:02',5,'2024-12-28 11:57:02',191482,0,'','',30,0,0.13286,0.058,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=84%',''),(423610209,2,28629,0,1,1,0,1,'2024-12-28 11:57:02',30181,'2024-12-28 11:57:02',195855,0,'','',30,0,0.12311,0.072,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610210,2,26969,0,1,1,2,1,'2024-12-28 11:57:03',62,'2024-12-28 11:57:05',0,0,'','',30,0,2.0075,0.076,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610211,2,26976,0,1,1,2,1,'2024-12-28 11:57:12',117226,'2024-12-28 11:57:12',237105,0,'','',30,0,0.11988,0.117,2,'(null)','',''),(423610212,2,26928,0,1,1,2,1,'2024-12-28 11:57:13',120443,'2024-12-28 11:57:13',239476,0,'','',30,0,0.11903,0.12,2,'(null)','',''),(423610213,2,26935,0,1,1,0,1,'2024-12-28 11:57:15',125972,'2024-12-28 11:57:15',136989,0,'','',30,0,0.01102,0.125,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610214,2,26953,0,1,1,0,1,'2024-12-28 11:57:20',167382,'2024-12-28 11:57:20',289541,0,'','',30,0,0.12216,0.167,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610215,2,28619,0,1,1,0,1,'2024-12-28 11:57:20',169328,'2024-12-28 11:57:20',294071,0,'','',30,0,0.12474,0.169,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423610216,2,26949,0,1,1,1,1,'2024-12-28 11:57:20',171502,'2024-12-28 11:57:20',843523,0,'','',30,0,0.67202,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610217,2,23725,0,1,1,2,1,'2024-12-28 11:57:24',198338,'2024-12-28 11:57:24',319467,0,'','',30,0,0.12113,0.198,2,'(null)','',''),(423610218,2,28627,0,1,1,2,1,'2024-12-28 11:57:24',200525,'2024-12-28 11:57:24',321587,0,'','',30,0,0.12106,0.2,2,'(null)','',''),(423610219,2,28623,0,1,1,0,1,'2024-12-28 11:57:24',202330,'2024-12-28 11:57:24',336947,0,'','',30,0,0.13462,0.202,0,'Load : 0.06 0.07 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423610220,2,28630,0,1,1,0,1,'2024-12-28 11:57:33',267445,'2024-12-28 11:57:33',389851,0,'','',30,0,0.12241,0.267,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610221,2,26943,0,1,1,2,1,'2024-12-28 11:57:33',269440,'2024-12-28 11:57:33',397888,0,'','',30,0,0.12845,0.269,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610222,2,26962,0,1,1,0,1,'2024-12-28 11:57:33',271534,'2024-12-28 11:57:33',518850,0,'','',30,0,0.24732,0.271,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610223,2,26929,0,1,1,2,1,'2024-12-28 11:57:33',273644,'2024-12-28 11:57:35',280031,0,'','',30,0,2.00639,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610224,2,26954,0,1,1,0,1,'2024-12-28 11:57:40',315331,'2024-12-28 11:57:40',439194,0,'','',30,0,0.12386,0.315,0,'/var: 37%left(17744MB/48432MB) (>10%) : OK','\'/var\'=30688MB;43589;46010;0;48432',''),(423610225,2,26977,0,1,1,0,1,'2024-12-28 11:57:42',336783,'2024-12-28 11:57:42',475042,0,'','',30,0,0.13826,0.336,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610226,2,26964,0,1,1,3,1,'2024-12-28 11:57:33',275666,'2024-12-28 11:57:43',387552,0,'','',30,0,10.11189,0.275,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610227,2,28280,0,1,1,0,1,'2024-12-28 11:57:44',341387,'2024-12-28 11:57:44',465862,0,'','',30,0,0.12448,0.341,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423610228,2,26960,0,1,1,0,1,'2024-12-28 11:57:44',343323,'2024-12-28 11:57:44',484348,0,'','',30,0,0.14103,0.343,0,'Load : 1.82 1.66 1.58 : OK','load_1_min=1.82;2;6 load_5_min=1.66;3;7 load_15_min=1.58;4;9',''),(423610229,2,28616,0,1,1,0,1,'2024-12-28 11:57:44',345387,'2024-12-28 11:57:44',747863,0,'','',30,0,0.40248,0.345,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610230,2,28620,0,1,1,1,1,'2024-12-28 11:57:45',348666,'2024-12-28 11:57:46',7877,0,'','',30,0,0.66864,0.348,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610231,2,26978,0,1,1,0,1,'2024-12-28 11:57:49',407822,'2024-12-28 11:57:49',415720,0,'','',30,0,0.0079,0.407,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610232,2,26971,0,1,1,0,1,'2024-12-28 11:57:49',409767,'2024-12-28 11:57:49',531812,0,'','',30,0,0.12205,0.409,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610233,2,23726,0,1,1,2,1,'2024-12-28 11:57:50',416056,'2024-12-28 11:57:52',422316,0,'','',30,0,2.00626,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610234,2,26970,0,1,1,3,1,'2024-12-28 11:57:45',350861,'2024-12-28 11:57:55',460423,0,'','',30,0,10.10956,0.35,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610235,2,28282,0,1,1,0,1,'2024-12-28 11:57:55',443262,'2024-12-28 11:57:55',579361,0,'','',30,0,0.1361,0.443,0,'Load : 0.03 0.06 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423610236,2,26965,0,1,1,3,1,'2024-12-28 11:57:49',411914,'2024-12-28 11:57:59',523781,0,'','',30,0,10.11187,0.411,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610237,2,26930,0,1,1,0,1,'2024-12-28 11:58:04',501465,'2024-12-28 11:58:04',627230,0,'','',30,0,0.12576,0.501,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610238,2,26956,0,1,1,1,1,'2024-12-28 11:58:04',503487,'2024-12-28 11:58:05',170561,0,'','',30,0,0.66707,0.503,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423610239,2,28622,0,1,1,2,1,'2024-12-28 11:58:07',533018,'2024-12-28 11:58:07',652870,0,'','',30,0,0.11985,0.532,2,'(null)','',''),(423610240,2,26950,0,1,1,2,1,'2024-12-28 11:58:08',535336,'2024-12-28 11:58:08',654232,0,'','',30,0,0.1189,0.535,2,'(null)','',''),(423610241,2,26961,0,1,1,0,1,'2024-12-28 11:58:09',538608,'2024-12-28 11:58:09',546997,0,'','',30,0,0.00839,0.538,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610242,2,26955,0,1,1,0,1,'2024-12-28 11:58:09',540535,'2024-12-28 11:58:09',661281,0,'','',30,0,0.12075,0.54,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=87%',''),(423610243,2,26944,0,1,1,0,1,'2024-12-28 11:58:09',542696,'2024-12-28 11:58:09',671091,0,'','',30,0,0.1284,0.542,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610244,2,28281,0,1,1,1,1,'2024-12-28 11:58:10',545779,'2024-12-28 11:58:11',212426,0,'','',30,0,0.66665,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610245,2,26972,0,1,1,3,1,'2024-12-28 11:58:15',611994,'2024-12-28 11:58:15',732060,0,'','',30,0,0.12007,0.611,3,'Unknown storage : /disk1 : ERROR','',''),(423610246,2,26966,0,1,1,3,1,'2024-12-28 11:58:10',547750,'2024-12-28 11:58:20',664307,0,'','',30,0,10.11656,0.547,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610247,2,26973,0,1,1,0,1,'2024-12-28 11:58:44',768252,'2024-12-28 11:58:44',890321,0,'','',30,0,0.12207,0.768,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610248,2,26967,0,1,1,3,1,'2024-12-28 11:58:39',744011,'2024-12-28 11:58:46',411724,0,'','',30,0,6.66771,0.743,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610249,2,23728,0,1,1,0,1,'2024-12-28 11:58:49',795565,'2024-12-28 11:58:49',821674,0,'','',30,0,0.02611,0.795,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610250,2,26972,0,1,1,3,1,'2024-12-28 11:58:49',797465,'2024-12-28 11:58:49',917684,0,'','',30,0,0.12022,0.797,3,'Unknown storage : /disk1 : ERROR','',''),(423610251,2,26946,0,1,1,3,1,'2024-12-28 11:58:53',832532,'2024-12-28 11:58:53',960723,0,'','',30,0,0.12819,0.832,3,'Unknown storage : /raid0 : ERROR','',''),(423610252,2,28617,0,1,1,2,1,'2024-12-28 11:58:53',833604,'2024-12-28 11:58:54',192863,0,'','',30,0,0.35926,0.833,2,'No process matching mysqld found : CRITICAL','',''),(423610253,2,26932,0,1,1,1,1,'2024-12-28 11:58:53',835535,'2024-12-28 11:58:54',501230,0,'','',30,0,0.6657,0.835,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423610254,2,28624,0,1,1,0,1,'2024-12-28 11:58:54',838824,'2024-12-28 11:58:55',146761,0,'','',30,0,0.30794,0.838,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610255,2,26931,0,1,1,0,1,'2024-12-28 11:58:58',882862,'2024-12-28 11:58:59',3032,0,'','',30,0,0.12287,0.882,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=62%',''),(423610256,2,26963,0,1,1,0,1,'2024-12-28 11:58:59',886087,'2024-12-28 11:58:59',930662,0,'','',30,0,0.04457,0.886,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610257,2,26957,0,1,1,0,1,'2024-12-28 11:58:59',887998,'2024-12-28 11:59:00',120766,0,'','',30,0,0.23277,0.887,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610258,2,28631,0,1,1,0,1,'2024-12-28 11:59:02',931896,'2024-12-28 11:59:03',250222,0,'','',30,0,0.31833,0.931,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610259,2,23727,0,1,1,2,1,'2024-12-28 11:59:04',936436,'2024-12-28 11:59:05',23544,0,'','',30,0,0.11933,0.936,2,'(null)','',''),(423610260,2,26974,0,1,1,0,1,'2024-12-28 11:59:12',975367,'2024-12-28 11:59:13',0,0,'','',30,0,0.12215,0.975,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423610261,2,23729,0,1,1,2,1,'2024-12-28 11:59:12',977476,'2024-12-28 11:59:13',0,0,'','',30,0,0.12053,0.977,2,'(null)','',''),(423610262,2,28636,0,1,1,3,1,'2024-12-28 11:59:05',940666,'2024-12-28 11:59:16',5,0,'','',30,0,10.11831,0.94,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610263,2,26952,0,1,1,0,1,'2024-12-28 11:59:23',18,'2024-12-28 11:59:23',4,0,'','',30,0,0.02659,0.022,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610264,2,28625,0,1,1,2,1,'2024-12-28 11:59:23',18394,'2024-12-28 11:59:23',127236,0,'','',30,0,0.0835,0.043,2,'(null)','',''),(423610265,2,26933,0,1,1,2,1,'2024-12-28 11:59:23',19402,'2024-12-28 11:59:23',166515,0,'','',30,0,0.1208,0.045,2,'(null)','',''),(423610266,2,26947,0,1,1,1,1,'2024-12-28 11:59:24',4,'2024-12-28 11:59:24',176746,0,'','',30,0,0.12747,0.049,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610267,2,27566,0,1,1,0,1,'2024-12-28 11:59:29',7,'2024-12-28 11:59:29',140037,0,'','',30,0,0.06155,0.078,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423610268,2,28632,0,1,1,2,1,'2024-12-28 11:59:32',103237,'2024-12-28 11:59:32',186830,0,'','',30,0,0.08359,0.103,2,'(null)','',''),(423610269,2,28628,0,1,1,0,1,'2024-12-28 11:59:32',105208,'2024-12-28 11:59:32',227612,0,'','',30,0,0.1224,0.105,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610270,2,26945,0,1,1,0,1,'2024-12-28 11:59:33',109616,'2024-12-28 11:59:33',238477,0,'','',30,0,0.12886,0.109,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610271,2,26944,0,1,1,0,1,'2024-12-28 11:59:33',111839,'2024-12-28 11:59:33',241984,0,'','',30,0,0.13015,0.111,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610272,2,26975,0,1,1,1,1,'2024-12-28 11:59:40',142485,'2024-12-28 11:59:40',809589,0,'','',30,0,0.6671,0.142,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610273,2,23730,0,1,1,2,1,'2024-12-28 11:59:40',144511,'2024-12-28 11:59:41',220729,0,'','',30,0,1.07622,0.144,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610274,2,26968,0,1,1,3,1,'2024-12-28 11:59:33',113489,'2024-12-28 11:59:43',223347,0,'','',30,0,10.10986,0.113,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610275,2,26934,0,1,1,0,1,'2024-12-28 11:59:44',181970,'2024-12-28 11:59:44',326857,0,'','',30,0,0.14489,0.181,0,'Load : 4.44 5.05 5.23 : OK','load_1_min=4.44;9;30 load_5_min=5.05;15;35 load_15_min=5.23;20;40',''),(423610276,2,28626,0,1,1,0,1,'2024-12-28 11:59:52',236303,'2024-12-28 11:59:52',241403,0,'','',30,0,0.0051,0.236,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610277,2,28618,0,1,1,0,1,'2024-12-28 11:59:52',238312,'2024-12-28 11:59:52',360848,0,'','',30,0,0.12254,0.238,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610278,2,26948,0,1,1,0,1,'2024-12-28 11:59:52',240388,'2024-12-28 11:59:52',364495,0,'','',30,0,0.12411,0.24,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610279,2,26951,0,1,1,0,1,'2024-12-28 11:59:57',266159,'2024-12-28 11:59:57',417781,0,'','',30,0,0.15162,0.266,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610280,2,28284,0,1,1,0,1,'2024-12-28 12:00:00',273651,'2024-12-28 12:00:00',278709,0,'','',30,0,0.00506,0.273,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610281,2,28637,0,1,1,0,1,'2024-12-28 12:00:00',275627,'2024-12-28 12:00:00',285498,0,'','',30,0,0.00987,0.275,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610282,2,26955,0,1,1,0,1,'2024-12-28 12:00:02',307982,'2024-12-28 12:00:02',430073,0,'','',30,0,0.12209,0.307,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423610283,2,28629,0,1,1,0,1,'2024-12-28 12:00:02',310008,'2024-12-28 12:00:02',431658,0,'','',30,0,0.12165,0.309,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610284,2,26969,0,1,1,2,1,'2024-12-28 12:00:03',313176,'2024-12-28 12:00:05',318847,0,'','',30,0,2.00567,0.313,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610285,2,26976,0,1,1,2,1,'2024-12-28 12:00:12',381598,'2024-12-28 12:00:12',501969,0,'','',30,0,0.12037,0.381,2,'(null)','',''),(423610286,2,26928,0,1,1,2,1,'2024-12-28 12:00:13',384717,'2024-12-28 12:00:13',504811,0,'','',30,0,0.12009,0.384,2,'(null)','',''),(423610287,2,26935,0,1,1,0,1,'2024-12-28 12:00:15',388369,'2024-12-28 12:00:15',410405,0,'','',30,0,0.02204,0.388,0,'OK - 84.38.95.222: rta 0.845ms, lost 0%','rta=0.845ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610288,2,26953,0,1,1,0,1,'2024-12-28 12:00:20',406510,'2024-12-28 12:00:20',528831,0,'','',30,0,0.12232,0.406,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610289,2,28619,0,1,1,0,1,'2024-12-28 12:00:20',408557,'2024-12-28 12:00:20',533590,0,'','',30,0,0.12503,0.408,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423610290,2,26949,0,1,1,1,1,'2024-12-28 12:00:20',410783,'2024-12-28 12:00:21',7,0,'','',30,0,0.66735,0.41,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610291,2,23725,0,1,1,2,1,'2024-12-28 12:00:24',444338,'2024-12-28 12:00:24',565348,0,'','',30,0,0.12101,0.444,2,'(null)','',''),(423610292,2,28627,0,1,1,2,1,'2024-12-28 12:00:24',446097,'2024-12-28 12:00:24',570302,0,'','',30,0,0.1242,0.446,2,'(null)','',''),(423610293,2,28623,0,1,1,0,1,'2024-12-28 12:00:24',448254,'2024-12-28 12:00:24',583653,0,'','',30,0,0.1354,0.448,0,'Load : 0.03 0.06 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423610294,2,28630,0,1,1,0,1,'2024-12-28 12:00:33',535213,'2024-12-28 12:00:33',657968,0,'','',30,0,0.12276,0.535,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610295,2,26943,0,1,1,2,1,'2024-12-28 12:00:33',537160,'2024-12-28 12:00:33',664790,0,'','',30,0,0.12763,0.537,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610296,2,26962,0,1,1,0,1,'2024-12-28 12:00:33',539336,'2024-12-28 12:00:33',777611,0,'','',30,0,0.23827,0.539,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610297,2,26929,0,1,1,2,1,'2024-12-28 12:00:33',541472,'2024-12-28 12:00:35',547507,0,'','',30,0,2.00603,0.541,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610298,2,26954,0,1,1,0,1,'2024-12-28 12:00:40',577450,'2024-12-28 12:00:40',701048,0,'','',30,0,0.1236,0.577,0,'/var: 37%left(17744MB/48432MB) (>10%) : OK','\'/var\'=30688MB;43589;46010;0;48432',''),(423610299,2,26977,0,1,1,0,1,'2024-12-28 12:00:42',594720,'2024-12-28 12:00:42',733516,0,'','',30,0,0.1388,0.594,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610300,2,26964,0,1,1,3,1,'2024-12-28 12:00:33',543767,'2024-12-28 12:00:43',653822,0,'','',30,0,10.11005,0.543,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610301,2,28280,0,1,1,0,1,'2024-12-28 12:00:44',599069,'2024-12-28 12:00:44',726314,0,'','',30,0,0.12724,0.599,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423610302,2,26960,0,1,1,0,1,'2024-12-28 12:00:44',601071,'2024-12-28 12:00:44',742809,0,'','',30,0,0.14174,0.601,0,'Load : 1.70 1.62 1.56 : OK','load_1_min=1.70;2;6 load_5_min=1.62;3;7 load_15_min=1.56;4;9',''),(423610303,2,28616,0,1,1,0,1,'2024-12-28 12:00:44',603163,'2024-12-28 12:00:45',0,0,'','',30,0,0.39764,0.603,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610304,2,28620,0,1,1,1,1,'2024-12-28 12:00:45',607292,'2024-12-28 12:00:46',273896,0,'','',30,0,0.6666,0.607,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610305,2,26978,0,1,1,0,1,'2024-12-28 12:00:49',646227,'2024-12-28 12:00:49',654251,0,'','',30,0,0.00802,0.646,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610306,2,26971,0,1,1,0,1,'2024-12-28 12:00:49',648233,'2024-12-28 12:00:49',770800,0,'','',30,0,0.12257,0.648,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610307,2,23726,0,1,1,2,1,'2024-12-28 12:00:50',652326,'2024-12-28 12:00:52',659170,0,'','',30,0,2.00684,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610308,2,26970,0,1,1,3,1,'2024-12-28 12:00:45',609501,'2024-12-28 12:00:55',718810,0,'','',30,0,10.10931,0.609,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610309,2,28282,0,1,1,0,1,'2024-12-28 12:00:55',678748,'2024-12-28 12:00:55',813177,0,'','',30,0,0.13443,0.678,0,'Load : 0.07 0.07 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423610310,2,26965,0,1,1,3,1,'2024-12-28 12:00:49',650457,'2024-12-28 12:00:59',761551,0,'','',30,0,10.11109,0.65,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610311,2,26930,0,1,1,0,1,'2024-12-28 12:01:04',739946,'2024-12-28 12:01:04',864063,0,'','',30,0,0.12412,0.739,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610312,2,26956,0,1,1,1,1,'2024-12-28 12:01:04',741883,'2024-12-28 12:01:05',409939,0,'','',30,0,0.66806,0.741,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423610313,2,28622,0,1,1,2,1,'2024-12-28 12:01:07',773505,'2024-12-28 12:01:07',894039,0,'','',30,0,0.12053,0.773,2,'(null)','',''),(423610314,2,26950,0,1,1,2,1,'2024-12-28 12:01:08',777738,'2024-12-28 12:01:08',897645,0,'','',30,0,0.11991,0.777,2,'(null)','',''),(423610315,2,26961,0,1,1,0,1,'2024-12-28 12:01:09',781858,'2024-12-28 12:01:09',789780,0,'','',30,0,0.00792,0.781,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610316,2,26955,0,1,1,0,1,'2024-12-28 12:01:09',783663,'2024-12-28 12:01:09',905356,0,'','',30,0,0.12169,0.783,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423610317,2,26944,0,1,1,0,1,'2024-12-28 12:01:09',786037,'2024-12-28 12:01:09',914849,0,'','',30,0,0.12881,0.786,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610318,2,28281,0,1,1,1,1,'2024-12-28 12:01:10',790114,'2024-12-28 12:01:11',457569,0,'','',30,0,0.66746,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610319,2,26972,0,1,1,3,1,'2024-12-28 12:01:15',847393,'2024-12-28 12:01:15',968515,0,'','',30,0,0.12112,0.847,3,'Unknown storage : /disk1 : ERROR','',''),(423610320,2,26966,0,1,1,3,1,'2024-12-28 12:01:10',792172,'2024-12-28 12:01:20',908085,0,'','',30,0,10.11591,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610321,2,26973,0,1,1,0,1,'2024-12-28 12:01:44',974461,'2024-12-28 12:01:45',0,0,'','',30,0,0.12185,0.974,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610322,2,26967,0,1,1,3,1,'2024-12-28 12:01:39',955378,'2024-12-28 12:01:46',622469,0,'','',30,0,6.66709,0.955,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610323,2,23728,0,1,1,0,1,'2024-12-28 12:01:49',87,'2024-12-28 12:01:49',8489,0,'','',30,0,0.02032,0,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610324,2,26972,0,1,1,3,1,'2024-12-28 12:01:49',16,'2024-12-28 12:01:49',122703,0,'','',30,0,0.12062,0.002,3,'Unknown storage : /disk1 : ERROR','',''),(423610325,2,26946,0,1,1,3,1,'2024-12-28 12:01:53',10039,'2024-12-28 12:01:53',165244,0,'','',30,0,0.14178,0.023,3,'Unknown storage : /raid0 : ERROR','',''),(423610326,2,28617,0,1,1,2,1,'2024-12-28 12:01:53',3,'2024-12-28 12:01:53',409097,0,'','',30,0,0.36945,0.039,2,'No process matching mysqld found : CRITICAL','',''),(423610327,2,26932,0,1,1,1,1,'2024-12-28 12:01:53',2175,'2024-12-28 12:01:53',708027,0,'','',30,0,0.66625,0.041,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423610328,2,28624,0,1,1,0,1,'2024-12-28 12:01:54',35,'2024-12-28 12:01:54',358430,0,'','',30,0,0.31459,0.043,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610329,2,26931,0,1,1,0,1,'2024-12-28 12:01:58',511,'2024-12-28 12:01:58',209810,0,'','',30,0,0.13203,0.077,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423610330,2,26963,0,1,1,0,1,'2024-12-28 12:01:59',0,'2024-12-28 12:01:59',128270,0,'','',30,0,0.0471,0.081,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610331,2,26957,0,1,1,1,1,'2024-12-28 12:01:59',0,'2024-12-28 12:01:59',314767,0,'','',30,0,0.23253,0.082,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423610332,2,28631,0,1,1,0,1,'2024-12-28 12:02:02',100793,'2024-12-28 12:02:02',415132,0,'','',30,0,0.31434,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610333,2,23727,0,1,1,2,1,'2024-12-28 12:02:04',106280,'2024-12-28 12:02:04',225818,0,'','',30,0,0.11954,0.106,2,'(null)','',''),(423610334,2,26974,0,1,1,0,1,'2024-12-28 12:02:12',152355,'2024-12-28 12:02:12',274305,0,'','',30,0,0.12195,0.152,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610335,2,23729,0,1,1,2,1,'2024-12-28 12:02:12',153410,'2024-12-28 12:02:12',275268,0,'','',30,0,0.12186,0.153,2,'(null)','',''),(423610336,2,28636,0,1,1,3,1,'2024-12-28 12:02:05',110651,'2024-12-28 12:02:15',231297,0,'','',30,0,10.12065,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610337,2,26952,0,1,1,0,1,'2024-12-28 12:02:23',218042,'2024-12-28 12:02:23',230465,0,'','',30,0,0.01242,0.218,0,'OK - 192.168.77.29: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610338,2,28625,0,1,1,2,1,'2024-12-28 12:02:23',220093,'2024-12-28 12:02:23',304283,0,'','',30,0,0.08419,0.22,2,'(null)','',''),(423610339,2,26933,0,1,1,2,1,'2024-12-28 12:02:23',222285,'2024-12-28 12:02:23',344546,0,'','',30,0,0.12226,0.222,2,'(null)','',''),(423610340,2,26947,0,1,1,1,1,'2024-12-28 12:02:24',226458,'2024-12-28 12:02:24',355045,0,'','',30,0,0.12859,0.226,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610341,2,27566,0,1,1,0,1,'2024-12-28 12:02:29',278490,'2024-12-28 12:02:29',325295,0,'','',30,0,0.0468,0.278,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423610342,2,28632,0,1,1,2,1,'2024-12-28 12:02:32',294552,'2024-12-28 12:02:32',378649,0,'','',30,0,0.0841,0.294,2,'(null)','',''),(423610343,2,28628,0,1,1,0,1,'2024-12-28 12:02:32',296576,'2024-12-28 12:02:32',420475,0,'','',30,0,0.1239,0.296,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610344,2,26945,0,1,1,0,1,'2024-12-28 12:02:33',299782,'2024-12-28 12:02:33',428112,0,'','',30,0,0.12833,0.299,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610345,2,26944,0,1,1,0,1,'2024-12-28 12:02:33',302017,'2024-12-28 12:02:33',432289,0,'','',30,0,0.13027,0.301,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610346,2,26975,0,1,1,1,1,'2024-12-28 12:02:40',344533,'2024-12-28 12:02:41',6281,0,'','',30,0,0.66968,0.344,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610347,2,23730,0,1,1,2,1,'2024-12-28 12:02:40',346713,'2024-12-28 12:02:41',411749,0,'','',30,0,1.06504,0.346,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610348,2,26968,0,1,1,3,1,'2024-12-28 12:02:33',303690,'2024-12-28 12:02:43',414482,0,'','',30,0,10.11079,0.303,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610349,2,26934,0,1,1,0,1,'2024-12-28 12:02:44',385188,'2024-12-28 12:02:44',524521,0,'','',30,0,0.13933,0.385,0,'Load : 6.02 5.39 5.31 : OK','load_1_min=6.02;9;30 load_5_min=5.39;15;35 load_15_min=5.31;20;40',''),(423610350,2,28626,0,1,1,0,1,'2024-12-28 12:02:52',444902,'2024-12-28 12:02:52',450014,0,'','',30,0,0.00511,0.444,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610351,2,28618,0,1,1,0,1,'2024-12-28 12:02:52',446886,'2024-12-28 12:02:52',569445,0,'','',30,0,0.12256,0.446,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610352,2,26948,0,1,1,0,1,'2024-12-28 12:02:52',449101,'2024-12-28 12:02:52',574707,0,'','',30,0,0.12561,0.449,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610353,2,26951,0,1,1,0,1,'2024-12-28 12:02:57',473107,'2024-12-28 12:02:57',625859,0,'','',30,0,0.15275,0.473,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423610354,2,28284,0,1,1,0,1,'2024-12-28 12:03:00',479912,'2024-12-28 12:03:00',485333,0,'','',30,0,0.00542,0.479,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610355,2,28637,0,1,1,0,1,'2024-12-28 12:03:00',481795,'2024-12-28 12:03:00',491463,0,'','',30,0,0.00967,0.481,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610356,2,26955,0,1,1,0,1,'2024-12-28 12:03:02',499356,'2024-12-28 12:03:02',622268,0,'','',30,0,0.12291,0.499,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423610357,2,28629,0,1,1,0,1,'2024-12-28 12:03:02',501372,'2024-12-28 12:03:02',623410,0,'','',30,0,0.12204,0.501,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610358,2,26969,0,1,1,2,1,'2024-12-28 12:03:03',505678,'2024-12-28 12:03:05',511917,0,'','',30,0,2.00624,0.505,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610359,2,26976,0,1,1,2,1,'2024-12-28 12:03:12',563047,'2024-12-28 12:03:12',682978,0,'','',30,0,0.11993,0.563,2,'(null)','',''),(423610360,2,26928,0,1,1,2,1,'2024-12-28 12:03:13',566269,'2024-12-28 12:03:13',685161,0,'','',30,0,0.11889,0.566,2,'(null)','',''),(423610361,2,26935,0,1,1,0,1,'2024-12-28 12:03:15',571733,'2024-12-28 12:03:15',583437,0,'','',30,0,0.0117,0.571,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610362,2,26953,0,1,1,0,1,'2024-12-28 12:03:20',614004,'2024-12-28 12:03:20',737950,0,'','',30,0,0.12395,0.613,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610363,2,28619,0,1,1,0,1,'2024-12-28 12:03:20',615996,'2024-12-28 12:03:20',741117,0,'','',30,0,0.12512,0.615,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423610364,2,26949,0,1,1,1,1,'2024-12-28 12:03:20',618185,'2024-12-28 12:03:21',285523,0,'','',30,0,0.66734,0.618,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610365,2,23725,0,1,1,2,1,'2024-12-28 12:03:24',653971,'2024-12-28 12:03:24',777055,0,'','',30,0,0.12308,0.653,2,'(null)','',''),(423610366,2,28627,0,1,1,2,1,'2024-12-28 12:03:24',655947,'2024-12-28 12:03:24',780699,0,'','',30,0,0.12475,0.655,2,'(null)','',''),(423610367,2,28623,0,1,1,0,1,'2024-12-28 12:03:24',657898,'2024-12-28 12:03:24',793622,0,'','',30,0,0.13572,0.657,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423610368,2,28630,0,1,1,0,1,'2024-12-28 12:03:33',724304,'2024-12-28 12:03:33',846950,0,'','',30,0,0.12265,0.724,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610369,2,26943,0,1,1,2,1,'2024-12-28 12:03:33',726305,'2024-12-28 12:03:33',854653,0,'','',30,0,0.12835,0.726,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610370,2,26962,0,1,1,0,1,'2024-12-28 12:03:33',728416,'2024-12-28 12:03:33',968398,0,'','',30,0,0.23998,0.728,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610371,2,26929,0,1,1,2,1,'2024-12-28 12:03:33',730359,'2024-12-28 12:03:35',736734,0,'','',30,0,2.00637,0.73,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610372,2,26954,0,1,1,0,1,'2024-12-28 12:03:40',759057,'2024-12-28 12:03:40',883514,0,'','',30,0,0.12446,0.759,0,'/var: 37%left(17743MB/48432MB) (>10%) : OK','\'/var\'=30688MB;43589;46010;0;48432',''),(423610373,2,26977,0,1,1,0,1,'2024-12-28 12:03:42',784580,'2024-12-28 12:03:42',923177,0,'','',30,0,0.1386,0.784,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610374,2,26964,0,1,1,3,1,'2024-12-28 12:03:33',731351,'2024-12-28 12:03:43',844946,0,'','',30,0,10.1136,0.731,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610375,2,28280,0,1,1,0,1,'2024-12-28 12:03:44',791000,'2024-12-28 12:03:44',916685,0,'','',30,0,0.12568,0.79,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423610376,2,26960,0,1,1,0,1,'2024-12-28 12:03:44',793129,'2024-12-28 12:03:44',933471,0,'','',30,0,0.14034,0.793,0,'Load : 1.49 1.61 1.57 : OK','load_1_min=1.49;2;6 load_5_min=1.61;3;7 load_15_min=1.57;4;9',''),(423610377,2,28616,0,1,1,0,1,'2024-12-28 12:03:44',795246,'2024-12-28 12:03:45',192628,0,'','',30,0,0.39738,0.795,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610378,2,28620,0,1,1,1,1,'2024-12-28 12:03:45',798243,'2024-12-28 12:03:46',466457,0,'','',30,0,0.66821,0.798,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610379,2,26978,0,1,1,0,1,'2024-12-28 12:03:49',838232,'2024-12-28 12:03:49',846600,0,'','',30,0,0.00837,0.838,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610380,2,26971,0,1,1,0,1,'2024-12-28 12:03:49',840153,'2024-12-28 12:03:49',962369,0,'','',30,0,0.12222,0.84,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610381,2,23726,0,1,1,2,1,'2024-12-28 12:03:50',845420,'2024-12-28 12:03:52',851414,0,'','',30,0,2.00599,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610382,2,26970,0,1,1,3,1,'2024-12-28 12:03:45',799168,'2024-12-28 12:03:55',910113,0,'','',30,0,10.11094,0.799,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610383,2,28282,0,1,1,0,1,'2024-12-28 12:03:55',877785,'2024-12-28 12:03:56',4298,0,'','',30,0,0.13253,0.877,0,'Load : 0.28 0.12 0.04 : OK','load_1_min=0.28;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423610384,2,26965,0,1,1,3,1,'2024-12-28 12:03:49',842205,'2024-12-28 12:03:59',952604,0,'','',30,0,10.1104,0.842,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610385,2,26930,0,1,1,0,1,'2024-12-28 12:04:04',920065,'2024-12-28 12:04:05',2426,0,'','',30,0,0.12566,0.92,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610386,2,26956,0,1,1,1,1,'2024-12-28 12:04:04',922051,'2024-12-28 12:04:05',589603,0,'','',30,0,0.66755,0.922,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423610387,2,28622,0,1,1,2,1,'2024-12-28 12:04:07',953075,'2024-12-28 12:04:08',30067,0,'','',30,0,0.11949,0.953,2,'(null)','',''),(423610388,2,26950,0,1,1,2,1,'2024-12-28 12:04:08',956293,'2024-12-28 12:04:09',492,0,'','',30,0,0.11919,0.956,2,'(null)','',''),(423610389,2,26961,0,1,1,0,1,'2024-12-28 12:04:09',960642,'2024-12-28 12:04:09',968795,0,'','',30,0,0.00815,0.96,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610390,2,26955,0,1,1,0,1,'2024-12-28 12:04:09',962540,'2024-12-28 12:04:10',0,0,'','',30,0,0.12348,0.962,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423610391,2,26944,0,1,1,0,1,'2024-12-28 12:04:09',964663,'2024-12-28 12:04:10',0,0,'','',30,0,0.13212,0.964,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610392,2,28281,0,1,1,1,1,'2024-12-28 12:04:10',966884,'2024-12-28 12:04:11',631907,0,'','',30,0,0.66502,0.966,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610393,2,26972,0,1,1,3,1,'2024-12-28 12:04:15',79,'2024-12-28 12:04:15',131042,0,'','',30,0,0.11925,0.011,3,'Unknown storage : /disk1 : ERROR','',''),(423610394,2,26966,0,1,1,3,1,'2024-12-28 12:04:10',968745,'2024-12-28 12:04:21',0,0,'','',30,0,10.11712,0.968,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610395,2,26973,0,1,1,0,1,'2024-12-28 12:04:44',153211,'2024-12-28 12:04:44',274381,0,'','',30,0,0.12117,0.153,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610396,2,26967,0,1,1,3,1,'2024-12-28 12:04:39',123903,'2024-12-28 12:04:45',791204,0,'','',30,0,6.6673,0.123,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610397,2,23728,0,1,1,0,1,'2024-12-28 12:04:49',180893,'2024-12-28 12:04:49',203490,0,'','',30,0,0.0226,0.18,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610398,2,26972,0,1,1,3,1,'2024-12-28 12:04:49',181953,'2024-12-28 12:04:49',301552,0,'','',30,0,0.1196,0.181,3,'Unknown storage : /disk1 : ERROR','',''),(423610399,2,26946,0,1,1,3,1,'2024-12-28 12:04:53',222589,'2024-12-28 12:04:53',348824,0,'','',30,0,0.12624,0.222,3,'Unknown storage : /raid0 : ERROR','',''),(423610400,2,28617,0,1,1,2,1,'2024-12-28 12:04:53',224533,'2024-12-28 12:04:53',592873,0,'','',30,0,0.36834,0.224,2,'No process matching mysqld found : CRITICAL','',''),(423610401,2,26932,0,1,1,1,1,'2024-12-28 12:04:53',226702,'2024-12-28 12:04:53',891944,0,'','',30,0,0.66524,0.226,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423610402,2,28624,0,1,1,0,1,'2024-12-28 12:04:54',229789,'2024-12-28 12:04:54',537256,0,'','',30,0,0.30747,0.229,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610403,2,26931,0,1,1,0,1,'2024-12-28 12:04:58',252452,'2024-12-28 12:04:58',409406,0,'','',30,0,0.15695,0.252,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=63%',''),(423610404,2,26963,0,1,1,0,1,'2024-12-28 12:04:59',256629,'2024-12-28 12:04:59',302114,0,'','',30,0,0.04548,0.256,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610405,2,26957,0,1,1,0,1,'2024-12-28 12:04:59',257691,'2024-12-28 12:04:59',491901,0,'','',30,0,0.23421,0.257,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610406,2,28631,0,1,1,0,1,'2024-12-28 12:05:02',291109,'2024-12-28 12:05:02',597898,0,'','',30,0,0.30679,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610407,2,23727,0,1,1,2,1,'2024-12-28 12:05:04',295464,'2024-12-28 12:05:04',415431,0,'','',30,0,0.11997,0.295,2,'(null)','',''),(423610408,2,26974,0,1,1,0,1,'2024-12-28 12:05:12',372822,'2024-12-28 12:05:12',492744,0,'','',30,0,0.11992,0.372,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610409,2,23729,0,1,1,2,1,'2024-12-28 12:05:12',374871,'2024-12-28 12:05:12',496055,0,'','',30,0,0.12118,0.374,2,'(null)','',''),(423610410,2,28636,0,1,1,3,1,'2024-12-28 12:05:05',298667,'2024-12-28 12:05:15',419223,0,'','',30,0,10.12056,0.298,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610411,2,26952,0,1,1,0,1,'2024-12-28 12:05:23',435389,'2024-12-28 12:05:23',443320,0,'','',30,0,0.00793,0.435,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610412,2,28625,0,1,1,2,1,'2024-12-28 12:05:23',437357,'2024-12-28 12:05:23',521428,0,'','',30,0,0.08407,0.437,2,'(null)','',''),(423610413,2,26933,0,1,1,2,1,'2024-12-28 12:05:23',439580,'2024-12-28 12:05:23',559999,0,'','',30,0,0.12042,0.439,2,'(null)','',''),(423610414,2,26947,0,1,1,1,1,'2024-12-28 12:05:24',443604,'2024-12-28 12:05:24',572139,0,'','',30,0,0.12854,0.443,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610415,2,27566,0,1,1,0,1,'2024-12-28 12:05:29',500642,'2024-12-28 12:05:29',548872,0,'','',30,0,0.04823,0.5,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423610416,2,28632,0,1,1,2,1,'2024-12-28 12:05:32',522275,'2024-12-28 12:05:32',607356,0,'','',30,0,0.08508,0.522,2,'(null)','',''),(423610417,2,28628,0,1,1,0,1,'2024-12-28 12:05:32',524007,'2024-12-28 12:05:32',646378,0,'','',30,0,0.12237,0.523,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610418,2,26945,0,1,1,0,1,'2024-12-28 12:05:33',527530,'2024-12-28 12:05:33',656905,0,'','',30,0,0.12937,0.527,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610419,2,26944,0,1,1,0,1,'2024-12-28 12:05:33',529712,'2024-12-28 12:05:33',657748,0,'','',30,0,0.12804,0.529,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610420,2,26975,0,1,1,1,1,'2024-12-28 12:05:40',567983,'2024-12-28 12:05:41',234766,0,'','',30,0,0.66678,0.567,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610421,2,23730,0,1,1,2,1,'2024-12-28 12:05:40',569955,'2024-12-28 12:05:41',638525,0,'','',30,0,1.06857,0.569,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610422,2,26968,0,1,1,3,1,'2024-12-28 12:05:33',531837,'2024-12-28 12:05:43',640574,0,'','',30,0,10.10874,0.531,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610423,2,26934,0,1,1,0,1,'2024-12-28 12:05:44',599599,'2024-12-28 12:05:44',738526,0,'','',30,0,0.13893,0.599,0,'Load : 5.90 5.52 5.36 : OK','load_1_min=5.90;9;30 load_5_min=5.52;15;35 load_15_min=5.36;20;40',''),(423610424,2,28626,0,1,1,0,1,'2024-12-28 12:05:52',659401,'2024-12-28 12:05:52',664719,0,'','',30,0,0.00532,0.659,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610425,2,28618,0,1,1,0,1,'2024-12-28 12:05:52',661313,'2024-12-28 12:05:52',783829,0,'','',30,0,0.12252,0.661,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610426,2,26948,0,1,1,0,1,'2024-12-28 12:05:52',663449,'2024-12-28 12:05:52',788596,0,'','',30,0,0.12515,0.663,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610427,2,26951,0,1,1,0,1,'2024-12-28 12:05:57',691672,'2024-12-28 12:05:57',843351,0,'','',30,0,0.15168,0.691,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610428,2,28284,0,1,1,0,1,'2024-12-28 12:06:00',699442,'2024-12-28 12:06:00',704838,0,'','',30,0,0.0054,0.699,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610429,2,28637,0,1,1,0,1,'2024-12-28 12:06:00',701656,'2024-12-28 12:06:00',710894,0,'','',30,0,0.00924,0.701,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610430,2,26955,0,1,1,0,1,'2024-12-28 12:06:02',723907,'2024-12-28 12:06:02',846466,0,'','',30,0,0.12256,0.723,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=90%',''),(423610431,2,28629,0,1,1,0,1,'2024-12-28 12:06:02',725940,'2024-12-28 12:06:02',847640,0,'','',30,0,0.1217,0.725,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610432,2,26969,0,1,1,2,1,'2024-12-28 12:06:03',729317,'2024-12-28 12:06:05',734797,0,'','',30,0,2.00548,0.729,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610433,2,26976,0,1,1,2,1,'2024-12-28 12:06:12',775394,'2024-12-28 12:06:12',896395,0,'','',30,0,0.121,0.775,2,'(null)','',''),(423610434,2,26928,0,1,1,2,1,'2024-12-28 12:06:13',778743,'2024-12-28 12:06:13',898147,0,'','',30,0,0.1194,0.778,2,'(null)','',''),(423610435,2,26935,0,1,1,0,1,'2024-12-28 12:06:15',782316,'2024-12-28 12:06:15',792001,0,'','',30,0,0.00968,0.782,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610436,2,26953,0,1,1,0,1,'2024-12-28 12:06:20',817461,'2024-12-28 12:06:20',941310,0,'','',30,0,0.12385,0.817,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610437,2,28619,0,1,1,0,1,'2024-12-28 12:06:20',819482,'2024-12-28 12:06:20',945565,0,'','',30,0,0.12608,0.819,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423610438,2,26949,0,1,1,1,1,'2024-12-28 12:06:20',821684,'2024-12-28 12:06:21',488507,0,'','',30,0,0.66682,0.821,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610439,2,23725,0,1,1,2,1,'2024-12-28 12:06:24',859410,'2024-12-28 12:06:24',979721,0,'','',30,0,0.12031,0.859,2,'(null)','',''),(423610440,2,28627,0,1,1,2,1,'2024-12-28 12:06:24',861397,'2024-12-28 12:06:24',982882,0,'','',30,0,0.12148,0.861,2,'(null)','',''),(423610441,2,28623,0,1,1,0,1,'2024-12-28 12:06:24',863559,'2024-12-28 12:06:24',998586,0,'','',30,0,0.13503,0.863,0,'Load : 0.04 0.08 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423610442,2,28630,0,1,1,0,1,'2024-12-28 12:06:33',912747,'2024-12-28 12:06:34',14698,0,'','',30,0,0.1218,0.912,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610443,2,26943,0,1,1,2,1,'2024-12-28 12:06:33',914713,'2024-12-28 12:06:34',274,0,'','',30,0,0.12757,0.914,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610444,2,26962,0,1,1,0,1,'2024-12-28 12:06:33',916928,'2024-12-28 12:06:34',161970,0,'','',30,0,0.24504,0.916,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610445,2,26929,0,1,1,2,1,'2024-12-28 12:06:33',918614,'2024-12-28 12:06:35',925566,0,'','',30,0,2.00695,0.918,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610446,2,26954,0,1,1,0,1,'2024-12-28 12:06:40',954577,'2024-12-28 12:06:41',7,0,'','',30,0,0.12404,0.954,0,'/var: 37%left(17743MB/48432MB) (>10%) : OK','\'/var\'=30689MB;43589;46010;0;48432',''),(423610447,2,26977,0,1,1,0,1,'2024-12-28 12:06:42',988029,'2024-12-28 12:06:43',128021,0,'','',30,0,0.13999,0.987,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610448,2,26964,0,1,1,3,1,'2024-12-28 12:06:33',920741,'2024-12-28 12:06:44',13588,0,'','',30,0,10.11168,0.92,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610449,2,28280,0,1,1,0,1,'2024-12-28 12:06:44',991510,'2024-12-28 12:06:45',116656,0,'','',30,0,0.12515,0.991,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423610450,2,26960,0,1,1,0,1,'2024-12-28 12:06:44',993565,'2024-12-28 12:06:45',133762,0,'','',30,0,0.1402,0.993,0,'Load : 1.54 1.62 1.57 : OK','load_1_min=1.54;2;6 load_5_min=1.62;3;7 load_15_min=1.57;4;9',''),(423610451,2,28616,0,1,1,0,1,'2024-12-28 12:06:44',995718,'2024-12-28 12:06:45',381146,0,'','',30,0,0.38543,0.995,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610452,2,28620,0,1,1,1,1,'2024-12-28 12:06:45',999750,'2024-12-28 12:06:46',665948,0,'','',30,0,0.6662,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610453,2,26978,0,1,1,0,1,'2024-12-28 12:06:49',5413,'2024-12-28 12:06:49',26,0,'','',30,0,0.02052,0.012,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610454,2,26971,0,1,1,0,1,'2024-12-28 12:06:49',11581,'2024-12-28 12:06:49',149309,0,'','',30,0,0.12283,0.026,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610455,2,23726,0,1,1,2,1,'2024-12-28 12:06:50',25,'2024-12-28 12:06:52',3,0,'','',30,0,2.00731,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610456,2,28282,0,1,1,0,1,'2024-12-28 12:06:55',41,'2024-12-28 12:06:55',186512,0,'','',30,0,0.13452,0.051,0,'Load : 0.02 0.07 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423610457,2,26970,0,1,1,3,1,'2024-12-28 12:06:46',3593,'2024-12-28 12:06:56',116081,0,'','',30,0,10.10907,1.006,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610458,2,26965,0,1,1,3,1,'2024-12-28 12:06:49',2,'2024-12-28 12:06:59',140041,0,'','',30,0,10.11139,0.028,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610459,2,26930,0,1,1,0,1,'2024-12-28 12:07:04',0,'2024-12-28 12:07:04',222151,0,'','',30,0,0.1247,0.097,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610460,2,26956,0,1,1,1,1,'2024-12-28 12:07:04',0,'2024-12-28 12:07:04',766105,0,'','',30,0,0.66672,0.099,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423610461,2,28622,0,1,1,2,1,'2024-12-28 12:07:07',118985,'2024-12-28 12:07:07',239535,0,'','',30,0,0.12055,0.118,2,'(null)','',''),(423610462,2,26950,0,1,1,2,1,'2024-12-28 12:07:08',122206,'2024-12-28 12:07:08',242135,0,'','',30,0,0.11993,0.122,2,'(null)','',''),(423610463,2,26961,0,1,1,0,1,'2024-12-28 12:07:09',124486,'2024-12-28 12:07:09',134553,0,'','',30,0,0.01007,0.124,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610464,2,26955,0,1,1,0,1,'2024-12-28 12:07:09',125559,'2024-12-28 12:07:09',246095,0,'','',30,0,0.12054,0.125,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423610465,2,26944,0,1,1,0,1,'2024-12-28 12:07:09',127574,'2024-12-28 12:07:09',256792,0,'','',30,0,0.12922,0.127,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610466,2,28281,0,1,1,1,1,'2024-12-28 12:07:10',131857,'2024-12-28 12:07:10',797753,0,'','',30,0,0.6659,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610467,2,26972,0,1,1,3,1,'2024-12-28 12:07:15',167819,'2024-12-28 12:07:15',288431,0,'','',30,0,0.12061,0.167,3,'Unknown storage : /disk1 : ERROR','',''),(423610468,2,26966,0,1,1,3,1,'2024-12-28 12:07:10',133866,'2024-12-28 12:07:20',250286,0,'','',30,0,10.11642,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610469,2,26973,0,1,1,0,1,'2024-12-28 12:07:44',345720,'2024-12-28 12:07:44',466840,0,'','',30,0,0.12112,0.345,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610470,2,26967,0,1,1,3,1,'2024-12-28 12:07:39',322539,'2024-12-28 12:07:45',990615,0,'','',30,0,6.66808,0.322,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610471,2,23728,0,1,1,0,1,'2024-12-28 12:07:49',378937,'2024-12-28 12:07:49',403245,0,'','',30,0,0.02431,0.378,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610472,2,26972,0,1,1,3,1,'2024-12-28 12:07:49',379963,'2024-12-28 12:07:49',499846,0,'','',30,0,0.11988,0.379,3,'Unknown storage : /disk1 : ERROR','',''),(423610473,2,26946,0,1,1,3,1,'2024-12-28 12:07:53',402584,'2024-12-28 12:07:53',592571,0,'','',30,0,0.18999,0.402,3,'Unknown storage : /raid0 : ERROR','',''),(423610474,2,28617,0,1,1,2,1,'2024-12-28 12:07:53',454179,'2024-12-28 12:07:53',830545,0,'','',30,0,0.37637,0.454,2,'No process matching mysqld found : CRITICAL','',''),(423610475,2,26932,0,1,1,1,1,'2024-12-28 12:07:53',456227,'2024-12-28 12:07:54',128242,0,'','',30,0,0.67202,0.456,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423610476,2,28624,0,1,1,0,1,'2024-12-28 12:07:54',459268,'2024-12-28 12:07:54',767945,0,'','',30,0,0.30868,0.459,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610477,2,26931,0,1,1,0,1,'2024-12-28 12:07:58',504326,'2024-12-28 12:07:58',626928,0,'','',30,0,0.1226,0.504,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423610478,2,26963,0,1,1,0,1,'2024-12-28 12:07:59',507565,'2024-12-28 12:07:59',553141,0,'','',30,0,0.04558,0.507,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610479,2,26957,0,1,1,0,1,'2024-12-28 12:07:59',509549,'2024-12-28 12:07:59',742667,0,'','',30,0,0.23312,0.509,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610480,2,28631,0,1,1,0,1,'2024-12-28 12:08:02',542109,'2024-12-28 12:08:02',849523,0,'','',30,0,0.30741,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610481,2,23727,0,1,1,2,1,'2024-12-28 12:08:04',547673,'2024-12-28 12:08:04',666801,0,'','',30,0,0.11913,0.547,2,'(null)','',''),(423610482,2,26974,0,1,1,0,1,'2024-12-28 12:08:12',628570,'2024-12-28 12:08:12',748531,0,'','',30,0,0.11996,0.628,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423610483,2,23729,0,1,1,2,1,'2024-12-28 12:08:12',630552,'2024-12-28 12:08:12',752202,0,'','',30,0,0.12165,0.63,2,'(null)','',''),(423610484,2,28636,0,1,1,3,1,'2024-12-28 12:08:05',550874,'2024-12-28 12:08:15',670330,0,'','',30,0,10.11946,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610485,2,26952,0,1,1,0,1,'2024-12-28 12:08:23',681430,'2024-12-28 12:08:23',691227,0,'','',30,0,0.0098,0.681,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610486,2,28625,0,1,1,2,1,'2024-12-28 12:08:23',683413,'2024-12-28 12:08:23',770479,0,'','',30,0,0.08707,0.683,2,'(null)','',''),(423610487,2,26933,0,1,1,2,1,'2024-12-28 12:08:23',684492,'2024-12-28 12:08:23',804629,0,'','',30,0,0.12014,0.684,2,'(null)','',''),(423610488,2,26947,0,1,1,1,1,'2024-12-28 12:08:24',688664,'2024-12-28 12:08:24',817063,0,'','',30,0,0.1284,0.688,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610489,2,27566,0,1,1,0,1,'2024-12-28 12:08:29',743946,'2024-12-28 12:08:29',794512,0,'','',30,0,0.05057,0.743,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423610490,2,28632,0,1,1,2,1,'2024-12-28 12:08:32',768710,'2024-12-28 12:08:32',851855,0,'','',30,0,0.08314,0.768,2,'(null)','',''),(423610491,2,28628,0,1,1,0,1,'2024-12-28 12:08:32',770677,'2024-12-28 12:08:32',894288,0,'','',30,0,0.12361,0.77,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610492,2,26945,0,1,1,0,1,'2024-12-28 12:08:33',773969,'2024-12-28 12:08:33',902807,0,'','',30,0,0.12884,0.773,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610493,2,26944,0,1,1,0,1,'2024-12-28 12:08:33',774989,'2024-12-28 12:08:33',906291,0,'','',30,0,0.1313,0.774,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610494,2,26975,0,1,1,1,1,'2024-12-28 12:08:40',813692,'2024-12-28 12:08:41',481576,0,'','',30,0,0.66788,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610495,2,23730,0,1,1,2,1,'2024-12-28 12:08:40',815617,'2024-12-28 12:08:41',886193,0,'','',30,0,1.07058,0.815,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610496,2,26968,0,1,1,3,1,'2024-12-28 12:08:33',776956,'2024-12-28 12:08:43',887787,0,'','',30,0,10.11083,0.776,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610497,2,26934,0,1,1,0,1,'2024-12-28 12:08:44',852859,'2024-12-28 12:08:44',995622,0,'','',30,0,0.14276,0.852,0,'Load : 4.63 5.40 5.36 : OK','load_1_min=4.63;9;30 load_5_min=5.40;15;35 load_15_min=5.36;20;40',''),(423610498,2,28626,0,1,1,0,1,'2024-12-28 12:08:52',898362,'2024-12-28 12:08:52',904555,0,'','',30,0,0.00619,0.898,0,'OK - 172.50.1.2: rta 0.043ms, lost 0%','rta=0.043ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610499,2,28618,0,1,1,0,1,'2024-12-28 12:08:52',899422,'2024-12-28 12:08:53',9842,0,'','',30,0,0.12374,0.899,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610500,2,26948,0,1,1,0,1,'2024-12-28 12:08:52',901204,'2024-12-28 12:08:53',11409,0,'','',30,0,0.12502,0.901,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610501,2,26951,0,1,1,0,1,'2024-12-28 12:08:57',926930,'2024-12-28 12:08:58',7,0,'','',30,0,0.15272,0.926,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610502,2,28284,0,1,1,0,1,'2024-12-28 12:09:00',933443,'2024-12-28 12:09:00',938625,0,'','',30,0,0.00518,0.933,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610503,2,28637,0,1,1,0,1,'2024-12-28 12:09:00',935405,'2024-12-28 12:09:00',945128,0,'','',30,0,0.00972,0.935,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610504,2,26955,0,1,1,0,1,'2024-12-28 12:09:02',956757,'2024-12-28 12:09:03',7,0,'','',30,0,0.12229,0.956,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423610505,2,28629,0,1,1,0,1,'2024-12-28 12:09:02',958681,'2024-12-28 12:09:03',0,0,'','',30,0,0.12274,0.958,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610506,2,26969,0,1,1,2,1,'2024-12-28 12:09:03',962005,'2024-12-28 12:09:05',968408,0,'','',30,0,2.0064,0.961,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610507,2,26976,0,1,1,2,1,'2024-12-28 12:09:12',8195,'2024-12-28 12:09:12',141229,0,'','',30,0,0.12123,0.019,2,'(null)','',''),(423610508,2,26928,0,1,1,2,1,'2024-12-28 12:09:13',10189,'2024-12-28 12:09:13',144148,0,'','',30,0,0.12043,0.023,2,'(null)','',''),(423610509,2,26935,0,1,1,0,1,'2024-12-28 12:09:15',2,'2024-12-28 12:09:15',3,0,'','',30,0,0.00957,0.029,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610510,2,26953,0,1,1,0,1,'2024-12-28 12:09:20',487,'2024-12-28 12:09:20',198414,0,'','',30,0,0.12362,0.074,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610511,2,28619,0,1,1,0,1,'2024-12-28 12:09:20',62,'2024-12-28 12:09:20',201656,0,'','',30,0,0.12485,0.076,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423610512,2,26949,0,1,1,1,1,'2024-12-28 12:09:20',7,'2024-12-28 12:09:20',745115,0,'','',30,0,0.66622,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610513,2,23725,0,1,1,2,1,'2024-12-28 12:09:24',0,'2024-12-28 12:09:24',211600,0,'','',30,0,0.12249,0.089,2,'(null)','',''),(423610514,2,28627,0,1,1,2,1,'2024-12-28 12:09:24',0,'2024-12-28 12:09:24',213549,0,'','',30,0,0.12217,0.091,2,'(null)','',''),(423610515,2,28623,0,1,1,0,1,'2024-12-28 12:09:24',0,'2024-12-28 12:09:24',227607,0,'','',30,0,0.13443,0.093,0,'Load : 0.09 0.09 0.03 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423610516,2,28630,0,1,1,0,1,'2024-12-28 12:09:33',127591,'2024-12-28 12:09:33',250283,0,'','',30,0,0.12269,0.127,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610517,2,26943,0,1,1,2,1,'2024-12-28 12:09:33',129622,'2024-12-28 12:09:33',256697,0,'','',30,0,0.12707,0.129,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610518,2,26962,0,1,1,0,1,'2024-12-28 12:09:33',131725,'2024-12-28 12:09:33',369555,0,'','',30,0,0.23783,0.131,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610519,2,26929,0,1,1,2,1,'2024-12-28 12:09:33',133956,'2024-12-28 12:09:35',139714,0,'','',30,0,2.00576,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610520,2,26954,0,1,1,0,1,'2024-12-28 12:09:40',176856,'2024-12-28 12:09:40',300025,0,'','',30,0,0.12317,0.176,0,'/var: 37%left(17743MB/48432MB) (>10%) : OK','\'/var\'=30689MB;43589;46010;0;48432',''),(423610521,2,26977,0,1,1,0,1,'2024-12-28 12:09:42',201106,'2024-12-28 12:09:42',338676,0,'','',30,0,0.13757,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610522,2,26964,0,1,1,3,1,'2024-12-28 12:09:33',136091,'2024-12-28 12:09:43',247880,0,'','',30,0,10.11179,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610523,2,28280,0,1,1,0,1,'2024-12-28 12:09:44',206423,'2024-12-28 12:09:44',331252,0,'','',30,0,0.12483,0.206,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423610524,2,26960,0,1,1,0,1,'2024-12-28 12:09:44',208401,'2024-12-28 12:09:44',370312,0,'','',30,0,0.16191,0.208,0,'Load : 1.60 1.63 1.58 : OK','load_1_min=1.60;2;6 load_5_min=1.63;3;7 load_15_min=1.58;4;9',''),(423610525,2,28616,0,1,1,0,1,'2024-12-28 12:09:44',210443,'2024-12-28 12:09:44',605465,0,'','',30,0,0.39502,0.21,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610526,2,28620,0,1,1,1,1,'2024-12-28 12:09:45',214686,'2024-12-28 12:09:45',882270,0,'','',30,0,0.66758,0.214,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610527,2,26978,0,1,1,0,1,'2024-12-28 12:09:49',247273,'2024-12-28 12:09:49',255719,0,'','',30,0,0.00845,0.247,0,'OK - 192.168.77.208: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610528,2,26971,0,1,1,0,1,'2024-12-28 12:09:49',249191,'2024-12-28 12:09:49',370862,0,'','',30,0,0.12167,0.249,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610529,2,23726,0,1,1,2,1,'2024-12-28 12:09:50',254487,'2024-12-28 12:09:52',261053,0,'','',30,0,2.00657,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610530,2,28282,0,1,1,0,1,'2024-12-28 12:09:55',284297,'2024-12-28 12:09:55',417325,0,'','',30,0,0.13303,0.284,0,'Load : 0.06 0.08 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423610531,2,26970,0,1,1,3,1,'2024-12-28 12:09:48',242148,'2024-12-28 12:09:58',388663,0,'','',30,0,10.14652,2.242,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610532,2,26965,0,1,1,3,1,'2024-12-28 12:09:49',251284,'2024-12-28 12:09:59',362834,0,'','',30,0,10.11155,0.251,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610533,2,26930,0,1,1,0,1,'2024-12-28 12:10:04',344256,'2024-12-28 12:10:04',470061,0,'','',30,0,0.12581,0.344,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610534,2,26956,0,1,1,1,1,'2024-12-28 12:10:04',346346,'2024-12-28 12:10:05',11,0,'','',30,0,0.66751,0.346,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423610535,2,28622,0,1,1,2,1,'2024-12-28 12:10:07',377803,'2024-12-28 12:10:07',498147,0,'','',30,0,0.12034,0.377,2,'(null)','',''),(423610536,2,26950,0,1,1,2,1,'2024-12-28 12:10:08',382030,'2024-12-28 12:10:08',501919,0,'','',30,0,0.11989,0.382,2,'(null)','',''),(423610537,2,26961,0,1,1,0,1,'2024-12-28 12:10:09',385206,'2024-12-28 12:10:09',393334,0,'','',30,0,0.00813,0.385,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610538,2,26955,0,1,1,0,1,'2024-12-28 12:10:09',387138,'2024-12-28 12:10:09',508768,0,'','',30,0,0.12163,0.387,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423610539,2,26944,0,1,1,0,1,'2024-12-28 12:10:09',389314,'2024-12-28 12:10:09',521803,0,'','',30,0,0.13249,0.389,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610540,2,28281,0,1,1,1,1,'2024-12-28 12:10:10',393564,'2024-12-28 12:10:11',53,0,'','',30,0,0.67231,0.393,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610541,2,26972,0,1,1,3,1,'2024-12-28 12:10:15',448656,'2024-12-28 12:10:15',568578,0,'','',30,0,0.11992,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423610542,2,26966,0,1,1,3,1,'2024-12-28 12:10:10',395476,'2024-12-28 12:10:20',511904,0,'','',30,0,10.11643,0.395,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610543,2,26973,0,1,1,0,1,'2024-12-28 12:10:44',614050,'2024-12-28 12:10:44',735443,0,'','',30,0,0.12139,0.614,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610544,2,26967,0,1,1,3,1,'2024-12-28 12:10:39',593769,'2024-12-28 12:10:46',260365,0,'','',30,0,6.6666,0.593,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610545,2,23728,0,1,1,0,1,'2024-12-28 12:10:49',642238,'2024-12-28 12:10:49',661695,0,'','',30,0,0.01946,0.642,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610546,2,26972,0,1,1,3,1,'2024-12-28 12:10:49',644135,'2024-12-28 12:10:49',764272,0,'','',30,0,0.12014,0.644,3,'Unknown storage : /disk1 : ERROR','',''),(423610547,2,26946,0,1,1,3,1,'2024-12-28 12:10:53',679307,'2024-12-28 12:10:53',810234,0,'','',30,0,0.13093,0.679,3,'Unknown storage : /raid0 : ERROR','',''),(423610548,2,28617,0,1,1,2,1,'2024-12-28 12:10:53',680371,'2024-12-28 12:10:54',35,0,'','',30,0,0.36346,0.68,2,'No process matching mysqld found : CRITICAL','',''),(423610549,2,26932,0,1,1,1,1,'2024-12-28 12:10:53',682386,'2024-12-28 12:10:54',349892,0,'','',30,0,0.66751,0.682,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423610550,2,28624,0,1,1,0,1,'2024-12-28 12:10:54',686662,'2024-12-28 12:10:54',994749,0,'','',30,0,0.30809,0.686,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610551,2,26931,0,1,1,0,1,'2024-12-28 12:10:58',726538,'2024-12-28 12:10:58',848126,0,'','',30,0,0.12159,0.726,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=81% cpu1=72% cpu2=69% cpu3=66%',''),(423610552,2,26963,0,1,1,0,1,'2024-12-28 12:10:59',729825,'2024-12-28 12:10:59',774406,0,'','',30,0,0.04458,0.729,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610553,2,26957,0,1,1,0,1,'2024-12-28 12:10:59',731743,'2024-12-28 12:10:59',965031,0,'','',30,0,0.23329,0.731,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610554,2,28631,0,1,1,0,1,'2024-12-28 12:11:02',761563,'2024-12-28 12:11:03',0,0,'','',30,0,0.31917,0.761,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610555,2,23727,0,1,1,2,1,'2024-12-28 12:11:04',767051,'2024-12-28 12:11:04',886483,0,'','',30,0,0.11943,0.767,2,'(null)','',''),(423610556,2,26974,0,1,1,0,1,'2024-12-28 12:11:12',836128,'2024-12-28 12:11:12',956075,0,'','',30,0,0.11995,0.836,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610557,2,23729,0,1,1,2,1,'2024-12-28 12:11:12',838144,'2024-12-28 12:11:12',960037,0,'','',30,0,0.12189,0.838,2,'(null)','',''),(423610558,2,28636,0,1,1,3,1,'2024-12-28 12:11:05',770325,'2024-12-28 12:11:15',889422,0,'','',30,0,10.1191,0.77,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610559,2,26952,0,1,1,0,1,'2024-12-28 12:11:23',877836,'2024-12-28 12:11:23',890804,0,'','',30,0,0.01297,0.877,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610560,2,28625,0,1,1,2,1,'2024-12-28 12:11:23',878897,'2024-12-28 12:11:23',963336,0,'','',30,0,0.08444,0.878,2,'(null)','',''),(423610561,2,26933,0,1,1,2,1,'2024-12-28 12:11:23',880899,'2024-12-28 12:11:24',1,0,'','',30,0,0.12095,0.88,2,'(null)','',''),(423610562,2,26947,0,1,1,1,1,'2024-12-28 12:11:24',884952,'2024-12-28 12:11:25',99,0,'','',30,0,0.12943,0.884,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610563,2,27566,0,1,1,0,1,'2024-12-28 12:11:29',914751,'2024-12-28 12:11:29',967572,0,'','',30,0,0.05282,0.914,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423610564,2,28632,0,1,1,2,1,'2024-12-28 12:11:32',933257,'2024-12-28 12:11:33',1014,0,'','',30,0,0.08441,0.933,2,'(null)','',''),(423610565,2,28628,0,1,1,0,1,'2024-12-28 12:11:32',935266,'2024-12-28 12:11:33',5,0,'','',30,0,0.12418,0.935,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610566,2,26944,0,1,1,0,1,'2024-12-28 12:11:33',941841,'2024-12-28 12:11:34',29073,0,'','',30,0,0.12878,0.941,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610567,2,26945,0,1,1,0,1,'2024-12-28 12:11:33',939499,'2024-12-28 12:11:34',7,0,'','',30,0,0.13978,0.939,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610568,2,26975,0,1,1,1,1,'2024-12-28 12:11:40',974514,'2024-12-28 12:11:41',641728,0,'','',30,0,0.66721,0.974,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610569,2,23730,0,1,1,2,1,'2024-12-28 12:11:40',976526,'2024-12-28 12:11:42',41,0,'','',30,0,1.07533,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610570,2,26968,0,1,1,3,1,'2024-12-28 12:11:33',943863,'2024-12-28 12:11:44',22008,0,'','',30,0,10.10891,0.943,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610571,2,26934,0,1,1,0,1,'2024-12-28 12:11:44',0,'2024-12-28 12:11:44',151403,0,'','',30,0,0.14337,0.007,0,'Load : 5.34 5.36 5.35 : OK','load_1_min=5.34;9;30 load_5_min=5.36;15;35 load_15_min=5.35;20;40',''),(423610572,2,28626,0,1,1,0,1,'2024-12-28 12:11:52',206,'2024-12-28 12:11:52',30,0,'','',30,0,0.00517,0.031,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610573,2,28618,0,1,1,0,1,'2024-12-28 12:11:52',14261,'2024-12-28 12:11:52',156376,0,'','',30,0,0.12271,0.033,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610574,2,26948,0,1,1,0,1,'2024-12-28 12:11:52',14826,'2024-12-28 12:11:52',161452,0,'','',30,0,0.1267,0.034,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610575,2,26951,0,1,1,0,1,'2024-12-28 12:11:57',4,'2024-12-28 12:11:57',201364,0,'','',30,0,0.15248,0.048,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423610576,2,28284,0,1,1,0,1,'2024-12-28 12:12:00',46,'2024-12-28 12:12:00',402,0,'','',30,0,0.00541,0.056,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610577,2,28637,0,1,1,0,1,'2024-12-28 12:12:00',5,'2024-12-28 12:12:00',6,0,'','',30,0,0.00959,0.058,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610578,2,26955,0,1,1,0,1,'2024-12-28 12:12:02',6,'2024-12-28 12:12:02',189915,0,'','',30,0,0.12061,0.069,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423610579,2,28629,0,1,1,0,1,'2024-12-28 12:12:02',29361,'2024-12-28 12:12:02',194842,0,'','',30,0,0.12358,0.071,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610580,2,26969,0,1,1,2,1,'2024-12-28 12:12:03',31580,'2024-12-28 12:12:05',0,0,'','',30,0,2.00609,0.075,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610581,2,26976,0,1,1,2,1,'2024-12-28 12:12:12',110712,'2024-12-28 12:12:12',230757,0,'','',30,0,0.12004,0.11,2,'(null)','',''),(423610582,2,26928,0,1,1,2,1,'2024-12-28 12:12:13',114988,'2024-12-28 12:12:13',234498,0,'','',30,0,0.11951,0.114,2,'(null)','',''),(423610583,2,26935,0,1,1,0,1,'2024-12-28 12:12:15',120517,'2024-12-28 12:12:15',130606,0,'','',30,0,0.01009,0.12,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610584,2,26953,0,1,1,0,1,'2024-12-28 12:12:20',131732,'2024-12-28 12:12:20',274732,0,'','',30,0,0.143,0.131,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610585,2,28619,0,1,1,0,1,'2024-12-28 12:12:20',154399,'2024-12-28 12:12:20',279658,0,'','',30,0,0.12526,0.154,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423610586,2,26949,0,1,1,1,1,'2024-12-28 12:12:20',156634,'2024-12-28 12:12:20',824392,0,'','',30,0,0.66776,0.156,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610587,2,23725,0,1,1,2,1,'2024-12-28 12:12:24',182563,'2024-12-28 12:12:24',304565,0,'','',30,0,0.122,0.182,2,'(null)','',''),(423610588,2,28627,0,1,1,2,1,'2024-12-28 12:12:24',184507,'2024-12-28 12:12:24',309612,0,'','',30,0,0.1251,0.184,2,'(null)','',''),(423610589,2,28623,0,1,1,0,1,'2024-12-28 12:12:24',186652,'2024-12-28 12:12:24',321534,0,'','',30,0,0.13488,0.186,0,'Load : 0.06 0.08 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423610590,2,28630,0,1,1,0,1,'2024-12-28 12:12:33',233075,'2024-12-28 12:12:33',355055,0,'','',30,0,0.12198,0.233,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610591,2,26943,0,1,1,2,1,'2024-12-28 12:12:33',235091,'2024-12-28 12:12:33',364141,0,'','',30,0,0.12905,0.235,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610592,2,26962,0,1,1,0,1,'2024-12-28 12:12:33',237170,'2024-12-28 12:12:33',474136,0,'','',30,0,0.23697,0.237,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610593,2,26929,0,1,1,2,1,'2024-12-28 12:12:33',238911,'2024-12-28 12:12:35',244753,0,'','',30,0,2.00584,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610594,2,26954,0,1,1,0,1,'2024-12-28 12:12:40',274047,'2024-12-28 12:12:40',397394,0,'','',30,0,0.12335,0.274,0,'/var: 37%left(17742MB/48432MB) (>10%) : OK','\'/var\'=30690MB;43589;46010;0;48432',''),(423610595,2,26977,0,1,1,0,1,'2024-12-28 12:12:42',295321,'2024-12-28 12:12:42',433417,0,'','',30,0,0.1381,0.295,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610596,2,26964,0,1,1,3,1,'2024-12-28 12:12:33',241029,'2024-12-28 12:12:43',352993,0,'','',30,0,10.11196,0.241,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610597,2,28280,0,1,1,0,1,'2024-12-28 12:12:44',299650,'2024-12-28 12:12:44',426957,0,'','',30,0,0.12731,0.299,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423610598,2,26960,0,1,1,0,1,'2024-12-28 12:12:44',301668,'2024-12-28 12:12:44',443481,0,'','',30,0,0.14181,0.301,0,'Load : 1.53 1.59 1.56 : OK','load_1_min=1.53;2;6 load_5_min=1.59;3;7 load_15_min=1.56;4;9',''),(423610599,2,28616,0,1,1,0,1,'2024-12-28 12:12:44',303754,'2024-12-28 12:12:44',698373,0,'','',30,0,0.39462,0.303,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610600,2,28620,0,1,1,1,1,'2024-12-28 12:12:45',307884,'2024-12-28 12:12:45',974082,0,'','',30,0,0.6662,0.307,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610601,2,26978,0,1,1,0,1,'2024-12-28 12:12:49',344477,'2024-12-28 12:12:49',352466,0,'','',30,0,0.00799,0.344,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610602,2,26971,0,1,1,0,1,'2024-12-28 12:12:49',346590,'2024-12-28 12:12:49',468479,0,'','',30,0,0.12189,0.346,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610603,2,23726,0,1,1,2,1,'2024-12-28 12:12:50',351634,'2024-12-28 12:12:52',359311,0,'','',30,0,2.00768,0.351,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610604,2,28282,0,1,1,0,1,'2024-12-28 12:12:55',384902,'2024-12-28 12:12:55',519557,0,'','',30,0,0.13465,0.384,0,'Load : 0.03 0.07 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423610605,2,26970,0,1,1,3,1,'2024-12-28 12:12:48',340294,'2024-12-28 12:12:58',538914,0,'','',30,0,10.19862,0.34,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610606,2,26965,0,1,1,3,1,'2024-12-28 12:12:49',348155,'2024-12-28 12:12:59',461275,0,'','',30,0,10.11312,0.348,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610607,2,26930,0,1,1,0,1,'2024-12-28 12:13:04',448241,'2024-12-28 12:13:04',573606,0,'','',30,0,0.12537,0.448,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610608,2,26956,0,1,1,1,1,'2024-12-28 12:13:04',450186,'2024-12-28 12:13:05',118080,0,'','',30,0,0.66789,0.45,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423610609,2,28622,0,1,1,2,1,'2024-12-28 12:13:07',479091,'2024-12-28 12:13:07',598797,0,'','',30,0,0.11971,0.479,2,'(null)','',''),(423610610,2,26950,0,1,1,2,1,'2024-12-28 12:13:08',481250,'2024-12-28 12:13:08',600915,0,'','',30,0,0.11966,0.481,2,'(null)','',''),(423610611,2,26961,0,1,1,0,1,'2024-12-28 12:13:09',484554,'2024-12-28 12:13:09',492597,0,'','',30,0,0.00804,0.484,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610612,2,26955,0,1,1,0,1,'2024-12-28 12:13:09',486460,'2024-12-28 12:13:09',608410,0,'','',30,0,0.12195,0.486,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423610613,2,26944,0,1,1,0,1,'2024-12-28 12:13:09',488638,'2024-12-28 12:13:09',622365,0,'','',30,0,0.13373,0.488,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610614,2,28281,0,1,1,1,1,'2024-12-28 12:13:10',491774,'2024-12-28 12:13:11',157741,0,'','',30,0,0.66597,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610615,2,26972,0,1,1,3,1,'2024-12-28 12:13:15',547858,'2024-12-28 12:13:15',667436,0,'','',30,0,0.11958,0.547,3,'Unknown storage : /disk1 : ERROR','',''),(423610616,2,26966,0,1,1,3,1,'2024-12-28 12:13:10',493769,'2024-12-28 12:13:20',610986,0,'','',30,0,10.11722,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610617,2,26973,0,1,1,0,1,'2024-12-28 12:13:44',701368,'2024-12-28 12:13:44',822455,0,'','',30,0,0.12109,0.701,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610618,2,26967,0,1,1,3,1,'2024-12-28 12:13:39',676425,'2024-12-28 12:13:46',342737,0,'','',30,0,6.66631,0.676,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610619,2,23728,0,1,1,0,1,'2024-12-28 12:13:49',736266,'2024-12-28 12:13:49',755583,0,'','',30,0,0.01932,0.736,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610620,2,26972,0,1,1,3,1,'2024-12-28 12:13:49',738208,'2024-12-28 12:13:49',858748,0,'','',30,0,0.12054,0.738,3,'Unknown storage : /disk1 : ERROR','',''),(423610621,2,26946,0,1,1,3,1,'2024-12-28 12:13:53',773924,'2024-12-28 12:13:53',899258,0,'','',30,0,0.12533,0.773,3,'Unknown storage : /raid0 : ERROR','',''),(423610622,2,28617,0,1,1,2,1,'2024-12-28 12:13:53',775895,'2024-12-28 12:13:54',143260,0,'','',30,0,0.36736,0.775,2,'No process matching mysqld found : CRITICAL','',''),(423610623,2,26932,0,1,1,1,1,'2024-12-28 12:13:53',776982,'2024-12-28 12:13:54',452400,0,'','',30,0,0.67542,0.776,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423610624,2,28624,0,1,1,0,1,'2024-12-28 12:13:54',781071,'2024-12-28 12:13:55',0,0,'','',30,0,0.29895,0.781,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610625,2,26931,0,1,1,0,1,'2024-12-28 12:13:58',824625,'2024-12-28 12:13:58',945802,0,'','',30,0,0.12118,0.824,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=66%',''),(423610626,2,26963,0,1,1,0,1,'2024-12-28 12:13:59',827803,'2024-12-28 12:13:59',872905,0,'','',30,0,0.0451,0.827,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610627,2,26957,0,1,1,0,1,'2024-12-28 12:13:59',829767,'2024-12-28 12:14:00',25753,0,'','',30,0,0.23246,0.829,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610628,2,28631,0,1,1,0,1,'2024-12-28 12:14:02',853335,'2024-12-28 12:14:03',161851,0,'','',30,0,0.30852,0.853,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610629,2,23727,0,1,1,2,1,'2024-12-28 12:14:04',857747,'2024-12-28 12:14:04',978910,0,'','',30,0,0.12116,0.857,2,'(null)','',''),(423610630,2,26974,0,1,1,0,1,'2024-12-28 12:14:12',911264,'2024-12-28 12:14:13',1627,0,'','',30,0,0.12008,0.911,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610631,2,23729,0,1,1,2,1,'2024-12-28 12:14:12',913241,'2024-12-28 12:14:13',14958,0,'','',30,0,0.12191,0.913,2,'(null)','',''),(423610632,2,28636,0,1,1,3,1,'2024-12-28 12:14:05',860930,'2024-12-28 12:14:15',979633,0,'','',30,0,10.1187,0.86,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610633,2,26952,0,1,1,0,1,'2024-12-28 12:14:23',974106,'2024-12-28 12:14:23',985158,0,'','',30,0,0.01105,0.974,0,'OK - 192.168.77.29: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610634,2,28625,0,1,1,2,1,'2024-12-28 12:14:23',976305,'2024-12-28 12:14:24',25510,0,'','',30,0,0.08534,0.976,2,'(null)','',''),(423610635,2,26933,0,1,1,2,1,'2024-12-28 12:14:23',977267,'2024-12-28 12:14:24',0,0,'','',30,0,0.12072,0.977,2,'(null)','',''),(423610636,2,26947,0,1,1,1,1,'2024-12-28 12:14:24',981362,'2024-12-28 12:14:25',109439,0,'','',30,0,0.12808,0.981,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610637,2,27566,0,1,1,0,1,'2024-12-28 12:14:29',30,'2024-12-28 12:14:29',0,0,'','',30,0,0.05366,0.036,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423610638,2,28632,0,1,1,2,1,'2024-12-28 12:14:32',2724,'2024-12-28 12:14:32',159738,0,'','',30,0,0.10729,0.052,2,'(null)','',''),(423610639,2,28628,0,1,1,0,1,'2024-12-28 12:14:32',63,'2024-12-28 12:14:32',200972,0,'','',30,0,0.12313,0.077,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610640,2,26944,0,1,1,0,1,'2024-12-28 12:14:33',0,'2024-12-28 12:14:33',210983,0,'','',30,0,0.1293,0.081,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610641,2,26945,0,1,1,0,1,'2024-12-28 12:14:33',0,'2024-12-28 12:14:33',223323,0,'','',30,0,0.13938,0.083,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610642,2,26975,0,1,1,1,1,'2024-12-28 12:14:40',102580,'2024-12-28 12:14:40',769254,0,'','',30,0,0.66667,0.102,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610643,2,23730,0,1,1,2,1,'2024-12-28 12:14:40',104590,'2024-12-28 12:14:41',194013,0,'','',30,0,1.08942,0.104,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610644,2,26968,0,1,1,3,1,'2024-12-28 12:14:33',0,'2024-12-28 12:14:43',195640,0,'','',30,0,10.10998,0.085,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610645,2,26934,0,1,1,0,1,'2024-12-28 12:14:44',124939,'2024-12-28 12:14:44',263642,0,'','',30,0,0.1387,0.124,0,'Load : 5.64 5.33 5.32 : OK','load_1_min=5.64;9;30 load_5_min=5.33;15;35 load_15_min=5.32;20;40',''),(423610646,2,28626,0,1,1,0,1,'2024-12-28 12:14:52',146566,'2024-12-28 12:14:52',151668,0,'','',30,0,0.0051,0.146,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610647,2,28618,0,1,1,0,1,'2024-12-28 12:14:52',148556,'2024-12-28 12:14:52',271008,0,'','',30,0,0.12245,0.148,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610648,2,26948,0,1,1,0,1,'2024-12-28 12:14:52',150656,'2024-12-28 12:14:52',275434,0,'','',30,0,0.12478,0.15,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610649,2,26951,0,1,1,0,1,'2024-12-28 12:14:57',163600,'2024-12-28 12:14:57',316396,0,'','',30,0,0.1528,0.163,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423610650,2,28284,0,1,1,0,1,'2024-12-28 12:15:00',169223,'2024-12-28 12:15:00',174418,0,'','',30,0,0.00519,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610651,2,28637,0,1,1,0,1,'2024-12-28 12:15:00',171126,'2024-12-28 12:15:00',180552,0,'','',30,0,0.00943,0.171,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610652,2,26955,0,1,1,0,1,'2024-12-28 12:15:02',194668,'2024-12-28 12:15:02',316978,0,'','',30,0,0.12231,0.194,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423610653,2,28629,0,1,1,0,1,'2024-12-28 12:15:02',196412,'2024-12-28 12:15:02',319239,0,'','',30,0,0.12283,0.196,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610654,2,26969,0,1,1,2,1,'2024-12-28 12:15:03',199992,'2024-12-28 12:15:05',206904,0,'','',30,0,2.00691,0.199,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610655,2,26976,0,1,1,2,1,'2024-12-28 12:15:12',259821,'2024-12-28 12:15:12',379535,0,'','',30,0,0.11971,0.259,2,'(null)','',''),(423610656,2,26928,0,1,1,2,1,'2024-12-28 12:15:13',263017,'2024-12-28 12:15:13',383125,0,'','',30,0,0.12011,0.262,2,'(null)','',''),(423610657,2,26935,0,1,1,0,1,'2024-12-28 12:15:15',266446,'2024-12-28 12:15:15',277947,0,'','',30,0,0.0115,0.266,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610658,2,26953,0,1,1,0,1,'2024-12-28 12:15:20',308448,'2024-12-28 12:15:20',430613,0,'','',30,0,0.12216,0.308,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610659,2,28619,0,1,1,0,1,'2024-12-28 12:15:20',310402,'2024-12-28 12:15:20',435154,0,'','',30,0,0.12475,0.31,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423610660,2,26949,0,1,1,1,1,'2024-12-28 12:15:20',312503,'2024-12-28 12:15:20',979720,0,'','',30,0,0.66722,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610661,2,23725,0,1,1,2,1,'2024-12-28 12:15:24',344697,'2024-12-28 12:15:24',465722,0,'','',30,0,0.12102,0.344,2,'(null)','',''),(423610662,2,28627,0,1,1,2,1,'2024-12-28 12:15:24',346644,'2024-12-28 12:15:24',467794,0,'','',30,0,0.12115,0.346,2,'(null)','',''),(423610663,2,28623,0,1,1,0,1,'2024-12-28 12:15:24',348670,'2024-12-28 12:15:24',482573,0,'','',30,0,0.1339,0.348,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423610664,2,28630,0,1,1,0,1,'2024-12-28 12:15:33',414328,'2024-12-28 12:15:33',536625,0,'','',30,0,0.1223,0.414,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610665,2,26943,0,1,1,2,1,'2024-12-28 12:15:33',416413,'2024-12-28 12:15:33',544725,0,'','',30,0,0.12831,0.416,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610666,2,26962,0,1,1,0,1,'2024-12-28 12:15:33',418144,'2024-12-28 12:15:33',666763,0,'','',30,0,0.24862,0.418,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610667,2,26929,0,1,1,2,1,'2024-12-28 12:15:33',420605,'2024-12-28 12:15:35',426939,0,'','',30,0,2.00633,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610668,2,26954,0,1,1,0,1,'2024-12-28 12:15:40',451169,'2024-12-28 12:15:40',573720,0,'','',30,0,0.12255,0.451,0,'/var: 37%left(17742MB/48432MB) (>10%) : OK','\'/var\'=30690MB;43589;46010;0;48432',''),(423610669,2,26977,0,1,1,0,1,'2024-12-28 12:15:42',471453,'2024-12-28 12:15:42',608511,0,'','',30,0,0.13706,0.471,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610670,2,26964,0,1,1,3,1,'2024-12-28 12:15:33',422711,'2024-12-28 12:15:43',533826,0,'','',30,0,10.11111,0.422,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610671,2,28280,0,1,1,0,1,'2024-12-28 12:15:44',476787,'2024-12-28 12:15:44',602011,0,'','',30,0,0.12522,0.476,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423610672,2,26960,0,1,1,0,1,'2024-12-28 12:15:44',478955,'2024-12-28 12:15:44',618242,0,'','',30,0,0.13929,0.478,0,'Load : 1.15 1.37 1.47 : OK','load_1_min=1.15;2;6 load_5_min=1.37;3;7 load_15_min=1.47;4;9',''),(423610673,2,28616,0,1,1,0,1,'2024-12-28 12:15:44',481108,'2024-12-28 12:15:44',876506,0,'','',30,0,0.3954,0.481,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610674,2,28620,0,1,1,1,1,'2024-12-28 12:15:45',485223,'2024-12-28 12:15:46',152759,0,'','',30,0,0.66754,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610675,2,26978,0,1,1,0,1,'2024-12-28 12:15:49',521282,'2024-12-28 12:15:49',529610,0,'','',30,0,0.00833,0.521,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610676,2,26971,0,1,1,0,1,'2024-12-28 12:15:49',523401,'2024-12-28 12:15:49',645900,0,'','',30,0,0.1225,0.523,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610677,2,23726,0,1,1,2,1,'2024-12-28 12:15:50',527499,'2024-12-28 12:15:52',534142,0,'','',30,0,2.00664,0.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610678,2,28282,0,1,1,0,1,'2024-12-28 12:15:55',555820,'2024-12-28 12:15:55',690393,0,'','',30,0,0.13457,0.555,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423610679,2,26970,0,1,1,3,1,'2024-12-28 12:15:48',517948,'2024-12-28 12:15:58',626914,0,'','',30,0,10.10897,0.517,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610680,2,26965,0,1,1,3,1,'2024-12-28 12:15:49',525569,'2024-12-28 12:15:59',635794,0,'','',30,0,10.11022,0.525,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610681,2,26930,0,1,1,0,1,'2024-12-28 12:16:04',612081,'2024-12-28 12:16:04',735720,0,'','',30,0,0.12364,0.612,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610682,2,26956,0,1,1,1,1,'2024-12-28 12:16:04',614042,'2024-12-28 12:16:05',280480,0,'','',30,0,0.66644,0.614,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423610683,2,28622,0,1,1,2,1,'2024-12-28 12:16:07',638909,'2024-12-28 12:16:07',759968,0,'','',30,0,0.12106,0.638,2,'(null)','',''),(423610684,2,26950,0,1,1,2,1,'2024-12-28 12:16:08',643126,'2024-12-28 12:16:08',763557,0,'','',30,0,0.12043,0.643,2,'(null)','',''),(423610685,2,26961,0,1,1,0,1,'2024-12-28 12:16:09',646307,'2024-12-28 12:16:09',654418,0,'','',30,0,0.00811,0.646,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610686,2,26955,0,1,1,0,1,'2024-12-28 12:16:09',648239,'2024-12-28 12:16:09',770944,0,'','',30,0,0.1227,0.648,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423610687,2,26944,0,1,1,0,1,'2024-12-28 12:16:09',649398,'2024-12-28 12:16:09',783372,0,'','',30,0,0.13397,0.649,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610688,2,28281,0,1,1,1,1,'2024-12-28 12:16:10',653701,'2024-12-28 12:16:11',319510,0,'','',30,0,0.66581,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610689,2,26972,0,1,1,3,1,'2024-12-28 12:16:15',713805,'2024-12-28 12:16:15',834209,0,'','',30,0,0.1204,0.713,3,'Unknown storage : /disk1 : ERROR','',''),(423610690,2,26966,0,1,1,3,1,'2024-12-28 12:16:10',655580,'2024-12-28 12:16:20',772322,0,'','',30,0,10.11674,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610691,2,26973,0,1,1,0,1,'2024-12-28 12:16:44',915171,'2024-12-28 12:16:45',15538,0,'','',30,0,0.12109,0.915,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610692,2,26967,0,1,1,3,1,'2024-12-28 12:16:39',882902,'2024-12-28 12:16:46',550809,0,'','',30,0,6.66791,0.882,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610693,2,23728,0,1,1,0,1,'2024-12-28 12:16:49',939332,'2024-12-28 12:16:49',963288,0,'','',30,0,0.02396,0.939,0,'OK - 192.168.77.159: rta 0.963ms, lost 0%','rta=0.963ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610694,2,26972,0,1,1,3,1,'2024-12-28 12:16:49',941239,'2024-12-28 12:16:50',397,0,'','',30,0,0.12035,0.941,3,'Unknown storage : /disk1 : ERROR','',''),(423610695,2,26946,0,1,1,3,1,'2024-12-28 12:16:53',976396,'2024-12-28 12:16:54',102088,0,'','',30,0,0.12569,0.976,3,'Unknown storage : /raid0 : ERROR','',''),(423610696,2,28617,0,1,1,2,1,'2024-12-28 12:16:53',978127,'2024-12-28 12:16:54',336541,0,'','',30,0,0.35841,0.978,2,'No process matching mysqld found : CRITICAL','',''),(423610697,2,26932,0,1,1,1,1,'2024-12-28 12:16:53',979461,'2024-12-28 12:16:54',649348,0,'','',30,0,0.66989,0.979,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423610698,2,28624,0,1,1,0,1,'2024-12-28 12:16:54',981817,'2024-12-28 12:16:55',290618,0,'','',30,0,0.3088,0.981,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610699,2,26931,0,1,1,0,1,'2024-12-28 12:16:58',1848,'2024-12-28 12:16:58',124930,0,'','',30,0,0.12146,0.003,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=64%',''),(423610700,2,26963,0,1,1,0,1,'2024-12-28 12:16:59',3498,'2024-12-28 12:16:59',21245,0,'','',30,0,0.04472,0.006,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610701,2,26957,0,1,1,0,1,'2024-12-28 12:16:59',0,'2024-12-28 12:16:59',240895,0,'','',30,0,0.23232,0.008,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610702,2,28631,0,1,1,0,1,'2024-12-28 12:17:02',1,'2024-12-28 12:17:02',334027,0,'','',30,0,0.31561,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610703,2,23727,0,1,1,2,1,'2024-12-28 12:17:04',13320,'2024-12-28 12:17:04',151302,0,'','',30,0,0.11929,0.031,2,'(null)','',''),(423610704,2,26974,0,1,1,0,1,'2024-12-28 12:17:12',0,'2024-12-28 12:17:12',214218,0,'','',30,0,0.12018,0.094,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423610705,2,23729,0,1,1,2,1,'2024-12-28 12:17:12',0,'2024-12-28 12:17:12',217021,0,'','',30,0,0.12097,0.096,2,'(null)','',''),(423610706,2,28636,0,1,1,3,1,'2024-12-28 12:17:05',14489,'2024-12-28 12:17:15',151699,0,'','',30,0,10.11747,0.034,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610707,2,26952,0,1,1,0,1,'2024-12-28 12:17:23',156991,'2024-12-28 12:17:23',164826,0,'','',30,0,0.00783,0.156,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610708,2,28625,0,1,1,2,1,'2024-12-28 12:17:23',158934,'2024-12-28 12:17:23',243892,0,'','',30,0,0.08496,0.158,2,'(null)','',''),(423610709,2,26933,0,1,1,2,1,'2024-12-28 12:17:23',160880,'2024-12-28 12:17:23',282225,0,'','',30,0,0.12134,0.16,2,'(null)','',''),(423610710,2,26947,0,1,1,1,1,'2024-12-28 12:17:24',163232,'2024-12-28 12:17:24',291408,0,'','',30,0,0.12818,0.163,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610711,2,27566,0,1,1,0,1,'2024-12-28 12:17:29',209529,'2024-12-28 12:17:29',264722,0,'','',30,0,0.05519,0.209,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423610712,2,28632,0,1,1,2,1,'2024-12-28 12:17:32',231258,'2024-12-28 12:17:32',314907,0,'','',30,0,0.08365,0.231,2,'(null)','',''),(423610713,2,28628,0,1,1,0,1,'2024-12-28 12:17:32',233243,'2024-12-28 12:17:32',356278,0,'','',30,0,0.12304,0.233,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610714,2,26944,0,1,1,0,1,'2024-12-28 12:17:33',236605,'2024-12-28 12:17:33',367047,0,'','',30,0,0.13044,0.236,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610715,2,26945,0,1,1,0,1,'2024-12-28 12:17:33',238525,'2024-12-28 12:17:33',367565,0,'','',30,0,0.12904,0.238,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610716,2,26975,0,1,1,1,1,'2024-12-28 12:17:40',285388,'2024-12-28 12:17:40',951426,0,'','',30,0,0.66604,0.285,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610717,2,23730,0,1,1,2,1,'2024-12-28 12:17:40',287359,'2024-12-28 12:17:41',349717,0,'','',30,0,1.06236,0.287,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610718,2,26968,0,1,1,3,1,'2024-12-28 12:17:33',239523,'2024-12-28 12:17:43',351508,0,'','',30,0,10.11199,0.239,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610719,2,26934,0,1,1,0,1,'2024-12-28 12:17:44',314195,'2024-12-28 12:17:44',455453,0,'','',30,0,0.14126,0.314,0,'Load : 4.97 5.25 5.29 : OK','load_1_min=4.97;9;30 load_5_min=5.25;15;35 load_15_min=5.29;20;40',''),(423610720,2,28626,0,1,1,0,1,'2024-12-28 12:17:52',362258,'2024-12-28 12:17:52',367258,0,'','',30,0,0.005,0.362,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610721,2,28618,0,1,1,0,1,'2024-12-28 12:17:52',364158,'2024-12-28 12:17:52',488580,0,'','',30,0,0.12442,0.364,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610722,2,26948,0,1,1,0,1,'2024-12-28 12:17:52',365304,'2024-12-28 12:17:52',490240,0,'','',30,0,0.12494,0.365,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610723,2,26951,0,1,1,0,1,'2024-12-28 12:17:57',389434,'2024-12-28 12:17:57',541844,0,'','',30,0,0.15241,0.389,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610724,2,28284,0,1,1,0,1,'2024-12-28 12:18:00',395217,'2024-12-28 12:18:00',400447,0,'','',30,0,0.00523,0.395,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610725,2,28637,0,1,1,0,1,'2024-12-28 12:18:00',397189,'2024-12-28 12:18:00',406323,0,'','',30,0,0.00913,0.397,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610726,2,26955,0,1,1,0,1,'2024-12-28 12:18:02',422775,'2024-12-28 12:18:02',544128,0,'','',30,0,0.12135,0.422,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423610727,2,28629,0,1,1,0,1,'2024-12-28 12:18:02',424731,'2024-12-28 12:18:02',546400,0,'','',30,0,0.12167,0.424,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610728,2,26969,0,1,1,2,1,'2024-12-28 12:18:03',429041,'2024-12-28 12:18:05',436323,0,'','',30,0,2.00728,0.428,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610729,2,26976,0,1,1,2,1,'2024-12-28 12:18:12',479267,'2024-12-28 12:18:12',598959,0,'','',30,0,0.11969,0.479,2,'(null)','',''),(423610730,2,26928,0,1,1,2,1,'2024-12-28 12:18:13',482478,'2024-12-28 12:18:13',602805,0,'','',30,0,0.12033,0.482,2,'(null)','',''),(423610731,2,26935,0,1,1,0,1,'2024-12-28 12:18:15',488068,'2024-12-28 12:18:15',497105,0,'','',30,0,0.00904,0.488,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610732,2,26953,0,1,1,0,1,'2024-12-28 12:18:20',523345,'2024-12-28 12:18:20',646261,0,'','',30,0,0.12292,0.523,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610733,2,28619,0,1,1,0,1,'2024-12-28 12:18:20',525316,'2024-12-28 12:18:20',650143,0,'','',30,0,0.12483,0.525,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423610734,2,26949,0,1,1,1,1,'2024-12-28 12:18:20',527423,'2024-12-28 12:18:21',195000,0,'','',30,0,0.66758,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610735,2,23725,0,1,1,2,1,'2024-12-28 12:18:24',557567,'2024-12-28 12:18:24',679156,0,'','',30,0,0.12159,0.557,2,'(null)','',''),(423610736,2,28627,0,1,1,2,1,'2024-12-28 12:18:24',559516,'2024-12-28 12:18:24',680323,0,'','',30,0,0.12081,0.559,2,'(null)','',''),(423610737,2,28623,0,1,1,0,1,'2024-12-28 12:18:24',561552,'2024-12-28 12:18:24',696392,0,'','',30,0,0.13484,0.561,0,'Load : 0.12 0.05 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423610738,2,28630,0,1,1,0,1,'2024-12-28 12:18:33',627985,'2024-12-28 12:18:33',750615,0,'','',30,0,0.12263,0.627,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610739,2,26943,0,1,1,2,1,'2024-12-28 12:18:33',628996,'2024-12-28 12:18:33',759860,0,'','',30,0,0.13086,0.628,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610740,2,26962,0,1,1,0,1,'2024-12-28 12:18:33',631000,'2024-12-28 12:18:33',873827,0,'','',30,0,0.24283,0.63,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610741,2,26929,0,1,1,2,1,'2024-12-28 12:18:33',632969,'2024-12-28 12:18:35',639087,0,'','',30,0,2.00612,0.632,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610742,2,26954,0,1,1,0,1,'2024-12-28 12:18:40',671877,'2024-12-28 12:18:40',796606,0,'','',30,0,0.12473,0.671,0,'/var: 37%left(17741MB/48432MB) (>10%) : OK','\'/var\'=30691MB;43589;46010;0;48432',''),(423610743,2,26977,0,1,1,0,1,'2024-12-28 12:18:42',703283,'2024-12-28 12:18:42',841945,0,'','',30,0,0.13866,0.703,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610744,2,26964,0,1,1,3,1,'2024-12-28 12:18:33',635030,'2024-12-28 12:18:43',747644,0,'','',30,0,10.11261,0.635,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610745,2,28280,0,1,1,0,1,'2024-12-28 12:18:44',708888,'2024-12-28 12:18:44',833262,0,'','',30,0,0.12437,0.708,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423610746,2,26960,0,1,1,0,1,'2024-12-28 12:18:44',710829,'2024-12-28 12:18:44',850248,0,'','',30,0,0.13942,0.71,0,'Load : 1.52 1.45 1.48 : OK','load_1_min=1.52;2;6 load_5_min=1.45;3;7 load_15_min=1.48;4;9',''),(423610747,2,28616,0,1,1,0,1,'2024-12-28 12:18:44',712861,'2024-12-28 12:18:45',107550,0,'','',30,0,0.39469,0.712,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610748,2,28620,0,1,1,1,1,'2024-12-28 12:18:45',716198,'2024-12-28 12:18:46',382324,0,'','',30,0,0.66613,0.716,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610749,2,26978,0,1,1,0,1,'2024-12-28 12:18:49',748343,'2024-12-28 12:18:49',756847,0,'','',30,0,0.0085,0.748,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610750,2,26971,0,1,1,0,1,'2024-12-28 12:18:49',750204,'2024-12-28 12:18:49',874091,0,'','',30,0,0.12389,0.75,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610751,2,23726,0,1,1,2,1,'2024-12-28 12:18:50',755638,'2024-12-28 12:18:52',761706,0,'','',30,0,2.00607,0.755,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610752,2,28282,0,1,1,0,1,'2024-12-28 12:18:55',784836,'2024-12-28 12:18:55',919843,0,'','',30,0,0.13501,0.784,0,'Load : 0.30 0.11 0.03 : OK','load_1_min=0.30;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423610753,2,26970,0,1,1,3,1,'2024-12-28 12:18:48',744981,'2024-12-28 12:18:58',853831,0,'','',30,0,10.10885,0.744,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610754,2,26965,0,1,1,3,1,'2024-12-28 12:18:49',751417,'2024-12-28 12:18:59',862619,0,'','',30,0,10.1112,0.751,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610755,2,26930,0,1,1,0,1,'2024-12-28 12:19:04',844187,'2024-12-28 12:19:04',968387,0,'','',30,0,0.1242,0.844,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610756,2,26956,0,1,1,1,1,'2024-12-28 12:19:04',846128,'2024-12-28 12:19:05',513275,0,'','',30,0,0.66715,0.846,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423610757,2,28622,0,1,1,2,1,'2024-12-28 12:19:07',857205,'2024-12-28 12:19:07',977115,0,'','',30,0,0.11991,0.857,2,'(null)','',''),(423610758,2,26950,0,1,1,2,1,'2024-12-28 12:19:08',859411,'2024-12-28 12:19:08',978321,0,'','',30,0,0.11891,0.859,2,'(null)','',''),(423610759,2,26961,0,1,1,0,1,'2024-12-28 12:19:09',862677,'2024-12-28 12:19:09',870469,0,'','',30,0,0.00779,0.862,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610760,2,26955,0,1,1,0,1,'2024-12-28 12:19:09',864636,'2024-12-28 12:19:09',986895,0,'','',30,0,0.12226,0.864,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423610761,2,26944,0,1,1,0,1,'2024-12-28 12:19:09',866484,'2024-12-28 12:19:10',214,0,'','',30,0,0.13384,0.866,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610762,2,28281,0,1,1,1,1,'2024-12-28 12:19:10',869022,'2024-12-28 12:19:11',534579,0,'','',30,0,0.66556,0.868,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610763,2,26972,0,1,1,3,1,'2024-12-28 12:19:15',920328,'2024-12-28 12:19:16',3,0,'','',30,0,0.11936,0.92,3,'Unknown storage : /disk1 : ERROR','',''),(423610764,2,26966,0,1,1,3,1,'2024-12-28 12:19:10',870871,'2024-12-28 12:19:20',988302,0,'','',30,0,10.11743,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610765,2,26973,0,1,1,0,1,'2024-12-28 12:19:44',28481,'2024-12-28 12:19:44',188917,0,'','',30,0,0.12142,0.067,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610766,2,26967,0,1,1,3,1,'2024-12-28 12:19:39',3,'2024-12-28 12:19:45',706257,0,'','',30,0,6.66712,0.039,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610767,2,23728,0,1,1,0,1,'2024-12-28 12:19:49',0,'2024-12-28 12:19:49',120159,0,'','',30,0,0.02039,0.099,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610768,2,26972,0,1,1,3,1,'2024-12-28 12:19:49',101720,'2024-12-28 12:19:49',221838,0,'','',30,0,0.12012,0.101,3,'Unknown storage : /disk1 : ERROR','',''),(423610769,2,26946,0,1,1,3,1,'2024-12-28 12:19:53',128838,'2024-12-28 12:19:53',255592,0,'','',30,0,0.12675,0.128,3,'Unknown storage : /raid0 : ERROR','',''),(423610770,2,28617,0,1,1,2,1,'2024-12-28 12:19:53',130773,'2024-12-28 12:19:53',489560,0,'','',30,0,0.35879,0.13,2,'No process matching mysqld found : CRITICAL','',''),(423610771,2,26932,0,1,1,1,1,'2024-12-28 12:19:53',132752,'2024-12-28 12:19:53',805876,0,'','',30,0,0.67312,0.132,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423610772,2,28624,0,1,1,0,1,'2024-12-28 12:19:54',135248,'2024-12-28 12:19:54',443221,0,'','',30,0,0.30797,0.135,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610773,2,26931,0,1,1,0,1,'2024-12-28 12:19:58',182379,'2024-12-28 12:19:58',304669,0,'','',30,0,0.12229,0.182,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=63%',''),(423610774,2,26963,0,1,1,0,1,'2024-12-28 12:19:59',185555,'2024-12-28 12:19:59',230156,0,'','',30,0,0.0446,0.185,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610775,2,26957,0,1,1,0,1,'2024-12-28 12:19:59',187468,'2024-12-28 12:19:59',420404,0,'','',30,0,0.23294,0.187,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610776,2,28631,0,1,1,0,1,'2024-12-28 12:20:02',217426,'2024-12-28 12:20:02',524995,0,'','',30,0,0.30757,0.217,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610777,2,23727,0,1,1,2,1,'2024-12-28 12:20:04',221995,'2024-12-28 12:20:04',342027,0,'','',30,0,0.12003,0.221,2,'(null)','',''),(423610778,2,26974,0,1,1,0,1,'2024-12-28 12:20:12',292674,'2024-12-28 12:20:12',412747,0,'','',30,0,0.12007,0.292,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423610779,2,23729,0,1,1,2,1,'2024-12-28 12:20:12',294664,'2024-12-28 12:20:12',415917,0,'','',30,0,0.12125,0.294,2,'(null)','',''),(423610780,2,28636,0,1,1,3,1,'2024-12-28 12:20:05',225157,'2024-12-28 12:20:15',343720,0,'','',30,0,10.11856,0.225,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610781,2,26952,0,1,1,0,1,'2024-12-28 12:20:23',349068,'2024-12-28 12:20:23',434965,0,'','',30,0,0.0859,0.349,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610782,2,28625,0,1,1,2,1,'2024-12-28 12:20:23',351034,'2024-12-28 12:20:23',513733,0,'','',30,0,0.1627,0.351,2,'(null)','',''),(423610783,2,26933,0,1,1,2,1,'2024-12-28 12:20:23',353061,'2024-12-28 12:20:23',552781,0,'','',30,0,0.19972,0.353,2,'(null)','',''),(423610784,2,26947,0,1,1,1,1,'2024-12-28 12:20:24',355381,'2024-12-28 12:20:24',482241,0,'','',30,0,0.12686,0.355,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610785,2,27566,0,1,1,0,1,'2024-12-28 12:20:29',402408,'2024-12-28 12:20:29',459037,0,'','',30,0,0.05663,0.402,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423610786,2,28632,0,1,1,2,1,'2024-12-28 12:20:32',428079,'2024-12-28 12:20:32',511427,0,'','',30,0,0.08335,0.428,2,'(null)','',''),(423610787,2,28628,0,1,1,0,1,'2024-12-28 12:20:32',429990,'2024-12-28 12:20:32',552581,0,'','',30,0,0.12259,0.429,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610788,2,26944,0,1,1,0,1,'2024-12-28 12:20:33',432342,'2024-12-28 12:20:33',561520,0,'','',30,0,0.12918,0.432,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610789,2,26945,0,1,1,0,1,'2024-12-28 12:20:33',433369,'2024-12-28 12:20:33',573105,0,'','',30,0,0.13974,0.433,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610790,2,26975,0,1,1,1,1,'2024-12-28 12:20:40',469811,'2024-12-28 12:20:41',138680,0,'','',30,0,0.66887,0.469,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610791,2,23730,0,1,1,2,1,'2024-12-28 12:20:40',471797,'2024-12-28 12:20:41',542945,0,'','',30,0,1.07115,0.471,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610792,2,26968,0,1,1,3,1,'2024-12-28 12:20:33',435319,'2024-12-28 12:20:43',545665,0,'','',30,0,10.11035,0.435,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610793,2,26934,0,1,1,0,1,'2024-12-28 12:20:44',508544,'2024-12-28 12:20:44',647917,0,'','',30,0,0.13937,0.508,0,'Load : 4.57 4.94 5.16 : OK','load_1_min=4.57;9;30 load_5_min=4.94;15;35 load_15_min=5.16;20;40',''),(423610794,2,28626,0,1,1,0,1,'2024-12-28 12:20:52',562062,'2024-12-28 12:20:52',568051,0,'','',30,0,0.00599,0.562,0,'OK - 172.50.1.2: rta 0.051ms, lost 0%','rta=0.051ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610795,2,28618,0,1,1,0,1,'2024-12-28 12:20:52',564233,'2024-12-28 12:20:52',686704,0,'','',30,0,0.12247,0.564,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610796,2,26948,0,1,1,0,1,'2024-12-28 12:20:52',565781,'2024-12-28 12:20:52',690313,0,'','',30,0,0.12453,0.565,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610797,2,26951,0,1,1,0,1,'2024-12-28 12:20:57',602934,'2024-12-28 12:20:57',756465,0,'','',30,0,0.15353,0.602,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610798,2,28284,0,1,1,0,1,'2024-12-28 12:21:00',610751,'2024-12-28 12:21:00',615961,0,'','',30,0,0.00521,0.61,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610799,2,28637,0,1,1,0,1,'2024-12-28 12:21:00',612668,'2024-12-28 12:21:00',621920,0,'','',30,0,0.00925,0.612,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610800,2,26955,0,1,1,0,1,'2024-12-28 12:21:02',653160,'2024-12-28 12:21:02',774204,0,'','',30,0,0.12104,0.653,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423610801,2,28629,0,1,1,0,1,'2024-12-28 12:21:02',655041,'2024-12-28 12:21:02',777234,0,'','',30,0,0.12219,0.655,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610802,2,26969,0,1,1,2,1,'2024-12-28 12:21:03',658542,'2024-12-28 12:21:05',664356,0,'','',30,0,2.00581,0.658,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610803,2,26976,0,1,1,2,1,'2024-12-28 12:21:12',706815,'2024-12-28 12:21:12',826523,0,'','',30,0,0.11971,0.706,2,'(null)','',''),(423610804,2,26928,0,1,1,2,1,'2024-12-28 12:21:13',710119,'2024-12-28 12:21:13',830871,0,'','',30,0,0.12075,0.71,2,'(null)','',''),(423610805,2,26935,0,1,1,0,1,'2024-12-28 12:21:15',713587,'2024-12-28 12:21:15',724438,0,'','',30,0,0.01085,0.713,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610806,2,26953,0,1,1,0,1,'2024-12-28 12:21:20',747810,'2024-12-28 12:21:20',870126,0,'','',30,0,0.12232,0.747,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610807,2,28619,0,1,1,0,1,'2024-12-28 12:21:20',749759,'2024-12-28 12:21:20',874603,0,'','',30,0,0.12484,0.749,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423610808,2,26949,0,1,1,1,1,'2024-12-28 12:21:20',751856,'2024-12-28 12:21:21',420003,0,'','',30,0,0.66815,0.751,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610809,2,23725,0,1,1,2,1,'2024-12-28 12:21:24',784071,'2024-12-28 12:21:24',905323,0,'','',30,0,0.12125,0.784,2,'(null)','',''),(423610810,2,28627,0,1,1,2,1,'2024-12-28 12:21:24',786039,'2024-12-28 12:21:24',906852,0,'','',30,0,0.12081,0.786,2,'(null)','',''),(423610811,2,28623,0,1,1,0,1,'2024-12-28 12:21:24',788149,'2024-12-28 12:21:24',923063,0,'','',30,0,0.13491,0.788,0,'Load : 0.04 0.07 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423610812,2,28630,0,1,1,0,1,'2024-12-28 12:21:33',836300,'2024-12-28 12:21:33',957762,0,'','',30,0,0.12146,0.836,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610813,2,26943,0,1,1,2,1,'2024-12-28 12:21:33',838327,'2024-12-28 12:21:33',965088,0,'','',30,0,0.12676,0.838,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610814,2,26962,0,1,1,0,1,'2024-12-28 12:21:33',840148,'2024-12-28 12:21:34',7,0,'','',30,0,0.23973,0.84,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610815,2,26929,0,1,1,2,1,'2024-12-28 12:21:33',841369,'2024-12-28 12:21:35',847950,0,'','',30,0,2.00658,0.841,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610816,2,26954,0,1,1,0,1,'2024-12-28 12:21:40',880500,'2024-12-28 12:21:41',2344,0,'','',30,0,0.12395,0.88,0,'/var: 37%left(17741MB/48432MB) (>10%) : OK','\'/var\'=30691MB;43589;46010;0;48432',''),(423610817,2,26977,0,1,1,0,1,'2024-12-28 12:21:42',900896,'2024-12-28 12:21:43',3,0,'','',30,0,0.1391,0.9,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610818,2,26964,0,1,1,3,1,'2024-12-28 12:21:33',843038,'2024-12-28 12:21:43',956122,0,'','',30,0,10.11308,0.842,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610819,2,28280,0,1,1,0,1,'2024-12-28 12:21:44',904372,'2024-12-28 12:21:45',12422,0,'','',30,0,0.12583,0.904,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423610820,2,26960,0,1,1,0,1,'2024-12-28 12:21:44',906406,'2024-12-28 12:21:45',2513,0,'','',30,0,0.14081,0.906,0,'Load : 1.61 1.52 1.49 : OK','load_1_min=1.61;2;6 load_5_min=1.52;3;7 load_15_min=1.49;4;9',''),(423610821,2,28616,0,1,1,0,1,'2024-12-28 12:21:44',908567,'2024-12-28 12:21:45',310102,0,'','',30,0,0.40153,0.908,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610822,2,28620,0,1,1,1,1,'2024-12-28 12:21:45',912716,'2024-12-28 12:21:46',578031,0,'','',30,0,0.66531,0.912,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610823,2,26978,0,1,1,0,1,'2024-12-28 12:21:49',943829,'2024-12-28 12:21:49',955008,0,'','',30,0,0.01118,0.943,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610824,2,26971,0,1,1,0,1,'2024-12-28 12:21:49',945852,'2024-12-28 12:21:50',6,0,'','',30,0,0.12414,0.945,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610825,2,23726,0,1,1,2,1,'2024-12-28 12:21:50',950048,'2024-12-28 12:21:52',956447,0,'','',30,0,2.0064,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610826,2,28282,0,1,1,0,1,'2024-12-28 12:21:55',973768,'2024-12-28 12:21:56',107560,0,'','',30,0,0.13379,0.973,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423610827,2,26970,0,1,1,3,1,'2024-12-28 12:21:48',939855,'2024-12-28 12:21:59',21436,0,'','',30,0,10.11182,0.939,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610828,2,26965,0,1,1,3,1,'2024-12-28 12:21:49',946866,'2024-12-28 12:22:00',5,0,'','',30,0,10.11135,0.946,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610829,2,26930,0,1,1,0,1,'2024-12-28 12:22:04',2,'2024-12-28 12:22:04',155470,0,'','',30,0,0.1264,0.028,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610830,2,26956,0,1,1,1,1,'2024-12-28 12:22:04',1632,'2024-12-28 12:22:04',697428,0,'','',30,0,0.66602,0.031,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423610831,2,28622,0,1,1,2,1,'2024-12-28 12:22:07',21333,'2024-12-28 12:22:07',173482,0,'','',30,0,0.12196,0.051,2,'(null)','',''),(423610832,2,26950,0,1,1,2,1,'2024-12-28 12:22:08',22960,'2024-12-28 12:22:08',174940,0,'','',30,0,0.12028,0.054,2,'(null)','',''),(423610833,2,26961,0,1,1,0,1,'2024-12-28 12:22:09',47,'2024-12-28 12:22:09',53,0,'','',30,0,0.00812,0.057,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610834,2,26955,0,1,1,0,1,'2024-12-28 12:22:09',5,'2024-12-28 12:22:09',181856,0,'','',30,0,0.12202,0.059,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423610835,2,26944,0,1,1,0,1,'2024-12-28 12:22:09',49,'2024-12-28 12:22:09',195809,0,'','',30,0,0.13388,0.061,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610836,2,28281,0,1,1,1,1,'2024-12-28 12:22:10',53,'2024-12-28 12:22:10',734067,0,'','',30,0,0.66807,0.065,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610837,2,26972,0,1,1,3,1,'2024-12-28 12:22:15',0,'2024-12-28 12:22:15',210558,0,'','',30,0,0.11985,0.09,3,'Unknown storage : /disk1 : ERROR','',''),(423610838,2,26966,0,1,1,3,1,'2024-12-28 12:22:10',55,'2024-12-28 12:22:20',184878,0,'','',30,0,10.11691,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610839,2,26973,0,1,1,0,1,'2024-12-28 12:22:44',199548,'2024-12-28 12:22:44',320404,0,'','',30,0,0.12086,0.199,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610840,2,26967,0,1,1,3,1,'2024-12-28 12:22:39',170710,'2024-12-28 12:22:45',838357,0,'','',30,0,6.66765,0.17,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610841,2,23728,0,1,1,0,1,'2024-12-28 12:22:49',240387,'2024-12-28 12:22:49',259580,0,'','',30,0,0.01919,0.24,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610842,2,26972,0,1,1,3,1,'2024-12-28 12:22:49',242324,'2024-12-28 12:22:49',363005,0,'','',30,0,0.12068,0.242,3,'Unknown storage : /disk1 : ERROR','',''),(423610843,2,26946,0,1,1,3,1,'2024-12-28 12:22:53',282033,'2024-12-28 12:22:53',413440,0,'','',30,0,0.13141,0.281,3,'Unknown storage : /raid0 : ERROR','',''),(423610844,2,28617,0,1,1,2,1,'2024-12-28 12:22:53',286299,'2024-12-28 12:22:53',645763,0,'','',30,0,0.35946,0.286,2,'No process matching mysqld found : CRITICAL','',''),(423610845,2,26932,0,1,1,1,1,'2024-12-28 12:22:53',288450,'2024-12-28 12:22:53',960478,0,'','',30,0,0.67203,0.288,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423610846,2,28624,0,1,1,0,1,'2024-12-28 12:22:54',291630,'2024-12-28 12:22:54',604572,0,'','',30,0,0.31294,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610847,2,26931,0,1,1,0,1,'2024-12-28 12:22:58',330615,'2024-12-28 12:22:58',529901,0,'','',30,0,0.19929,0.33,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=60%',''),(423610848,2,26963,0,1,1,0,1,'2024-12-28 12:22:59',333810,'2024-12-28 12:22:59',378450,0,'','',30,0,0.04464,0.333,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610849,2,26957,0,1,1,0,1,'2024-12-28 12:22:59',335765,'2024-12-28 12:22:59',568187,0,'','',30,0,0.23242,0.335,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610850,2,28631,0,1,1,0,1,'2024-12-28 12:23:02',367595,'2024-12-28 12:23:02',683578,0,'','',30,0,0.31598,0.367,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610851,2,23727,0,1,1,2,1,'2024-12-28 12:23:04',373187,'2024-12-28 12:23:04',492372,0,'','',30,0,0.11918,0.373,2,'(null)','',''),(423610852,2,23729,0,1,1,2,1,'2024-12-28 12:23:12',455245,'2024-12-28 12:23:12',576000,0,'','',30,0,0.12076,0.455,2,'(null)','',''),(423610853,2,26974,0,1,1,0,1,'2024-12-28 12:23:12',454163,'2024-12-28 12:23:12',577191,0,'','',30,0,0.12303,0.454,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610854,2,28636,0,1,1,3,1,'2024-12-28 12:23:05',376344,'2024-12-28 12:23:15',494894,0,'','',30,0,10.11855,0.376,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610855,2,26952,0,1,1,0,1,'2024-12-28 12:23:23',517867,'2024-12-28 12:23:23',526858,0,'','',30,0,0.00899,0.517,0,'OK - 192.168.77.29: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610856,2,28625,0,1,1,2,1,'2024-12-28 12:23:23',519883,'2024-12-28 12:23:23',604892,0,'','',30,0,0.08501,0.519,2,'(null)','',''),(423610857,2,26933,0,1,1,2,1,'2024-12-28 12:23:23',521968,'2024-12-28 12:23:23',642082,0,'','',30,0,0.12011,0.521,2,'(null)','',''),(423610858,2,26947,0,1,1,1,1,'2024-12-28 12:23:24',525101,'2024-12-28 12:23:24',653137,0,'','',30,0,0.12804,0.525,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610859,2,27566,0,1,1,0,1,'2024-12-28 12:23:29',557407,'2024-12-28 12:23:29',615959,0,'','',30,0,0.05855,0.557,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423610860,2,28632,0,1,1,2,1,'2024-12-28 12:23:32',585178,'2024-12-28 12:23:32',671783,0,'','',30,0,0.08661,0.585,2,'(null)','',''),(423610861,2,28628,0,1,1,0,1,'2024-12-28 12:23:32',586248,'2024-12-28 12:23:32',708973,0,'','',30,0,0.12273,0.586,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610862,2,26944,0,1,1,0,1,'2024-12-28 12:23:33',589430,'2024-12-28 12:23:33',719015,0,'','',30,0,0.12959,0.589,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610863,2,26945,0,1,1,0,1,'2024-12-28 12:23:33',591583,'2024-12-28 12:23:33',724883,0,'','',30,0,0.1333,0.591,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610864,2,26975,0,1,1,1,1,'2024-12-28 12:23:40',627302,'2024-12-28 12:23:41',296028,0,'','',30,0,0.66873,0.627,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610865,2,23730,0,1,1,2,1,'2024-12-28 12:23:40',628313,'2024-12-28 12:23:41',702786,0,'','',30,0,1.07447,0.628,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610866,2,26968,0,1,1,3,1,'2024-12-28 12:23:33',593681,'2024-12-28 12:23:43',704376,0,'','',30,0,10.11069,0.593,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610867,2,26934,0,1,1,0,1,'2024-12-28 12:23:44',664475,'2024-12-28 12:23:44',803701,0,'','',30,0,0.13923,0.664,0,'Load : 5.26 4.96 5.11 : OK','load_1_min=5.26;9;30 load_5_min=4.96;15;35 load_15_min=5.11;20;40',''),(423610868,2,28626,0,1,1,0,1,'2024-12-28 12:23:52',727639,'2024-12-28 12:23:52',732910,0,'','',30,0,0.00527,0.727,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610869,2,28618,0,1,1,0,1,'2024-12-28 12:23:52',729573,'2024-12-28 12:23:52',854123,0,'','',30,0,0.12455,0.729,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610870,2,26948,0,1,1,0,1,'2024-12-28 12:23:52',730726,'2024-12-28 12:23:52',855502,0,'','',30,0,0.12478,0.73,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423610871,2,26951,0,1,1,0,1,'2024-12-28 12:23:57',754820,'2024-12-28 12:23:57',906724,0,'','',30,0,0.1519,0.754,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423610872,2,28284,0,1,1,0,1,'2024-12-28 12:24:00',761567,'2024-12-28 12:24:00',766734,0,'','',30,0,0.00517,0.761,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610873,2,28637,0,1,1,0,1,'2024-12-28 12:24:00',763513,'2024-12-28 12:24:00',773008,0,'','',30,0,0.00949,0.763,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610874,2,26955,0,1,1,0,1,'2024-12-28 12:24:02',791091,'2024-12-28 12:24:02',912477,0,'','',30,0,0.12139,0.791,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423610875,2,28629,0,1,1,0,1,'2024-12-28 12:24:02',793022,'2024-12-28 12:24:02',914793,0,'','',30,0,0.12177,0.792,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610876,2,26969,0,1,1,2,1,'2024-12-28 12:24:03',796339,'2024-12-28 12:24:05',803113,0,'','',30,0,2.00677,0.796,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610877,2,26976,0,1,1,2,1,'2024-12-28 12:24:12',853469,'2024-12-28 12:24:12',975598,0,'','',30,0,0.12213,0.853,2,'(null)','',''),(423610878,2,26928,0,1,1,2,1,'2024-12-28 12:24:13',856607,'2024-12-28 12:24:13',976660,0,'','',30,0,0.12005,0.856,2,'(null)','',''),(423610879,2,26935,0,1,1,0,1,'2024-12-28 12:24:15',861969,'2024-12-28 12:24:15',871921,0,'','',30,0,0.00995,0.861,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610880,2,26953,0,1,1,0,1,'2024-12-28 12:24:20',902958,'2024-12-28 12:24:21',11958,0,'','',30,0,0.12431,0.902,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610881,2,28619,0,1,1,0,1,'2024-12-28 12:24:20',905000,'2024-12-28 12:24:21',13052,0,'','',30,0,0.12637,0.904,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423610882,2,26949,0,1,1,1,1,'2024-12-28 12:24:20',906911,'2024-12-28 12:24:21',573219,0,'','',30,0,0.66631,0.906,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610883,2,23725,0,1,1,2,1,'2024-12-28 12:24:24',938907,'2024-12-28 12:24:25',5,0,'','',30,0,0.1205,0.938,2,'(null)','',''),(423610884,2,28627,0,1,1,2,1,'2024-12-28 12:24:24',940847,'2024-12-28 12:24:25',404,0,'','',30,0,0.12164,0.94,2,'(null)','',''),(423610885,2,28623,0,1,1,0,1,'2024-12-28 12:24:24',943047,'2024-12-28 12:24:25',510,0,'','',30,0,0.13464,0.943,0,'Load : 0.12 0.09 0.03 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423610886,2,28630,0,1,1,0,1,'2024-12-28 12:24:34',81,'2024-12-28 12:24:34',124791,0,'','',30,0,0.12357,1.001,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610887,2,26943,0,1,1,2,1,'2024-12-28 12:24:34',1716,'2024-12-28 12:24:34',132603,0,'','',30,0,0.12934,1.003,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610888,2,26962,0,1,1,0,1,'2024-12-28 12:24:34',2803,'2024-12-28 12:24:34',245169,0,'','',30,0,0.23981,1.005,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610889,2,26929,0,1,1,2,1,'2024-12-28 12:24:34',56,'2024-12-28 12:24:36',5704,0,'','',30,0,2.00603,1.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610890,2,26954,0,1,1,0,1,'2024-12-28 12:24:40',207,'2024-12-28 12:24:40',166770,0,'','',30,0,0.13498,0.031,0,'/var: 37%left(17740MB/48432MB) (>10%) : OK','\'/var\'=30691MB;43589;46010;0;48432',''),(423610891,2,26977,0,1,1,0,1,'2024-12-28 12:24:42',122701,'2024-12-28 12:24:42',261385,0,'','',30,0,0.13868,0.122,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610892,2,26964,0,1,1,3,1,'2024-12-28 12:24:34',0,'2024-12-28 12:24:44',120252,0,'','',30,0,10.11103,1.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610893,2,28280,0,1,1,0,1,'2024-12-28 12:24:44',128751,'2024-12-28 12:24:44',253587,0,'','',30,0,0.12484,0.128,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423610894,2,26960,0,1,1,0,1,'2024-12-28 12:24:44',130820,'2024-12-28 12:24:44',304895,0,'','',30,0,0.17408,0.13,0,'Load : 1.30 1.38 1.44 : OK','load_1_min=1.30;2;6 load_5_min=1.38;3;7 load_15_min=1.44;4;9',''),(423610895,2,28616,0,1,1,0,1,'2024-12-28 12:24:44',132891,'2024-12-28 12:24:44',527979,0,'','',30,0,0.39509,0.132,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610896,2,28620,0,1,1,1,1,'2024-12-28 12:24:45',136103,'2024-12-28 12:24:45',814807,0,'','',30,0,0.6787,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610897,2,26978,0,1,1,0,1,'2024-12-28 12:24:49',170993,'2024-12-28 12:24:49',179307,0,'','',30,0,0.00831,0.17,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610898,2,26971,0,1,1,0,1,'2024-12-28 12:24:49',173202,'2024-12-28 12:24:49',294931,0,'','',30,0,0.12173,0.173,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610899,2,23726,0,1,1,2,1,'2024-12-28 12:24:50',177904,'2024-12-28 12:24:52',209845,0,'','',30,0,2.03194,0.177,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610900,2,28282,0,1,1,0,1,'2024-12-28 12:24:55',193223,'2024-12-28 12:24:55',327310,0,'','',30,0,0.13409,0.193,0,'Load : 0.07 0.08 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423610901,2,26970,0,1,1,3,1,'2024-12-28 12:24:48',168354,'2024-12-28 12:24:58',310282,0,'','',30,0,10.14193,0.168,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610902,2,26965,0,1,1,3,1,'2024-12-28 12:24:49',174881,'2024-12-28 12:24:59',287149,0,'','',30,0,10.11227,0.174,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610903,2,26930,0,1,1,0,1,'2024-12-28 12:25:04',221500,'2024-12-28 12:25:04',345197,0,'','',30,0,0.1237,0.221,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610904,2,26956,0,1,1,1,1,'2024-12-28 12:25:04',223392,'2024-12-28 12:25:04',891514,0,'','',30,0,0.66812,0.223,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423610905,2,28622,0,1,1,2,1,'2024-12-28 12:25:07',253509,'2024-12-28 12:25:07',372974,0,'','',30,0,0.11947,0.253,2,'(null)','',''),(423610906,2,26950,0,1,1,2,1,'2024-12-28 12:25:08',256758,'2024-12-28 12:25:08',376917,0,'','',30,0,0.12016,0.256,2,'(null)','',''),(423610907,2,26961,0,1,1,0,1,'2024-12-28 12:25:09',261079,'2024-12-28 12:25:09',270492,0,'','',30,0,0.00941,0.261,0,'OK - 192.168.77.8: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610908,2,26955,0,1,1,0,1,'2024-12-28 12:25:09',262983,'2024-12-28 12:25:09',384773,0,'','',30,0,0.12179,0.262,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423610909,2,26944,0,1,1,0,1,'2024-12-28 12:25:09',265077,'2024-12-28 12:25:09',399052,0,'','',30,0,0.13398,0.265,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610910,2,28281,0,1,1,1,1,'2024-12-28 12:25:10',269317,'2024-12-28 12:25:10',934100,0,'','',30,0,0.66478,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610911,2,26972,0,1,1,3,1,'2024-12-28 12:25:15',315643,'2024-12-28 12:25:15',434971,0,'','',30,0,0.11933,0.315,3,'Unknown storage : /disk1 : ERROR','',''),(423610912,2,26966,0,1,1,3,1,'2024-12-28 12:25:10',271200,'2024-12-28 12:25:20',388829,0,'','',30,0,10.11763,0.271,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610913,2,26973,0,1,1,0,1,'2024-12-28 12:25:44',488925,'2024-12-28 12:25:44',610906,0,'','',30,0,0.12198,0.488,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610914,2,26967,0,1,1,3,1,'2024-12-28 12:25:39',464780,'2024-12-28 12:25:46',134684,0,'','',30,0,6.6699,0.464,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610915,2,23728,0,1,1,0,1,'2024-12-28 12:25:49',518284,'2024-12-28 12:25:49',544942,0,'','',30,0,0.02666,0.518,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610916,2,26972,0,1,1,3,1,'2024-12-28 12:25:49',520214,'2024-12-28 12:25:49',641251,0,'','',30,0,0.12104,0.52,3,'Unknown storage : /disk1 : ERROR','',''),(423610917,2,26946,0,1,1,3,1,'2024-12-28 12:25:53',561213,'2024-12-28 12:25:53',685901,0,'','',30,0,0.12469,0.561,3,'Unknown storage : /raid0 : ERROR','',''),(423610918,2,28617,0,1,1,2,1,'2024-12-28 12:25:53',563164,'2024-12-28 12:25:53',922453,0,'','',30,0,0.35929,0.563,2,'No process matching mysqld found : CRITICAL','',''),(423610919,2,26932,0,1,1,1,1,'2024-12-28 12:25:53',564941,'2024-12-28 12:25:54',235206,0,'','',30,0,0.67026,0.564,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423610920,2,28624,0,1,1,0,1,'2024-12-28 12:25:54',568718,'2024-12-28 12:25:54',876300,0,'','',30,0,0.30758,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610921,2,26931,0,1,1,0,1,'2024-12-28 12:25:58',611765,'2024-12-28 12:25:58',733367,0,'','',30,0,0.1216,0.611,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423610922,2,26963,0,1,1,0,1,'2024-12-28 12:25:59',615008,'2024-12-28 12:25:59',659767,0,'','',30,0,0.04476,0.614,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610923,2,26957,0,1,1,0,1,'2024-12-28 12:25:59',616952,'2024-12-28 12:25:59',850315,0,'','',30,0,0.23336,0.616,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610924,2,28631,0,1,1,0,1,'2024-12-28 12:26:02',639790,'2024-12-28 12:26:02',948290,0,'','',30,0,0.3085,0.639,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610925,2,23727,0,1,1,2,1,'2024-12-28 12:26:04',644320,'2024-12-28 12:26:04',764042,0,'','',30,0,0.11972,0.644,2,'(null)','',''),(423610926,2,23729,0,1,1,2,1,'2024-12-28 12:26:12',691398,'2024-12-28 12:26:12',811534,0,'','',30,0,0.12014,0.691,2,'(null)','',''),(423610927,2,26974,0,1,1,0,1,'2024-12-28 12:26:12',693361,'2024-12-28 12:26:12',814171,0,'','',30,0,0.12081,0.693,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423610928,2,28636,0,1,1,3,1,'2024-12-28 12:26:05',647554,'2024-12-28 12:26:15',766184,0,'','',30,0,10.11863,0.647,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610929,2,26952,0,1,1,0,1,'2024-12-28 12:26:23',754073,'2024-12-28 12:26:23',761766,0,'','',30,0,0.00769,0.754,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610930,2,28625,0,1,1,2,1,'2024-12-28 12:26:23',755998,'2024-12-28 12:26:23',840031,0,'','',30,0,0.08403,0.755,2,'(null)','',''),(423610931,2,26933,0,1,1,2,1,'2024-12-28 12:26:23',758069,'2024-12-28 12:26:23',878457,0,'','',30,0,0.12039,0.758,2,'(null)','',''),(423610932,2,26947,0,1,1,1,1,'2024-12-28 12:26:24',762428,'2024-12-28 12:26:24',889971,0,'','',30,0,0.12754,0.762,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423610933,2,27566,0,1,1,0,1,'2024-12-28 12:26:29',814965,'2024-12-28 12:26:29',875322,0,'','',30,0,0.06036,0.814,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423610934,2,28632,0,1,1,2,1,'2024-12-28 12:26:32',827449,'2024-12-28 12:26:32',911312,0,'','',30,0,0.08386,0.827,2,'(null)','',''),(423610935,2,28628,0,1,1,0,1,'2024-12-28 12:26:32',829400,'2024-12-28 12:26:32',952430,0,'','',30,0,0.12303,0.829,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610936,2,26944,0,1,1,0,1,'2024-12-28 12:26:33',832673,'2024-12-28 12:26:33',961452,0,'','',30,0,0.12878,0.832,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610937,2,26945,0,1,1,0,1,'2024-12-28 12:26:33',833674,'2024-12-28 12:26:33',965287,0,'','',30,0,0.13161,0.833,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423610938,2,26975,0,1,1,1,1,'2024-12-28 12:26:40',862794,'2024-12-28 12:26:41',530394,0,'','',30,0,0.6676,0.862,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423610939,2,23730,0,1,1,2,1,'2024-12-28 12:26:40',865027,'2024-12-28 12:26:41',943814,0,'','',30,0,1.07879,0.865,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610940,2,26968,0,1,1,3,1,'2024-12-28 12:26:33',835650,'2024-12-28 12:26:43',944837,0,'','',30,0,10.10919,0.835,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423610941,2,26934,0,1,1,0,1,'2024-12-28 12:26:44',898276,'2024-12-28 12:26:45',249,0,'','',30,0,0.13892,0.898,0,'Load : 4.71 4.91 5.06 : OK','load_1_min=4.71;9;30 load_5_min=4.91;15;35 load_15_min=5.06;20;40',''),(423610942,2,28626,0,1,1,0,1,'2024-12-28 12:26:52',943601,'2024-12-28 12:26:52',948713,0,'','',30,0,0.00511,0.943,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610943,2,28618,0,1,1,0,1,'2024-12-28 12:26:52',945602,'2024-12-28 12:26:53',56,0,'','',30,0,0.12529,0.945,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610944,2,26948,0,1,1,0,1,'2024-12-28 12:26:52',946676,'2024-12-28 12:26:53',29451,0,'','',30,0,0.12474,0.946,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423610945,2,26951,0,1,1,0,1,'2024-12-28 12:26:57',968625,'2024-12-28 12:26:58',120698,0,'','',30,0,0.15207,0.968,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610946,2,28284,0,1,1,0,1,'2024-12-28 12:27:00',977159,'2024-12-28 12:27:00',982347,0,'','',30,0,0.00519,0.977,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610947,2,28637,0,1,1,0,1,'2024-12-28 12:27:00',979118,'2024-12-28 12:27:00',988822,0,'','',30,0,0.0097,0.979,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423610948,2,26955,0,1,1,0,1,'2024-12-28 12:27:02',999494,'2024-12-28 12:27:03',120249,0,'','',30,0,0.12076,0.999,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423610949,2,28629,0,1,1,0,1,'2024-12-28 12:27:03',811,'2024-12-28 12:27:03',123040,0,'','',30,0,0.12159,1.001,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610950,2,26969,0,1,1,2,1,'2024-12-28 12:27:03',1885,'2024-12-28 12:27:05',0,0,'','',30,0,2.00642,0.003,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423610951,2,26976,0,1,1,2,1,'2024-12-28 12:27:12',19969,'2024-12-28 12:27:12',167863,0,'','',30,0,0.12086,0.046,2,'(null)','',''),(423610952,2,26928,0,1,1,2,1,'2024-12-28 12:27:13',2638,'2024-12-28 12:27:13',188823,0,'','',30,0,0.13765,0.051,2,'(null)','',''),(423610953,2,26935,0,1,1,0,1,'2024-12-28 12:27:15',3946,'2024-12-28 12:27:15',0,0,'','',30,0,0.00918,0.075,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610954,2,26953,0,1,1,0,1,'2024-12-28 12:27:20',104327,'2024-12-28 12:27:20',227020,0,'','',30,0,0.12269,0.104,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423610955,2,28619,0,1,1,0,1,'2024-12-28 12:27:20',106356,'2024-12-28 12:27:20',232232,0,'','',30,0,0.12588,0.106,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423610956,2,26949,0,1,1,1,1,'2024-12-28 12:27:20',107400,'2024-12-28 12:27:20',775970,0,'','',30,0,0.66857,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610957,2,23725,0,1,1,2,1,'2024-12-28 12:27:24',128019,'2024-12-28 12:27:24',249099,0,'','',30,0,0.12108,0.127,2,'(null)','',''),(423610958,2,28627,0,1,1,2,1,'2024-12-28 12:27:24',130002,'2024-12-28 12:27:24',255013,0,'','',30,0,0.12501,0.129,2,'(null)','',''),(423610959,2,28623,0,1,1,0,1,'2024-12-28 12:27:24',132014,'2024-12-28 12:27:24',268234,0,'','',30,0,0.13622,0.131,0,'Load : 0.08 0.09 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423610960,2,28630,0,1,1,0,1,'2024-12-28 12:27:34',181688,'2024-12-28 12:27:34',303594,0,'','',30,0,0.12191,0.181,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423610961,2,26943,0,1,1,2,1,'2024-12-28 12:27:34',183708,'2024-12-28 12:27:34',322854,0,'','',30,0,0.13915,0.183,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423610962,2,26962,0,1,1,0,1,'2024-12-28 12:27:34',193787,'2024-12-28 12:27:34',447077,0,'','',30,0,0.25329,0.193,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423610963,2,26929,0,1,1,2,1,'2024-12-28 12:27:34',195790,'2024-12-28 12:27:36',202965,0,'','',30,0,2.00718,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610964,2,26954,0,1,1,0,1,'2024-12-28 12:27:40',216003,'2024-12-28 12:27:40',340639,0,'','',30,0,0.12464,0.215,0,'/var: 37%left(17740MB/48432MB) (>10%) : OK','\'/var\'=30692MB;43589;46010;0;48432',''),(423610965,2,26977,0,1,1,0,1,'2024-12-28 12:27:42',223347,'2024-12-28 12:27:42',362926,0,'','',30,0,0.13958,0.223,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423610966,2,26964,0,1,1,3,1,'2024-12-28 12:27:34',197917,'2024-12-28 12:27:44',309608,0,'','',30,0,10.11169,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610967,2,28280,0,1,1,0,1,'2024-12-28 12:27:44',227754,'2024-12-28 12:27:44',353096,0,'','',30,0,0.12534,0.227,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423610968,2,26960,0,1,1,0,1,'2024-12-28 12:27:44',228763,'2024-12-28 12:27:44',378804,0,'','',30,0,0.15004,0.228,0,'Load : 1.70 1.47 1.46 : OK','load_1_min=1.70;2;6 load_5_min=1.47;3;7 load_15_min=1.46;4;9',''),(423610969,2,28616,0,1,1,0,1,'2024-12-28 12:27:44',230728,'2024-12-28 12:27:44',629758,0,'','',30,0,0.39903,0.23,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423610970,2,28620,0,1,1,1,1,'2024-12-28 12:27:45',235031,'2024-12-28 12:27:45',916558,0,'','',30,0,0.68153,0.234,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610971,2,26978,0,1,1,0,1,'2024-12-28 12:27:49',274988,'2024-12-28 12:27:49',283542,0,'','',30,0,0.00855,0.274,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610972,2,26971,0,1,1,0,1,'2024-12-28 12:27:49',277412,'2024-12-28 12:27:49',400789,0,'','',30,0,0.12338,0.277,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423610973,2,23726,0,1,1,2,1,'2024-12-28 12:27:50',282241,'2024-12-28 12:27:52',309092,0,'','',30,0,2.02685,0.282,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423610974,2,28282,0,1,1,0,1,'2024-12-28 12:27:55',313297,'2024-12-28 12:27:55',458012,0,'','',30,0,0.14472,0.313,0,'Load : 0.12 0.10 0.03 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423610975,2,26970,0,1,1,3,1,'2024-12-28 12:27:48',271374,'2024-12-28 12:27:58',440315,0,'','',30,0,10.16894,0.271,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610976,2,26965,0,1,1,3,1,'2024-12-28 12:27:49',278998,'2024-12-28 12:27:59',390638,0,'','',30,0,10.11164,0.278,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610977,2,26930,0,1,1,0,1,'2024-12-28 12:28:04',350164,'2024-12-28 12:28:04',476028,0,'','',30,0,0.12586,0.35,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423610978,2,26956,0,1,1,1,1,'2024-12-28 12:28:04',352225,'2024-12-28 12:28:05',125,0,'','',30,0,0.66537,0.352,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423610979,2,28622,0,1,1,2,1,'2024-12-28 12:28:07',382787,'2024-12-28 12:28:07',502389,0,'','',30,0,0.1196,0.382,2,'(null)','',''),(423610980,2,26950,0,1,1,2,1,'2024-12-28 12:28:08',385978,'2024-12-28 12:28:08',505200,0,'','',30,0,0.11922,0.385,2,'(null)','',''),(423610981,2,26961,0,1,1,0,1,'2024-12-28 12:28:09',389173,'2024-12-28 12:28:09',397600,0,'','',30,0,0.00843,0.389,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610982,2,26955,0,1,1,0,1,'2024-12-28 12:28:09',391143,'2024-12-28 12:28:09',513477,0,'','',30,0,0.12233,0.391,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423610983,2,26944,0,1,1,0,1,'2024-12-28 12:28:09',392245,'2024-12-28 12:28:09',527516,0,'','',30,0,0.13527,0.392,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423610984,2,28281,0,1,1,1,1,'2024-12-28 12:28:10',395432,'2024-12-28 12:28:11',24997,0,'','',30,0,0.66521,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423610985,2,26972,0,1,1,3,1,'2024-12-28 12:28:15',455928,'2024-12-28 12:28:15',575139,0,'','',30,0,0.11921,0.455,3,'Unknown storage : /disk1 : ERROR','',''),(423610986,2,26966,0,1,1,3,1,'2024-12-28 12:28:10',397567,'2024-12-28 12:28:20',514744,0,'','',30,0,10.11718,0.397,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423610987,2,26973,0,1,1,0,1,'2024-12-28 12:28:44',649513,'2024-12-28 12:28:44',770869,0,'','',30,0,0.12136,0.649,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423610988,2,26967,0,1,1,3,1,'2024-12-28 12:28:39',619493,'2024-12-28 12:28:46',286828,0,'','',30,0,6.66733,0.619,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423610989,2,23728,0,1,1,0,1,'2024-12-28 12:28:49',678502,'2024-12-28 12:28:49',704810,0,'','',30,0,0.02631,0.678,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423610990,2,26972,0,1,1,3,1,'2024-12-28 12:28:49',680444,'2024-12-28 12:28:49',805905,0,'','',30,0,0.12546,0.68,3,'Unknown storage : /disk1 : ERROR','',''),(423610991,2,26946,0,1,1,3,1,'2024-12-28 12:28:53',712455,'2024-12-28 12:28:53',837722,0,'','',30,0,0.12527,0.712,3,'Unknown storage : /raid0 : ERROR','',''),(423610992,2,28617,0,1,1,2,1,'2024-12-28 12:28:53',714429,'2024-12-28 12:28:54',56,0,'','',30,0,0.35643,0.714,2,'No process matching mysqld found : CRITICAL','',''),(423610993,2,26932,0,1,1,1,1,'2024-12-28 12:28:53',716513,'2024-12-28 12:28:54',391037,0,'','',30,0,0.67452,0.716,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423610994,2,28624,0,1,1,0,1,'2024-12-28 12:28:54',720637,'2024-12-28 12:28:55',1606,0,'','',30,0,0.31043,0.72,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610995,2,26931,0,1,1,0,1,'2024-12-28 12:28:58',748604,'2024-12-28 12:28:58',870171,0,'','',30,0,0.12157,0.748,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=64%',''),(423610996,2,26963,0,1,1,0,1,'2024-12-28 12:28:59',750805,'2024-12-28 12:28:59',798703,0,'','',30,0,0.0479,0.75,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423610997,2,26957,0,1,1,0,1,'2024-12-28 12:28:59',751870,'2024-12-28 12:28:59',983875,0,'','',30,0,0.232,0.751,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423610998,2,28631,0,1,1,0,1,'2024-12-28 12:29:02',777587,'2024-12-28 12:29:03',0,0,'','',30,0,0.30717,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423610999,2,23727,0,1,1,2,1,'2024-12-28 12:29:04',783180,'2024-12-28 12:29:04',903250,0,'','',30,0,0.12007,0.783,2,'(null)','',''),(423611000,2,23729,0,1,1,2,1,'2024-12-28 12:29:12',850152,'2024-12-28 12:29:12',970541,0,'','',30,0,0.12039,0.85,2,'(null)','',''),(423611001,2,26974,0,1,1,0,1,'2024-12-28 12:29:12',851829,'2024-12-28 12:29:12',972702,0,'','',30,0,0.12087,0.851,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611002,2,28636,0,1,1,3,1,'2024-12-28 12:29:05',786363,'2024-12-28 12:29:15',904381,0,'','',30,0,10.11802,0.786,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611003,2,26952,0,1,1,0,1,'2024-12-28 12:29:23',907945,'2024-12-28 12:29:23',916720,0,'','',30,0,0.00877,0.907,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611004,2,28625,0,1,1,2,1,'2024-12-28 12:29:23',909876,'2024-12-28 12:29:23',993495,0,'','',30,0,0.08362,0.909,2,'(null)','',''),(423611005,2,26933,0,1,1,2,1,'2024-12-28 12:29:23',911919,'2024-12-28 12:29:24',26,0,'','',30,0,0.12103,0.911,2,'(null)','',''),(423611006,2,26947,0,1,1,1,1,'2024-12-28 12:29:24',915145,'2024-12-28 12:29:25',34,0,'','',30,0,0.1277,0.915,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611007,2,27566,0,1,1,0,1,'2024-12-28 12:29:29',959480,'2024-12-28 12:29:30',134,0,'','',30,0,0.06121,0.959,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423611008,2,28632,0,1,1,2,1,'2024-12-28 12:29:32',981248,'2024-12-28 12:29:33',52,0,'','',30,0,0.08372,0.981,2,'(null)','',''),(423611009,2,28628,0,1,1,0,1,'2024-12-28 12:29:32',983234,'2024-12-28 12:29:33',105852,0,'','',30,0,0.12262,0.983,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611010,2,26944,0,1,1,0,1,'2024-12-28 12:29:33',986476,'2024-12-28 12:29:34',115353,0,'','',30,0,0.12888,0.986,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611011,2,26945,0,1,1,0,1,'2024-12-28 12:29:33',988692,'2024-12-28 12:29:34',118498,0,'','',30,0,0.12981,0.988,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611012,2,26975,0,1,1,1,1,'2024-12-28 12:29:40',13205,'2024-12-28 12:29:40',698419,0,'','',30,0,0.66679,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611013,2,23730,0,1,1,2,1,'2024-12-28 12:29:40',14213,'2024-12-28 12:29:42',256,0,'','',30,0,2.00649,0.033,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611014,2,26968,0,1,1,3,1,'2024-12-28 12:29:33',990773,'2024-12-28 12:29:44',101508,0,'','',30,0,10.11074,0.99,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611015,2,26934,0,1,1,0,1,'2024-12-28 12:29:44',25234,'2024-12-28 12:29:44',220276,0,'','',30,0,0.15905,0.061,0,'Load : 5.72 5.06 5.07 : OK','load_1_min=5.72;9;30 load_5_min=5.06;15;35 load_15_min=5.07;20;40',''),(423611016,2,28626,0,1,1,0,1,'2024-12-28 12:29:52',0,'2024-12-28 12:29:52',0,0,'','',30,0,0.00522,0.083,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611017,2,28618,0,1,1,0,1,'2024-12-28 12:29:52',0,'2024-12-28 12:29:52',208229,0,'','',30,0,0.12298,0.085,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611018,2,26948,0,1,1,0,1,'2024-12-28 12:29:52',0,'2024-12-28 12:29:52',212887,0,'','',30,0,0.1255,0.087,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611019,2,26951,0,1,1,0,1,'2024-12-28 12:29:57',113514,'2024-12-28 12:29:57',266329,0,'','',30,0,0.15282,0.113,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611020,2,28284,0,1,1,0,1,'2024-12-28 12:30:00',118298,'2024-12-28 12:30:00',123621,0,'','',30,0,0.00532,0.118,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611021,2,28637,0,1,1,0,1,'2024-12-28 12:30:00',120317,'2024-12-28 12:30:00',129876,0,'','',30,0,0.00956,0.12,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423611022,2,26955,0,1,1,0,1,'2024-12-28 12:30:02',143801,'2024-12-28 12:30:02',266185,0,'','',30,0,0.12238,0.143,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423611023,2,28629,0,1,1,0,1,'2024-12-28 12:30:03',148043,'2024-12-28 12:30:03',269856,0,'','',30,0,0.12181,0.148,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611024,2,26969,0,1,1,2,1,'2024-12-28 12:30:03',150023,'2024-12-28 12:30:05',156632,0,'','',30,0,2.00661,0.149,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611025,2,26976,0,1,1,2,1,'2024-12-28 12:30:12',212372,'2024-12-28 12:30:12',332198,0,'','',30,0,0.11983,0.212,2,'(null)','',''),(423611026,2,26928,0,1,1,2,1,'2024-12-28 12:30:13',215653,'2024-12-28 12:30:13',336248,0,'','',30,0,0.12059,0.215,2,'(null)','',''),(423611027,2,26935,0,1,1,0,1,'2024-12-28 12:30:15',221158,'2024-12-28 12:30:15',230917,0,'','',30,0,0.00976,0.221,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611028,2,26953,0,1,1,0,1,'2024-12-28 12:30:20',260294,'2024-12-28 12:30:20',384114,0,'','',30,0,0.12382,0.26,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611029,2,28619,0,1,1,0,1,'2024-12-28 12:30:20',262264,'2024-12-28 12:30:20',387435,0,'','',30,0,0.12517,0.262,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423611030,2,26949,0,1,1,1,1,'2024-12-28 12:30:20',264392,'2024-12-28 12:30:20',933199,0,'','',30,0,0.66881,0.264,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611031,2,23725,0,1,1,2,1,'2024-12-28 12:30:24',304244,'2024-12-28 12:30:24',424825,0,'','',30,0,0.12058,0.304,2,'(null)','',''),(423611032,2,28627,0,1,1,2,1,'2024-12-28 12:30:24',306205,'2024-12-28 12:30:24',430282,0,'','',30,0,0.12408,0.306,2,'(null)','',''),(423611033,2,28623,0,1,1,0,1,'2024-12-28 12:30:24',308354,'2024-12-28 12:30:24',442718,0,'','',30,0,0.13436,0.308,0,'Load : 0.01 0.05 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423611034,2,28630,0,1,1,0,1,'2024-12-28 12:30:34',368943,'2024-12-28 12:30:34',492006,0,'','',30,0,0.12306,0.368,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611035,2,26943,0,1,1,2,1,'2024-12-28 12:30:34',370980,'2024-12-28 12:30:34',499872,0,'','',30,0,0.12889,0.37,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611036,2,26962,0,1,1,0,1,'2024-12-28 12:30:34',373147,'2024-12-28 12:30:34',612209,0,'','',30,0,0.23906,0.373,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611037,2,26929,0,1,1,2,1,'2024-12-28 12:30:34',375286,'2024-12-28 12:30:36',381150,0,'','',30,0,2.00586,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611038,2,26954,0,1,1,0,1,'2024-12-28 12:30:40',400330,'2024-12-28 12:30:40',524717,0,'','',30,0,0.12439,0.4,0,'/var: 37%left(17740MB/48432MB) (>10%) : OK','\'/var\'=30692MB;43589;46010;0;48432',''),(423611039,2,26977,0,1,1,0,1,'2024-12-28 12:30:42',498835,'2024-12-28 12:30:42',637522,0,'','',30,0,0.13869,0.498,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611040,2,26964,0,1,1,3,1,'2024-12-28 12:30:34',377384,'2024-12-28 12:30:44',489585,0,'','',30,0,10.1122,0.377,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611041,2,28280,0,1,1,0,1,'2024-12-28 12:30:44',504379,'2024-12-28 12:30:44',629245,0,'','',30,0,0.12487,0.504,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423611042,2,26960,0,1,1,0,1,'2024-12-28 12:30:44',506637,'2024-12-28 12:30:44',646575,0,'','',30,0,0.13994,0.506,0,'Load : 1.30 1.41 1.44 : OK','load_1_min=1.30;2;6 load_5_min=1.41;3;7 load_15_min=1.44;4;9',''),(423611043,2,28616,0,1,1,0,1,'2024-12-28 12:30:44',508808,'2024-12-28 12:30:44',904424,0,'','',30,0,0.39562,0.508,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611044,2,28620,0,1,1,1,1,'2024-12-28 12:30:45',512712,'2024-12-28 12:30:46',178620,0,'','',30,0,0.66591,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611045,2,26978,0,1,1,0,1,'2024-12-28 12:30:49',566651,'2024-12-28 12:30:49',574986,0,'','',30,0,0.00834,0.566,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611046,2,26971,0,1,1,0,1,'2024-12-28 12:30:49',568608,'2024-12-28 12:30:49',690641,0,'','',30,0,0.12203,0.568,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611047,2,23726,0,1,1,2,1,'2024-12-28 12:30:50',572874,'2024-12-28 12:30:52',579170,0,'','',30,0,2.0063,0.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611048,2,28282,0,1,1,0,1,'2024-12-28 12:30:55',604130,'2024-12-28 12:30:55',739060,0,'','',30,0,0.13493,0.604,0,'Load : 0.13 0.08 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423611049,2,26970,0,1,1,3,1,'2024-12-28 12:30:48',563150,'2024-12-28 12:30:58',672175,0,'','',30,0,10.10903,0.563,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611050,2,26965,0,1,1,3,1,'2024-12-28 12:30:49',570526,'2024-12-28 12:30:59',681438,0,'','',30,0,10.11091,0.57,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611051,2,26930,0,1,1,0,1,'2024-12-28 12:31:04',655374,'2024-12-28 12:31:04',780864,0,'','',30,0,0.12549,0.655,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611052,2,26956,0,1,1,1,1,'2024-12-28 12:31:04',657321,'2024-12-28 12:31:05',323125,0,'','',30,0,0.6658,0.657,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423611053,2,28622,0,1,1,2,1,'2024-12-28 12:31:07',692044,'2024-12-28 12:31:07',811961,0,'','',30,0,0.11992,0.692,2,'(null)','',''),(423611054,2,26950,0,1,1,2,1,'2024-12-28 12:31:08',696397,'2024-12-28 12:31:08',815859,0,'','',30,0,0.11946,0.696,2,'(null)','',''),(423611055,2,26961,0,1,1,0,1,'2024-12-28 12:31:09',698627,'2024-12-28 12:31:09',706515,0,'','',30,0,0.00789,0.698,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611056,2,26955,0,1,1,0,1,'2024-12-28 12:31:09',700598,'2024-12-28 12:31:09',823066,0,'','',30,0,0.12247,0.7,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423611057,2,26944,0,1,1,0,1,'2024-12-28 12:31:09',702796,'2024-12-28 12:31:09',835064,0,'','',30,0,0.13227,0.702,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611058,2,28281,0,1,1,1,1,'2024-12-28 12:31:10',706959,'2024-12-28 12:31:11',373640,0,'','',30,0,0.66668,0.706,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611059,2,26972,0,1,1,3,1,'2024-12-28 12:31:15',757968,'2024-12-28 12:31:15',877254,0,'','',30,0,0.11929,0.757,3,'Unknown storage : /disk1 : ERROR','',''),(423611060,2,26966,0,1,1,3,1,'2024-12-28 12:31:10',709044,'2024-12-28 12:31:20',824218,0,'','',30,0,10.11517,0.709,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611061,2,26973,0,1,1,0,1,'2024-12-28 12:31:44',912327,'2024-12-28 12:31:45',27,0,'','',30,0,0.12153,0.912,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611062,2,26967,0,1,1,3,1,'2024-12-28 12:31:39',889084,'2024-12-28 12:31:46',556661,0,'','',30,0,6.66758,0.889,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611063,2,23728,0,1,1,0,1,'2024-12-28 12:31:49',946586,'2024-12-28 12:31:49',973690,0,'','',30,0,0.0271,0.946,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611064,2,26972,0,1,1,3,1,'2024-12-28 12:31:49',948471,'2024-12-28 12:31:50',55,0,'','',30,0,0.11934,0.948,3,'Unknown storage : /disk1 : ERROR','',''),(423611065,2,26946,0,1,1,3,1,'2024-12-28 12:31:53',989647,'2024-12-28 12:31:54',115172,0,'','',30,0,0.12552,0.989,3,'Unknown storage : /raid0 : ERROR','',''),(423611066,2,28617,0,1,1,2,1,'2024-12-28 12:31:53',991568,'2024-12-28 12:31:54',360502,0,'','',30,0,0.36893,0.991,2,'No process matching mysqld found : CRITICAL','',''),(423611067,2,26932,0,1,1,1,1,'2024-12-28 12:31:53',993660,'2024-12-28 12:31:54',659703,0,'','',30,0,0.66604,0.993,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423611068,2,28624,0,1,1,0,1,'2024-12-28 12:31:54',996813,'2024-12-28 12:31:55',304939,0,'','',30,0,0.30813,0.996,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611069,2,26931,0,1,1,0,1,'2024-12-28 12:31:58',1,'2024-12-28 12:31:58',153849,0,'','',30,0,0.13427,0.019,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=67% cpu3=62%',''),(423611070,2,26963,0,1,1,0,1,'2024-12-28 12:31:59',159,'2024-12-28 12:31:59',6,0,'','',30,0,0.04462,0.023,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611071,2,26957,0,1,1,0,1,'2024-12-28 12:31:59',174,'2024-12-28 12:31:59',257447,0,'','',30,0,0.23175,0.025,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611072,2,28631,0,1,1,0,1,'2024-12-28 12:32:02',16255,'2024-12-28 12:32:02',344930,0,'','',30,0,0.30735,0.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611073,2,23727,0,1,1,2,1,'2024-12-28 12:32:04',17503,'2024-12-28 12:32:04',162949,0,'','',30,0,0.12081,0.042,2,'(null)','',''),(423611074,2,23729,0,1,1,2,1,'2024-12-28 12:32:12',0,'2024-12-28 12:32:12',203199,0,'','',30,0,0.12019,0.082,2,'(null)','',''),(423611075,2,26974,0,1,1,0,1,'2024-12-28 12:32:12',0,'2024-12-28 12:32:12',205726,0,'','',30,0,0.12072,0.084,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611076,2,28636,0,1,1,3,1,'2024-12-28 12:32:05',19173,'2024-12-28 12:32:15',163833,0,'','',30,0,10.11849,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611077,2,26952,0,1,1,0,1,'2024-12-28 12:32:23',149902,'2024-12-28 12:32:23',157780,0,'','',30,0,0.00788,0.149,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611078,2,28625,0,1,1,2,1,'2024-12-28 12:32:23',151897,'2024-12-28 12:32:23',237125,0,'','',30,0,0.08523,0.151,2,'(null)','',''),(423611079,2,26933,0,1,1,2,1,'2024-12-28 12:32:23',153975,'2024-12-28 12:32:23',275180,0,'','',30,0,0.1212,0.153,2,'(null)','',''),(423611080,2,26947,0,1,1,1,1,'2024-12-28 12:32:24',157132,'2024-12-28 12:32:24',285632,0,'','',30,0,0.1285,0.157,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611081,2,27566,0,1,1,0,1,'2024-12-28 12:32:29',209493,'2024-12-28 12:32:29',272545,0,'','',30,0,0.06305,0.209,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423611082,2,28632,0,1,1,2,1,'2024-12-28 12:32:32',239278,'2024-12-28 12:32:32',322426,0,'','',30,0,0.08315,0.239,2,'(null)','',''),(423611083,2,28628,0,1,1,0,1,'2024-12-28 12:32:32',241237,'2024-12-28 12:32:32',363680,0,'','',30,0,0.12244,0.241,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611084,2,26944,0,1,1,0,1,'2024-12-28 12:32:33',245506,'2024-12-28 12:32:33',374182,0,'','',30,0,0.12868,0.245,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611085,2,26945,0,1,1,0,1,'2024-12-28 12:32:33',247781,'2024-12-28 12:32:33',379265,0,'','',30,0,0.13148,0.247,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611086,2,26975,0,1,1,1,1,'2024-12-28 12:32:40',284249,'2024-12-28 12:32:40',959250,0,'','',30,0,0.675,0.284,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611087,2,23730,0,1,1,2,1,'2024-12-28 12:32:40',286208,'2024-12-28 12:32:41',359007,0,'','',30,0,1.0728,0.286,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611088,2,26968,0,1,1,3,1,'2024-12-28 12:32:33',249629,'2024-12-28 12:32:43',360395,0,'','',30,0,10.11077,0.249,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611089,2,26934,0,1,1,0,1,'2024-12-28 12:32:44',315052,'2024-12-28 12:32:44',456205,0,'','',30,0,0.14115,0.315,0,'Load : 4.85 5.03 5.06 : OK','load_1_min=4.85;9;30 load_5_min=5.03;15;35 load_15_min=5.06;20;40',''),(423611090,2,28626,0,1,1,0,1,'2024-12-28 12:32:52',377080,'2024-12-28 12:32:52',383394,0,'','',30,0,0.00631,0.377,0,'OK - 172.50.1.2: rta 0.053ms, lost 0%','rta=0.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611091,2,28618,0,1,1,0,1,'2024-12-28 12:32:52',378970,'2024-12-28 12:32:52',503860,0,'','',30,0,0.12489,0.378,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611092,2,26948,0,1,1,0,1,'2024-12-28 12:32:52',380134,'2024-12-28 12:32:52',506121,0,'','',30,0,0.12599,0.38,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611093,2,26951,0,1,1,0,1,'2024-12-28 12:32:57',412405,'2024-12-28 12:32:57',564725,0,'','',30,0,0.15232,0.412,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611094,2,28284,0,1,1,0,1,'2024-12-28 12:33:00',419166,'2024-12-28 12:33:00',424351,0,'','',30,0,0.00519,0.419,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611095,2,28637,0,1,1,0,1,'2024-12-28 12:33:00',421091,'2024-12-28 12:33:00',430059,0,'','',30,0,0.00897,0.421,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423611096,2,26955,0,1,1,0,1,'2024-12-28 12:33:02',449580,'2024-12-28 12:33:02',571101,0,'','',30,0,0.12152,0.449,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=80%',''),(423611097,2,28629,0,1,1,0,1,'2024-12-28 12:33:03',453930,'2024-12-28 12:33:03',575402,0,'','',30,0,0.12147,0.453,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611098,2,26969,0,1,1,2,1,'2024-12-28 12:33:03',455876,'2024-12-28 12:33:05',461483,0,'','',30,0,2.00561,0.455,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611099,2,26976,0,1,1,2,1,'2024-12-28 12:33:12',503147,'2024-12-28 12:33:12',622260,0,'','',30,0,0.11911,0.503,2,'(null)','',''),(423611100,2,26928,0,1,1,2,1,'2024-12-28 12:33:13',507405,'2024-12-28 12:33:13',626051,0,'','',30,0,0.11865,0.507,2,'(null)','',''),(423611101,2,26935,0,1,1,0,1,'2024-12-28 12:33:15',512911,'2024-12-28 12:33:15',523960,0,'','',30,0,0.01105,0.512,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611102,2,26953,0,1,1,0,1,'2024-12-28 12:33:20',547097,'2024-12-28 12:33:20',669825,0,'','',30,0,0.12273,0.547,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611103,2,28619,0,1,1,0,1,'2024-12-28 12:33:20',548822,'2024-12-28 12:33:20',673717,0,'','',30,0,0.1249,0.548,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423611104,2,26949,0,1,1,1,1,'2024-12-28 12:33:20',550229,'2024-12-28 12:33:21',218042,0,'','',30,0,0.66781,0.55,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611105,2,23725,0,1,1,2,1,'2024-12-28 12:33:24',584399,'2024-12-28 12:33:24',704652,0,'','',30,0,0.12025,0.584,2,'(null)','',''),(423611106,2,28627,0,1,1,2,1,'2024-12-28 12:33:24',586387,'2024-12-28 12:33:24',707244,0,'','',30,0,0.12086,0.586,2,'(null)','',''),(423611107,2,28623,0,1,1,0,1,'2024-12-28 12:33:24',588460,'2024-12-28 12:33:24',722438,0,'','',30,0,0.13398,0.588,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423611108,2,28630,0,1,1,0,1,'2024-12-28 12:33:34',653995,'2024-12-28 12:33:34',775573,0,'','',30,0,0.12158,0.653,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611109,2,26943,0,1,1,2,1,'2024-12-28 12:33:34',656005,'2024-12-28 12:33:34',784464,0,'','',30,0,0.12846,0.655,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611110,2,26962,0,1,1,0,1,'2024-12-28 12:33:34',658111,'2024-12-28 12:33:34',904554,0,'','',30,0,0.24644,0.658,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611111,2,26929,0,1,1,2,1,'2024-12-28 12:33:34',660023,'2024-12-28 12:33:36',666593,0,'','',30,0,2.00657,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611112,2,26954,0,1,1,0,1,'2024-12-28 12:33:40',676900,'2024-12-28 12:33:40',800688,0,'','',30,0,0.12379,0.676,0,'/var: 37%left(17739MB/48432MB) (>10%) : OK','\'/var\'=30693MB;43589;46010;0;48432',''),(423611113,2,26977,0,1,1,0,1,'2024-12-28 12:33:42',702363,'2024-12-28 12:33:42',841430,0,'','',30,0,0.13907,0.702,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611114,2,26964,0,1,1,3,1,'2024-12-28 12:33:34',662077,'2024-12-28 12:33:44',772723,0,'','',30,0,10.11065,0.662,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611115,2,28280,0,1,1,0,1,'2024-12-28 12:33:44',706887,'2024-12-28 12:33:44',831961,0,'','',30,0,0.12507,0.706,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423611116,2,26960,0,1,1,0,1,'2024-12-28 12:33:44',708896,'2024-12-28 12:33:44',851680,0,'','',30,0,0.14278,0.708,0,'Load : 1.31 1.43 1.44 : OK','load_1_min=1.31;2;6 load_5_min=1.43;3;7 load_15_min=1.44;4;9',''),(423611117,2,28616,0,1,1,0,1,'2024-12-28 12:33:44',710945,'2024-12-28 12:33:45',108438,0,'','',30,0,0.39749,0.71,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611118,2,28620,0,1,1,1,1,'2024-12-28 12:33:45',715246,'2024-12-28 12:33:46',375549,0,'','',30,0,0.6603,0.715,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611119,2,26978,0,1,1,0,1,'2024-12-28 12:33:49',746125,'2024-12-28 12:33:49',755276,0,'','',30,0,0.00915,0.746,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611120,2,26971,0,1,1,0,1,'2024-12-28 12:33:49',748232,'2024-12-28 12:33:49',870480,0,'','',30,0,0.12225,0.748,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611121,2,23726,0,1,1,2,1,'2024-12-28 12:33:50',750977,'2024-12-28 12:33:52',758724,0,'','',30,0,2.00775,0.75,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611122,2,28282,0,1,1,0,1,'2024-12-28 12:33:55',774250,'2024-12-28 12:33:55',908499,0,'','',30,0,0.13425,0.774,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423611123,2,26970,0,1,1,3,1,'2024-12-28 12:33:48',743153,'2024-12-28 12:33:58',852825,0,'','',30,0,10.10967,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611124,2,26965,0,1,1,3,1,'2024-12-28 12:33:49',749085,'2024-12-28 12:33:59',860858,0,'','',30,0,10.11177,0.749,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611125,2,26930,0,1,1,0,1,'2024-12-28 12:34:04',845593,'2024-12-28 12:34:04',969003,0,'','',30,0,0.12341,0.845,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611126,2,26956,0,1,1,1,1,'2024-12-28 12:34:04',847678,'2024-12-28 12:34:05',509446,0,'','',30,0,0.66177,0.847,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423611127,2,28622,0,1,1,2,1,'2024-12-28 12:34:07',869613,'2024-12-28 12:34:07',989191,0,'','',30,0,0.11958,0.869,2,'(null)','',''),(423611128,2,26950,0,1,1,2,1,'2024-12-28 12:34:08',872831,'2024-12-28 12:34:08',991820,0,'','',30,0,0.11899,0.872,2,'(null)','',''),(423611129,2,26961,0,1,1,0,1,'2024-12-28 12:34:09',876126,'2024-12-28 12:34:09',884778,0,'','',30,0,0.00865,0.876,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611130,2,26955,0,1,1,0,1,'2024-12-28 12:34:09',878074,'2024-12-28 12:34:09',998387,0,'','',30,0,0.12031,0.878,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=78%',''),(423611131,2,26944,0,1,1,0,1,'2024-12-28 12:34:09',880280,'2024-12-28 12:34:10',0,0,'','',30,0,0.12964,0.88,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611132,2,28281,0,1,1,1,1,'2024-12-28 12:34:10',884485,'2024-12-28 12:34:11',550418,0,'','',30,0,0.66593,0.884,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611133,2,26972,0,1,1,3,1,'2024-12-28 12:34:15',920441,'2024-12-28 12:34:16',16566,0,'','',30,0,0.11983,0.92,3,'Unknown storage : /disk1 : ERROR','',''),(423611134,2,26966,0,1,1,3,1,'2024-12-28 12:34:10',885507,'2024-12-28 12:34:21',2,0,'','',30,0,10.11748,0.885,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611135,2,26973,0,1,1,0,1,'2024-12-28 12:34:44',27894,'2024-12-28 12:34:44',187752,0,'','',30,0,0.12139,0.066,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611136,2,26967,0,1,1,3,1,'2024-12-28 12:34:39',3,'2024-12-28 12:34:45',711276,0,'','',30,0,6.67196,0.039,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611137,2,23728,0,1,1,0,1,'2024-12-28 12:34:49',0,'2024-12-28 12:34:49',126277,0,'','',30,0,0.02686,0.099,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611138,2,26972,0,1,1,3,1,'2024-12-28 12:34:49',101328,'2024-12-28 12:34:49',221703,0,'','',30,0,0.12037,0.101,3,'Unknown storage : /disk1 : ERROR','',''),(423611139,2,26946,0,1,1,3,1,'2024-12-28 12:34:53',125256,'2024-12-28 12:34:53',252155,0,'','',30,0,0.1269,0.125,3,'Unknown storage : /raid0 : ERROR','',''),(423611140,2,28617,0,1,1,2,1,'2024-12-28 12:34:53',127454,'2024-12-28 12:34:53',488043,0,'','',30,0,0.36059,0.127,2,'No process matching mysqld found : CRITICAL','',''),(423611141,2,26932,0,1,1,1,1,'2024-12-28 12:34:53',129397,'2024-12-28 12:34:53',798403,0,'','',30,0,0.66901,0.129,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423611142,2,28624,0,1,1,0,1,'2024-12-28 12:34:54',134319,'2024-12-28 12:34:54',436357,0,'','',30,0,0.30204,0.134,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611143,2,26931,0,1,1,0,1,'2024-12-28 12:34:58',188867,'2024-12-28 12:34:58',310194,0,'','',30,0,0.12133,0.188,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423611144,2,26963,0,1,1,0,1,'2024-12-28 12:34:59',192059,'2024-12-28 12:34:59',236714,0,'','',30,0,0.04466,0.192,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611145,2,26957,0,1,1,0,1,'2024-12-28 12:34:59',194024,'2024-12-28 12:34:59',426583,0,'','',30,0,0.23256,0.193,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611146,2,28631,0,1,1,0,1,'2024-12-28 12:35:02',224573,'2024-12-28 12:35:02',543232,0,'','',30,0,0.31866,0.224,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611147,2,23727,0,1,1,2,1,'2024-12-28 12:35:04',227926,'2024-12-28 12:35:04',348308,0,'','',30,0,0.12038,0.227,2,'(null)','',''),(423611148,2,26974,0,1,1,0,1,'2024-12-28 12:35:12',301189,'2024-12-28 12:35:12',420067,0,'','',30,0,0.11888,0.301,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611149,2,23729,0,1,1,2,1,'2024-12-28 12:35:12',299216,'2024-12-28 12:35:12',420184,0,'','',30,0,0.12097,0.299,2,'(null)','',''),(423611150,2,28636,0,1,1,3,1,'2024-12-28 12:35:05',232049,'2024-12-28 12:35:15',351576,0,'','',30,0,10.11953,0.232,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611151,2,26952,0,1,1,0,1,'2024-12-28 12:35:23',351064,'2024-12-28 12:35:23',359161,0,'','',30,0,0.0081,0.351,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611152,2,28625,0,1,1,2,1,'2024-12-28 12:35:23',353082,'2024-12-28 12:35:23',437970,0,'','',30,0,0.08489,0.353,2,'(null)','',''),(423611153,2,26933,0,1,1,2,1,'2024-12-28 12:35:23',355079,'2024-12-28 12:35:23',475722,0,'','',30,0,0.12064,0.355,2,'(null)','',''),(423611154,2,26947,0,1,1,1,1,'2024-12-28 12:35:24',358255,'2024-12-28 12:35:24',485622,0,'','',30,0,0.12737,0.358,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611155,2,27566,0,1,1,0,1,'2024-12-28 12:35:29',415092,'2024-12-28 12:35:29',480627,0,'','',30,0,0.06553,0.415,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423611156,2,28632,0,1,1,2,1,'2024-12-28 12:35:32',437572,'2024-12-28 12:35:32',521267,0,'','',30,0,0.0837,0.437,2,'(null)','',''),(423611157,2,28628,0,1,1,0,1,'2024-12-28 12:35:32',439514,'2024-12-28 12:35:32',561238,0,'','',30,0,0.12172,0.439,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611158,2,26944,0,1,1,0,1,'2024-12-28 12:35:33',443763,'2024-12-28 12:35:33',571937,0,'','',30,0,0.12817,0.443,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611159,2,26945,0,1,1,0,1,'2024-12-28 12:35:33',445639,'2024-12-28 12:35:33',574636,0,'','',30,0,0.129,0.445,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611160,2,26975,0,1,1,1,1,'2024-12-28 12:35:40',478846,'2024-12-28 12:35:41',152227,0,'','',30,0,0.67338,0.478,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611161,2,23730,0,1,1,2,1,'2024-12-28 12:35:40',480859,'2024-12-28 12:35:41',555454,0,'','',30,0,1.07459,0.48,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611162,2,26968,0,1,1,3,1,'2024-12-28 12:35:33',447717,'2024-12-28 12:35:43',557602,0,'','',30,0,10.10989,0.447,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611163,2,26934,0,1,1,0,1,'2024-12-28 12:35:44',517473,'2024-12-28 12:35:44',656247,0,'','',30,0,0.13877,0.517,0,'Load : 5.48 5.31 5.16 : OK','load_1_min=5.48;9;30 load_5_min=5.31;15;35 load_15_min=5.16;20;40',''),(423611164,2,28626,0,1,1,0,1,'2024-12-28 12:35:52',573834,'2024-12-28 12:35:52',579216,0,'','',30,0,0.00538,0.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611165,2,28618,0,1,1,0,1,'2024-12-28 12:35:52',575793,'2024-12-28 12:35:52',698172,0,'','',30,0,0.12238,0.575,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611166,2,26948,0,1,1,0,1,'2024-12-28 12:35:52',576880,'2024-12-28 12:35:52',702321,0,'','',30,0,0.12544,0.576,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611167,2,26951,0,1,1,0,1,'2024-12-28 12:35:57',600632,'2024-12-28 12:35:57',752190,0,'','',30,0,0.15156,0.6,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611168,2,28284,0,1,1,0,1,'2024-12-28 12:36:00',607157,'2024-12-28 12:36:00',612277,0,'','',30,0,0.00512,0.607,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611169,2,28637,0,1,1,0,1,'2024-12-28 12:36:00',609104,'2024-12-28 12:36:00',618835,0,'','',30,0,0.00973,0.609,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423611170,2,26955,0,1,1,0,1,'2024-12-28 12:36:02',640467,'2024-12-28 12:36:02',761477,0,'','',30,0,0.12101,0.64,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423611171,2,28629,0,1,1,0,1,'2024-12-28 12:36:03',643674,'2024-12-28 12:36:03',765291,0,'','',30,0,0.12162,0.643,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611172,2,26969,0,1,1,2,1,'2024-12-28 12:36:03',645642,'2024-12-28 12:36:05',652077,0,'','',30,0,2.00644,0.645,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611173,2,26976,0,1,1,2,1,'2024-12-28 12:36:12',706942,'2024-12-28 12:36:12',826774,0,'','',30,0,0.11983,0.706,2,'(null)','',''),(423611174,2,26928,0,1,1,2,1,'2024-12-28 12:36:13',710185,'2024-12-28 12:36:13',831019,0,'','',30,0,0.12083,0.71,2,'(null)','',''),(423611175,2,26935,0,1,1,0,1,'2024-12-28 12:36:15',714688,'2024-12-28 12:36:15',726428,0,'','',30,0,0.01174,0.714,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611176,2,26953,0,1,1,0,1,'2024-12-28 12:36:20',749960,'2024-12-28 12:36:20',874070,0,'','',30,0,0.12411,0.749,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611177,2,28619,0,1,1,0,1,'2024-12-28 12:36:20',751954,'2024-12-28 12:36:20',877138,0,'','',30,0,0.12518,0.751,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423611178,2,26949,0,1,1,1,1,'2024-12-28 12:36:20',754123,'2024-12-28 12:36:21',421279,0,'','',30,0,0.66716,0.754,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611179,2,23725,0,1,1,2,1,'2024-12-28 12:36:24',767891,'2024-12-28 12:36:24',889767,0,'','',30,0,0.12188,0.767,2,'(null)','',''),(423611180,2,28627,0,1,1,2,1,'2024-12-28 12:36:24',770040,'2024-12-28 12:36:24',891800,0,'','',30,0,0.12176,0.77,2,'(null)','',''),(423611181,2,28623,0,1,1,0,1,'2024-12-28 12:36:24',771002,'2024-12-28 12:36:24',905848,0,'','',30,0,0.13485,0.77,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423611182,2,28630,0,1,1,0,1,'2024-12-28 12:36:34',831283,'2024-12-28 12:36:34',953632,0,'','',30,0,0.12235,0.831,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611183,2,26943,0,1,1,2,1,'2024-12-28 12:36:34',833333,'2024-12-28 12:36:34',960203,0,'','',30,0,0.12687,0.833,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611184,2,26962,0,1,1,0,1,'2024-12-28 12:36:34',835524,'2024-12-28 12:36:35',30605,0,'','',30,0,0.23809,0.835,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611185,2,26929,0,1,1,2,1,'2024-12-28 12:36:34',837633,'2024-12-28 12:36:36',844913,0,'','',30,0,2.00728,0.837,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611186,2,26954,0,1,1,0,1,'2024-12-28 12:36:40',875334,'2024-12-28 12:36:40',998376,0,'','',30,0,0.12304,0.875,0,'/var: 37%left(17739MB/48432MB) (>10%) : OK','\'/var\'=30693MB;43589;46010;0;48432',''),(423611187,2,26977,0,1,1,0,1,'2024-12-28 12:36:42',951214,'2024-12-28 12:36:43',0,0,'','',30,0,0.13714,0.951,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611188,2,26964,0,1,1,3,1,'2024-12-28 12:36:34',839579,'2024-12-28 12:36:44',950054,0,'','',30,0,10.11047,0.839,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611189,2,28280,0,1,1,0,1,'2024-12-28 12:36:44',956969,'2024-12-28 12:36:45',0,0,'','',30,0,0.12623,0.956,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423611190,2,26960,0,1,1,0,1,'2024-12-28 12:36:44',959159,'2024-12-28 12:36:45',100453,0,'','',30,0,0.14129,0.959,0,'Load : 1.69 1.54 1.47 : OK','load_1_min=1.69;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423611191,2,28616,0,1,1,0,1,'2024-12-28 12:36:44',960889,'2024-12-28 12:36:45',360892,0,'','',30,0,0.4,0.96,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611192,2,28620,0,1,1,1,1,'2024-12-28 12:36:45',964930,'2024-12-28 12:36:46',634005,0,'','',30,0,0.66907,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611193,2,26978,0,1,1,0,1,'2024-12-28 12:36:49',0,'2024-12-28 12:36:49',8185,0,'','',30,0,0.00826,0.009,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611194,2,26971,0,1,1,0,1,'2024-12-28 12:36:49',5071,'2024-12-28 12:36:49',133510,0,'','',30,0,0.12179,0.011,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611195,2,23726,0,1,1,2,1,'2024-12-28 12:36:50',7522,'2024-12-28 12:36:52',9248,0,'','',30,0,2.0055,0.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611196,2,28282,0,1,1,0,1,'2024-12-28 12:36:55',12534,'2024-12-28 12:36:55',163474,0,'','',30,0,0.13311,0.03,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423611197,2,26970,0,1,1,3,1,'2024-12-28 12:36:49',479,'2024-12-28 12:36:59',117004,0,'','',30,0,10.10962,1.007,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611198,2,26965,0,1,1,3,1,'2024-12-28 12:36:49',11,'2024-12-28 12:36:59',125297,0,'','',30,0,10.11139,0.013,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611199,2,26930,0,1,1,0,1,'2024-12-28 12:37:04',5,'2024-12-28 12:37:04',188212,0,'','',30,0,0.12935,0.058,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611200,2,26956,0,1,1,1,1,'2024-12-28 12:37:04',48,'2024-12-28 12:37:04',728157,0,'','',30,0,0.6673,0.06,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423611201,2,28622,0,1,1,2,1,'2024-12-28 12:37:07',7,'2024-12-28 12:37:07',198643,0,'','',30,0,0.12016,0.078,2,'(null)','',''),(423611202,2,26950,0,1,1,2,1,'2024-12-28 12:37:08',0,'2024-12-28 12:37:08',201856,0,'','',30,0,0.11919,0.082,2,'(null)','',''),(423611203,2,26961,0,1,1,0,1,'2024-12-28 12:37:09',0,'2024-12-28 12:37:09',0,0,'','',30,0,0.00921,0.085,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611204,2,26955,0,1,1,0,1,'2024-12-28 12:37:09',0,'2024-12-28 12:37:09',208202,0,'','',30,0,0.12038,0.087,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423611205,2,26944,0,1,1,0,1,'2024-12-28 12:37:09',0,'2024-12-28 12:37:09',220667,0,'','',30,0,0.13064,0.089,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611206,2,28281,0,1,1,1,1,'2024-12-28 12:37:10',0,'2024-12-28 12:37:10',761940,0,'','',30,0,0.66787,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611207,2,26972,0,1,1,3,1,'2024-12-28 12:37:15',140881,'2024-12-28 12:37:15',261418,0,'','',30,0,0.12054,0.14,3,'Unknown storage : /disk1 : ERROR','',''),(423611208,2,26966,0,1,1,3,1,'2024-12-28 12:37:10',0,'2024-12-28 12:37:20',212733,0,'','',30,0,10.11647,0.096,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611209,2,26973,0,1,1,0,1,'2024-12-28 12:37:44',250025,'2024-12-28 12:37:44',371106,0,'','',30,0,0.12108,0.249,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611210,2,26967,0,1,1,3,1,'2024-12-28 12:37:39',228775,'2024-12-28 12:37:45',897930,0,'','',30,0,6.66915,0.228,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611211,2,23728,0,1,1,0,1,'2024-12-28 12:37:49',276355,'2024-12-28 12:37:49',296182,0,'','',30,0,0.01983,0.276,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611212,2,26972,0,1,1,3,1,'2024-12-28 12:37:49',278301,'2024-12-28 12:37:49',398972,0,'','',30,0,0.12067,0.278,3,'Unknown storage : /disk1 : ERROR','',''),(423611213,2,26946,0,1,1,3,1,'2024-12-28 12:37:53',312308,'2024-12-28 12:37:53',437960,0,'','',30,0,0.12565,0.312,3,'Unknown storage : /raid0 : ERROR','',''),(423611214,2,28617,0,1,1,2,1,'2024-12-28 12:37:53',314231,'2024-12-28 12:37:53',675316,0,'','',30,0,0.36108,0.314,2,'No process matching mysqld found : CRITICAL','',''),(423611215,2,26932,0,1,1,1,1,'2024-12-28 12:37:53',315367,'2024-12-28 12:37:53',985400,0,'','',30,0,0.67003,0.315,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423611216,2,28624,0,1,1,0,1,'2024-12-28 12:37:54',318778,'2024-12-28 12:37:54',626673,0,'','',30,0,0.30789,0.318,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611217,2,26931,0,1,1,0,1,'2024-12-28 12:37:58',361881,'2024-12-28 12:37:58',483975,0,'','',30,0,0.12209,0.361,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=62%',''),(423611218,2,26963,0,1,1,0,1,'2024-12-28 12:37:59',365062,'2024-12-28 12:37:59',409635,0,'','',30,0,0.04457,0.365,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611219,2,26957,0,1,1,0,1,'2024-12-28 12:37:59',367007,'2024-12-28 12:37:59',600589,0,'','',30,0,0.23358,0.366,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611220,2,28631,0,1,1,0,1,'2024-12-28 12:38:02',388886,'2024-12-28 12:38:02',697098,0,'','',30,0,0.30821,0.388,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611221,2,23727,0,1,1,2,1,'2024-12-28 12:38:04',394453,'2024-12-28 12:38:04',513427,0,'','',30,0,0.11897,0.394,2,'(null)','',''),(423611222,2,26974,0,1,1,0,1,'2024-12-28 12:38:12',442495,'2024-12-28 12:38:12',563471,0,'','',30,0,0.12098,0.442,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611223,2,23729,0,1,1,2,1,'2024-12-28 12:38:12',444604,'2024-12-28 12:38:12',566475,0,'','',30,0,0.12187,0.444,2,'(null)','',''),(423611224,2,28636,0,1,1,3,1,'2024-12-28 12:38:05',396653,'2024-12-28 12:38:15',515312,0,'','',30,0,10.11866,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611225,2,26952,0,1,1,0,1,'2024-12-28 12:38:23',520452,'2024-12-28 12:38:23',528296,0,'','',30,0,0.00784,0.52,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611226,2,28625,0,1,1,2,1,'2024-12-28 12:38:23',522378,'2024-12-28 12:38:23',607043,0,'','',30,0,0.08467,0.522,2,'(null)','',''),(423611227,2,26933,0,1,1,2,1,'2024-12-28 12:38:23',524570,'2024-12-28 12:38:23',645717,0,'','',30,0,0.12115,0.524,2,'(null)','',''),(423611228,2,26947,0,1,1,1,1,'2024-12-28 12:38:24',528604,'2024-12-28 12:38:24',656882,0,'','',30,0,0.12828,0.528,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611229,2,27566,0,1,1,0,1,'2024-12-28 12:38:29',569975,'2024-12-28 12:38:29',637509,0,'','',30,0,0.06753,0.569,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423611230,2,28632,0,1,1,2,1,'2024-12-28 12:38:32',589922,'2024-12-28 12:38:32',673804,0,'','',30,0,0.08388,0.589,2,'(null)','',''),(423611231,2,28628,0,1,1,0,1,'2024-12-28 12:38:32',591969,'2024-12-28 12:38:32',714595,0,'','',30,0,0.12263,0.591,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611232,2,26944,0,1,1,0,1,'2024-12-28 12:38:33',595174,'2024-12-28 12:38:33',723022,0,'','',30,0,0.12785,0.595,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611233,2,26945,0,1,1,0,1,'2024-12-28 12:38:33',597421,'2024-12-28 12:38:33',726088,0,'','',30,0,0.12867,0.597,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611234,2,26975,0,1,1,1,1,'2024-12-28 12:38:40',623949,'2024-12-28 12:38:41',292463,0,'','',30,0,0.66851,0.623,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611235,2,23730,0,1,1,2,1,'2024-12-28 12:38:40',625897,'2024-12-28 12:38:41',706824,0,'','',30,0,1.08093,0.625,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611236,2,26968,0,1,1,3,1,'2024-12-28 12:38:33',598250,'2024-12-28 12:38:43',707761,0,'','',30,0,10.10951,0.598,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611237,2,26934,0,1,1,0,1,'2024-12-28 12:38:44',659874,'2024-12-28 12:38:44',799108,0,'','',30,0,0.13923,0.659,0,'Load : 5.97 5.65 5.31 : OK','load_1_min=5.97;9;30 load_5_min=5.65;15;35 load_15_min=5.31;20;40',''),(423611238,2,28626,0,1,1,0,1,'2024-12-28 12:38:52',718906,'2024-12-28 12:38:52',724105,0,'','',30,0,0.0052,0.718,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611239,2,28618,0,1,1,0,1,'2024-12-28 12:38:52',720928,'2024-12-28 12:38:52',843190,0,'','',30,0,0.12226,0.72,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611240,2,26948,0,1,1,0,1,'2024-12-28 12:38:52',723100,'2024-12-28 12:38:52',848530,0,'','',30,0,0.12543,0.723,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423611241,2,26951,0,1,1,0,1,'2024-12-28 12:38:57',748230,'2024-12-28 12:38:57',900372,0,'','',30,0,0.15214,0.748,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611242,2,28284,0,1,1,0,1,'2024-12-28 12:39:00',754864,'2024-12-28 12:39:00',760011,0,'','',30,0,0.00515,0.754,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611243,2,28637,0,1,1,0,1,'2024-12-28 12:39:00',756894,'2024-12-28 12:39:00',766487,0,'','',30,0,0.00959,0.756,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423611244,2,26955,0,1,1,0,1,'2024-12-28 12:39:02',767226,'2024-12-28 12:39:02',888849,0,'','',30,0,0.12162,0.767,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=75%',''),(423611245,2,28629,0,1,1,0,1,'2024-12-28 12:39:03',770388,'2024-12-28 12:39:03',894212,0,'','',30,0,0.12382,0.77,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611246,2,26969,0,1,1,2,1,'2024-12-28 12:39:03',771446,'2024-12-28 12:39:05',777700,0,'','',30,0,2.00625,0.771,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611247,2,26976,0,1,1,2,1,'2024-12-28 12:39:12',828671,'2024-12-28 12:39:12',948816,0,'','',30,0,0.12015,0.828,2,'(null)','',''),(423611248,2,26928,0,1,1,2,1,'2024-12-28 12:39:13',831962,'2024-12-28 12:39:13',952679,0,'','',30,0,0.12072,0.831,2,'(null)','',''),(423611249,2,26935,0,1,1,0,1,'2024-12-28 12:39:15',837489,'2024-12-28 12:39:15',848044,0,'','',30,0,0.01056,0.837,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611250,2,26953,0,1,1,0,1,'2024-12-28 12:39:20',862794,'2024-12-28 12:39:20',987027,0,'','',30,0,0.12423,0.862,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611251,2,28619,0,1,1,0,1,'2024-12-28 12:39:20',863902,'2024-12-28 12:39:20',995166,0,'','',30,0,0.13126,0.863,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423611252,2,26949,0,1,1,1,1,'2024-12-28 12:39:20',865878,'2024-12-28 12:39:21',533336,0,'','',30,0,0.66746,0.865,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611253,2,23725,0,1,1,2,1,'2024-12-28 12:39:24',900820,'2024-12-28 12:39:25',9380,0,'','',30,0,0.12142,0.9,2,'(null)','',''),(423611254,2,28627,0,1,1,2,1,'2024-12-28 12:39:24',902758,'2024-12-28 12:39:25',20,0,'','',30,0,0.12207,0.902,2,'(null)','',''),(423611255,2,28623,0,1,1,0,1,'2024-12-28 12:39:24',904809,'2024-12-28 12:39:25',3,0,'','',30,0,0.13463,0.904,0,'Load : 0.22 0.13 0.04 : OK','load_1_min=0.22;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423611256,2,28630,0,1,1,0,1,'2024-12-28 12:39:34',977250,'2024-12-28 12:39:35',0,0,'','',30,0,0.12194,0.977,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611257,2,26943,0,1,1,2,1,'2024-12-28 12:39:34',978968,'2024-12-28 12:39:35',110275,0,'','',30,0,0.13131,0.978,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611258,2,26962,0,1,1,0,1,'2024-12-28 12:39:34',980326,'2024-12-28 12:39:35',218418,0,'','',30,0,0.23809,0.98,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611259,2,26929,0,1,1,2,1,'2024-12-28 12:39:34',982545,'2024-12-28 12:39:36',989048,0,'','',30,0,2.0065,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611260,2,26954,0,1,1,0,1,'2024-12-28 12:39:40',3671,'2024-12-28 12:39:40',130295,0,'','',30,0,0.12317,0.007,0,'/var: 37%left(17738MB/48432MB) (>10%) : OK','\'/var\'=30694MB;43589;46010;0;48432',''),(423611261,2,26977,0,1,1,0,1,'2024-12-28 12:39:42',7424,'2024-12-28 12:39:42',155453,0,'','',30,0,0.13905,0.016,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611262,2,28280,0,1,1,0,1,'2024-12-28 12:39:44',9178,'2024-12-28 12:39:44',152196,0,'','',30,0,0.13046,0.021,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423611263,2,26960,0,1,1,0,1,'2024-12-28 12:39:44',10224,'2024-12-28 12:39:44',166578,0,'','',30,0,0.14282,0.023,0,'Load : 1.66 1.58 1.49 : OK','load_1_min=1.66;2;6 load_5_min=1.58;3;7 load_15_min=1.49;4;9',''),(423611264,2,28616,0,1,1,0,1,'2024-12-28 12:39:44',21,'2024-12-28 12:39:44',419967,0,'','',30,0,0.39406,0.025,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611265,2,26964,0,1,1,3,1,'2024-12-28 12:39:34',984694,'2024-12-28 12:39:45',0,0,'','',30,0,10.11184,0.984,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611266,2,28620,0,1,1,1,1,'2024-12-28 12:39:45',2,'2024-12-28 12:39:45',701089,0,'','',30,0,0.67188,0.029,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611267,2,26978,0,1,1,0,1,'2024-12-28 12:39:49',21023,'2024-12-28 12:39:49',5,0,'','',30,0,0.00797,0.051,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611268,2,26971,0,1,1,0,1,'2024-12-28 12:39:49',22019,'2024-12-28 12:39:49',175000,0,'','',30,0,0.122,0.052,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611269,2,23726,0,1,1,2,1,'2024-12-28 12:39:50',386,'2024-12-28 12:39:52',440,0,'','',30,0,2.00679,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611270,2,28282,0,1,1,0,1,'2024-12-28 12:39:55',31597,'2024-12-28 12:39:55',209664,0,'','',30,0,0.13411,0.075,0,'Load : 0.13 0.11 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423611271,2,26970,0,1,1,3,1,'2024-12-28 12:39:49',23121,'2024-12-28 12:39:59',165698,0,'','',30,0,10.11058,0.055,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611272,2,26965,0,1,1,3,1,'2024-12-28 12:39:49',24319,'2024-12-28 12:39:59',169269,0,'','',30,0,10.11189,0.057,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611273,2,26930,0,1,1,0,1,'2024-12-28 12:40:04',102871,'2024-12-28 12:40:04',226744,0,'','',30,0,0.12387,0.102,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611274,2,26956,0,1,1,1,1,'2024-12-28 12:40:04',104832,'2024-12-28 12:40:04',772068,0,'','',30,0,0.66724,0.104,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423611275,2,28622,0,1,1,2,1,'2024-12-28 12:40:07',125892,'2024-12-28 12:40:07',245383,0,'','',30,0,0.11949,0.125,2,'(null)','',''),(423611276,2,26950,0,1,1,2,1,'2024-12-28 12:40:08',130148,'2024-12-28 12:40:08',249400,0,'','',30,0,0.11925,0.13,2,'(null)','',''),(423611277,2,26961,0,1,1,0,1,'2024-12-28 12:40:09',133459,'2024-12-28 12:40:09',148037,0,'','',30,0,0.01458,0.133,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611278,2,26955,0,1,1,0,1,'2024-12-28 12:40:09',134511,'2024-12-28 12:40:09',256741,0,'','',30,0,0.12223,0.134,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423611279,2,26944,0,1,1,0,1,'2024-12-28 12:40:09',136579,'2024-12-28 12:40:09',269954,0,'','',30,0,0.13337,0.136,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611280,2,28281,0,1,1,1,1,'2024-12-28 12:40:10',139722,'2024-12-28 12:40:10',804692,0,'','',30,0,0.66497,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611281,2,26972,0,1,1,3,1,'2024-12-28 12:40:15',172585,'2024-12-28 12:40:15',291917,0,'','',30,0,0.11933,0.172,3,'Unknown storage : /disk1 : ERROR','',''),(423611282,2,26966,0,1,1,3,1,'2024-12-28 12:40:10',141904,'2024-12-28 12:40:20',257746,0,'','',30,0,10.11584,0.141,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611283,2,26973,0,1,1,0,1,'2024-12-28 12:40:44',310593,'2024-12-28 12:40:44',431657,0,'','',30,0,0.12106,0.31,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611284,2,26967,0,1,1,3,1,'2024-12-28 12:40:39',280799,'2024-12-28 12:40:45',947804,0,'','',30,0,6.667,0.28,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611285,2,23728,0,1,1,0,1,'2024-12-28 12:40:49',338414,'2024-12-28 12:40:49',362644,0,'','',30,0,0.02423,0.338,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611286,2,26972,0,1,1,3,1,'2024-12-28 12:40:49',339499,'2024-12-28 12:40:49',458444,0,'','',30,0,0.11894,0.339,3,'Unknown storage : /disk1 : ERROR','',''),(423611287,2,26946,0,1,1,3,1,'2024-12-28 12:40:53',377099,'2024-12-28 12:40:53',504458,0,'','',30,0,0.12736,0.377,3,'Unknown storage : /raid0 : ERROR','',''),(423611288,2,28617,0,1,1,2,1,'2024-12-28 12:40:53',379051,'2024-12-28 12:40:53',738424,0,'','',30,0,0.35937,0.379,2,'No process matching mysqld found : CRITICAL','',''),(423611289,2,26932,0,1,1,1,1,'2024-12-28 12:40:53',381094,'2024-12-28 12:40:54',2802,0,'','',30,0,0.67253,0.381,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423611290,2,28624,0,1,1,0,1,'2024-12-28 12:40:54',385422,'2024-12-28 12:40:54',686549,0,'','',30,0,0.30113,0.385,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611291,2,26931,0,1,1,0,1,'2024-12-28 12:40:58',435060,'2024-12-28 12:40:58',557351,0,'','',30,0,0.12229,0.435,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423611292,2,26963,0,1,1,0,1,'2024-12-28 12:40:59',437243,'2024-12-28 12:40:59',483182,0,'','',30,0,0.04594,0.437,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611293,2,26957,0,1,1,0,1,'2024-12-28 12:40:59',438307,'2024-12-28 12:40:59',669691,0,'','',30,0,0.23138,0.438,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611294,2,28631,0,1,1,0,1,'2024-12-28 12:41:02',460734,'2024-12-28 12:41:02',762046,0,'','',30,0,0.30131,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611295,2,23727,0,1,1,2,1,'2024-12-28 12:41:04',465067,'2024-12-28 12:41:04',585848,0,'','',30,0,0.12078,0.465,2,'(null)','',''),(423611296,2,26974,0,1,1,0,1,'2024-12-28 12:41:12',535423,'2024-12-28 12:41:12',655383,0,'','',30,0,0.11996,0.535,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611297,2,23729,0,1,1,2,1,'2024-12-28 12:41:12',537389,'2024-12-28 12:41:12',659039,0,'','',30,0,0.12165,0.537,2,'(null)','',''),(423611298,2,28636,0,1,1,3,1,'2024-12-28 12:41:05',468248,'2024-12-28 12:41:15',588784,0,'','',30,0,10.12054,0.468,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611299,2,26952,0,1,1,0,1,'2024-12-28 12:41:23',594226,'2024-12-28 12:41:23',602167,0,'','',30,0,0.00794,0.594,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611300,2,28625,0,1,1,2,1,'2024-12-28 12:41:23',596244,'2024-12-28 12:41:23',681094,0,'','',30,0,0.08485,0.596,2,'(null)','',''),(423611301,2,26933,0,1,1,2,1,'2024-12-28 12:41:23',598297,'2024-12-28 12:41:23',719556,0,'','',30,0,0.12126,0.598,2,'(null)','',''),(423611302,2,26947,0,1,1,1,1,'2024-12-28 12:41:24',601437,'2024-12-28 12:41:24',729397,0,'','',30,0,0.12796,0.601,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611303,2,27566,0,1,1,0,1,'2024-12-28 12:41:29',645252,'2024-12-28 12:41:29',713923,0,'','',30,0,0.06867,0.645,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423611304,2,28632,0,1,1,2,1,'2024-12-28 12:41:32',671774,'2024-12-28 12:41:32',755743,0,'','',30,0,0.08397,0.671,2,'(null)','',''),(423611305,2,28628,0,1,1,0,1,'2024-12-28 12:41:32',673957,'2024-12-28 12:41:32',795546,0,'','',30,0,0.12159,0.673,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611306,2,26944,0,1,1,0,1,'2024-12-28 12:41:33',677950,'2024-12-28 12:41:33',806701,0,'','',30,0,0.12875,0.677,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611307,2,26945,0,1,1,0,1,'2024-12-28 12:41:33',679848,'2024-12-28 12:41:33',807590,0,'','',30,0,0.12774,0.679,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611308,2,26975,0,1,1,1,1,'2024-12-28 12:41:40',726560,'2024-12-28 12:41:41',391651,0,'','',30,0,0.66509,0.726,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611309,2,23730,0,1,1,2,1,'2024-12-28 12:41:40',728456,'2024-12-28 12:41:41',789462,0,'','',30,0,1.06101,0.728,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611310,2,26968,0,1,1,3,1,'2024-12-28 12:41:33',681932,'2024-12-28 12:41:43',791729,0,'','',30,0,10.1098,0.681,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611311,2,26934,0,1,1,0,1,'2024-12-28 12:41:44',751386,'2024-12-28 12:41:44',891709,0,'','',30,0,0.14032,0.751,0,'Load : 5.60 5.57 5.33 : OK','load_1_min=5.60;9;30 load_5_min=5.57;15;35 load_15_min=5.33;20;40',''),(423611312,2,28626,0,1,1,0,1,'2024-12-28 12:41:52',797262,'2024-12-28 12:41:52',802604,0,'','',30,0,0.00534,0.797,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611313,2,28618,0,1,1,0,1,'2024-12-28 12:41:52',799240,'2024-12-28 12:41:52',921624,0,'','',30,0,0.12238,0.799,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611314,2,26948,0,1,1,0,1,'2024-12-28 12:41:52',801313,'2024-12-28 12:41:52',926781,0,'','',30,0,0.12547,0.801,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611315,2,26951,0,1,1,0,1,'2024-12-28 12:41:57',826652,'2024-12-28 12:41:57',979490,0,'','',30,0,0.15284,0.826,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611316,2,28284,0,1,1,0,1,'2024-12-28 12:42:00',833456,'2024-12-28 12:42:00',841074,0,'','',30,0,0.00762,0.833,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611317,2,28637,0,1,1,0,1,'2024-12-28 12:42:00',834500,'2024-12-28 12:42:00',843939,0,'','',30,0,0.00944,0.834,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423611318,2,26955,0,1,1,0,1,'2024-12-28 12:42:02',855917,'2024-12-28 12:42:02',977605,0,'','',30,0,0.12169,0.855,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=87%',''),(423611319,2,28629,0,1,1,0,1,'2024-12-28 12:42:03',859187,'2024-12-28 12:42:03',980431,0,'','',30,0,0.12124,0.859,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611320,2,26969,0,1,1,2,1,'2024-12-28 12:42:03',861119,'2024-12-28 12:42:05',867801,0,'','',30,0,2.00668,0.861,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611321,2,26976,0,1,1,2,1,'2024-12-28 12:42:12',915528,'2024-12-28 12:42:13',1842,0,'','',30,0,0.1191,0.915,2,'(null)','',''),(423611322,2,26928,0,1,1,2,1,'2024-12-28 12:42:13',918701,'2024-12-28 12:42:14',3,0,'','',30,0,0.11995,0.918,2,'(null)','',''),(423611323,2,26935,0,1,1,0,1,'2024-12-28 12:42:15',923318,'2024-12-28 12:42:15',932818,0,'','',30,0,0.0095,0.923,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611324,2,26953,0,1,1,0,1,'2024-12-28 12:42:20',959503,'2024-12-28 12:42:21',0,0,'','',30,0,0.12289,0.959,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611325,2,28619,0,1,1,0,1,'2024-12-28 12:42:20',961425,'2024-12-28 12:42:21',0,0,'','',30,0,0.12535,0.961,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423611326,2,26949,0,1,1,1,1,'2024-12-28 12:42:20',963509,'2024-12-28 12:42:21',631162,0,'','',30,0,0.66765,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611327,2,23725,0,1,1,2,1,'2024-12-28 12:42:25',482,'2024-12-28 12:42:25',124250,0,'','',30,0,0.12351,1,2,'(null)','',''),(423611328,2,28627,0,1,1,2,1,'2024-12-28 12:42:25',1,'2024-12-28 12:42:25',127479,0,'','',30,0,0.12568,1.001,2,'(null)','',''),(423611329,2,28623,0,1,1,0,1,'2024-12-28 12:42:25',3,'2024-12-28 12:42:25',138219,0,'','',30,0,0.1344,1.003,0,'Load : 0.03 0.08 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423611330,2,28630,0,1,1,0,1,'2024-12-28 12:42:34',22069,'2024-12-28 12:42:34',174507,0,'','',30,0,0.12144,0.053,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611331,2,26943,0,1,1,2,1,'2024-12-28 12:42:34',23089,'2024-12-28 12:42:34',182886,0,'','',30,0,0.12782,0.055,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611332,2,26962,0,1,1,0,1,'2024-12-28 12:42:34',24152,'2024-12-28 12:42:34',300606,0,'','',30,0,0.24348,0.057,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611333,2,26929,0,1,1,2,1,'2024-12-28 12:42:34',5,'2024-12-28 12:42:36',428,0,'','',30,0,2.00617,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611334,2,26954,0,1,1,0,1,'2024-12-28 12:42:40',61,'2024-12-28 12:42:40',200180,0,'','',30,0,0.12423,0.075,0,'/var: 37%left(17738MB/48432MB) (>10%) : OK','\'/var\'=30694MB;43589;46010;0;48432',''),(423611335,2,26977,0,1,1,0,1,'2024-12-28 12:42:42',0,'2024-12-28 12:42:42',235172,0,'','',30,0,0.13904,0.096,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611336,2,26964,0,1,1,3,1,'2024-12-28 12:42:34',3147,'2024-12-28 12:42:44',172727,0,'','',30,0,10.11159,0.061,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611337,2,28280,0,1,1,0,1,'2024-12-28 12:42:44',101550,'2024-12-28 12:42:44',236794,0,'','',30,0,0.13524,0.101,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423611338,2,26960,0,1,1,0,1,'2024-12-28 12:42:44',103498,'2024-12-28 12:42:44',267465,0,'','',30,0,0.16397,0.103,0,'Load : 1.50 1.56 1.49 : OK','load_1_min=1.50;2;6 load_5_min=1.56;3;7 load_15_min=1.49;4;9',''),(423611339,2,28616,0,1,1,0,1,'2024-12-28 12:42:44',105540,'2024-12-28 12:42:44',509983,0,'','',30,0,0.40444,0.105,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611340,2,28620,0,1,1,1,1,'2024-12-28 12:42:45',108985,'2024-12-28 12:42:45',776868,0,'','',30,0,0.66788,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611341,2,26978,0,1,1,0,1,'2024-12-28 12:42:49',130939,'2024-12-28 12:42:49',153544,0,'','',30,0,0.02261,0.13,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611342,2,26971,0,1,1,0,1,'2024-12-28 12:42:49',132901,'2024-12-28 12:42:49',266376,0,'','',30,0,0.13348,0.132,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611343,2,23726,0,1,1,2,1,'2024-12-28 12:42:50',140189,'2024-12-28 12:42:52',147004,0,'','',30,0,2.00682,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611344,2,28282,0,1,1,0,1,'2024-12-28 12:42:55',152514,'2024-12-28 12:42:55',286831,0,'','',30,0,0.13432,0.152,0,'Load : 0.01 0.07 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423611345,2,26965,0,1,1,3,1,'2024-12-28 12:42:49',137167,'2024-12-28 12:42:59',251783,0,'','',30,0,10.11462,0.137,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611346,2,26970,0,1,1,3,1,'2024-12-28 12:42:49',134986,'2024-12-28 12:42:59',254356,0,'','',30,0,10.11937,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611347,2,26930,0,1,1,0,1,'2024-12-28 12:43:04',181798,'2024-12-28 12:43:04',305764,0,'','',30,0,0.12397,0.181,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611348,2,26956,0,1,1,1,1,'2024-12-28 12:43:04',183746,'2024-12-28 12:43:04',850572,0,'','',30,0,0.66683,0.183,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423611349,2,28622,0,1,1,2,1,'2024-12-28 12:43:07',217772,'2024-12-28 12:43:07',337386,0,'','',30,0,0.11961,0.217,2,'(null)','',''),(423611350,2,26950,0,1,1,2,1,'2024-12-28 12:43:08',220968,'2024-12-28 12:43:08',339827,0,'','',30,0,0.11886,0.22,2,'(null)','',''),(423611351,2,26961,0,1,1,0,1,'2024-12-28 12:43:09',224282,'2024-12-28 12:43:09',232900,0,'','',30,0,0.00862,0.224,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611352,2,26955,0,1,1,0,1,'2024-12-28 12:43:09',225364,'2024-12-28 12:43:09',349358,0,'','',30,0,0.12399,0.225,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423611353,2,26944,0,1,1,0,1,'2024-12-28 12:43:09',227009,'2024-12-28 12:43:09',359755,0,'','',30,0,0.13275,0.226,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611354,2,28281,0,1,1,1,1,'2024-12-28 12:43:10',231045,'2024-12-28 12:43:10',894381,0,'','',30,0,0.66334,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611355,2,26972,0,1,1,3,1,'2024-12-28 12:43:15',282697,'2024-12-28 12:43:15',402185,0,'','',30,0,0.11949,0.282,3,'Unknown storage : /disk1 : ERROR','',''),(423611356,2,26966,0,1,1,3,1,'2024-12-28 12:43:10',233284,'2024-12-28 12:43:20',349595,0,'','',30,0,10.11631,0.233,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611357,2,26973,0,1,1,0,1,'2024-12-28 12:43:44',441799,'2024-12-28 12:43:44',563596,0,'','',30,0,0.1218,0.441,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611358,2,26967,0,1,1,3,1,'2024-12-28 12:43:39',416811,'2024-12-28 12:43:46',0,0,'','',30,0,6.66685,0.416,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611359,2,23728,0,1,1,0,1,'2024-12-28 12:43:49',480145,'2024-12-28 12:43:49',499599,0,'','',30,0,0.01945,0.48,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611360,2,26972,0,1,1,3,1,'2024-12-28 12:43:49',482174,'2024-12-28 12:43:49',602452,0,'','',30,0,0.12028,0.482,3,'Unknown storage : /disk1 : ERROR','',''),(423611361,2,26946,0,1,1,3,1,'2024-12-28 12:43:53',522781,'2024-12-28 12:43:53',649143,0,'','',30,0,0.12636,0.522,3,'Unknown storage : /raid0 : ERROR','',''),(423611362,2,28617,0,1,1,2,1,'2024-12-28 12:43:53',524707,'2024-12-28 12:43:53',884533,0,'','',30,0,0.35983,0.524,2,'No process matching mysqld found : CRITICAL','',''),(423611363,2,26932,0,1,1,1,1,'2024-12-28 12:43:53',526742,'2024-12-28 12:43:54',192913,0,'','',30,0,0.66617,0.526,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423611364,2,28624,0,1,1,0,1,'2024-12-28 12:43:54',530077,'2024-12-28 12:43:54',833936,0,'','',30,0,0.30386,0.53,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611365,2,26931,0,1,1,0,1,'2024-12-28 12:43:58',551736,'2024-12-28 12:43:58',673056,0,'','',30,0,0.12132,0.551,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423611366,2,26963,0,1,1,0,1,'2024-12-28 12:43:59',555903,'2024-12-28 12:43:59',600302,0,'','',30,0,0.0444,0.555,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611367,2,26957,0,1,1,0,1,'2024-12-28 12:43:59',557851,'2024-12-28 12:43:59',795488,0,'','',30,0,0.23764,0.557,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611368,2,28631,0,1,1,0,1,'2024-12-28 12:44:02',576377,'2024-12-28 12:44:02',877602,0,'','',30,0,0.30123,0.576,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611369,2,23727,0,1,1,2,1,'2024-12-28 12:44:04',582733,'2024-12-28 12:44:04',701855,0,'','',30,0,0.11912,0.582,2,'(null)','',''),(423611370,2,26974,0,1,1,0,1,'2024-12-28 12:44:12',643045,'2024-12-28 12:44:12',763577,0,'','',30,0,0.12053,0.643,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611371,2,23729,0,1,1,2,1,'2024-12-28 12:44:12',645071,'2024-12-28 12:44:12',766031,0,'','',30,0,0.12096,0.645,2,'(null)','',''),(423611372,2,28636,0,1,1,3,1,'2024-12-28 12:44:05',585897,'2024-12-28 12:44:15',705665,0,'','',30,0,10.11977,0.585,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611373,2,26952,0,1,1,0,1,'2024-12-28 12:44:23',693872,'2024-12-28 12:44:23',701609,0,'','',30,0,0.00774,0.693,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611374,2,28625,0,1,1,2,1,'2024-12-28 12:44:23',695835,'2024-12-28 12:44:23',780607,0,'','',30,0,0.08477,0.695,2,'(null)','',''),(423611375,2,26933,0,1,1,2,1,'2024-12-28 12:44:23',697950,'2024-12-28 12:44:23',818656,0,'','',30,0,0.12071,0.697,2,'(null)','',''),(423611376,2,26947,0,1,1,1,1,'2024-12-28 12:44:24',702053,'2024-12-28 12:44:24',828572,0,'','',30,0,0.12652,0.702,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611377,2,27566,0,1,1,0,1,'2024-12-28 12:44:29',755893,'2024-12-28 12:44:29',825932,0,'','',30,0,0.07004,0.755,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423611378,2,28632,0,1,1,2,1,'2024-12-28 12:44:32',777393,'2024-12-28 12:44:32',861155,0,'','',30,0,0.08376,0.777,2,'(null)','',''),(423611379,2,28628,0,1,1,0,1,'2024-12-28 12:44:32',779367,'2024-12-28 12:44:32',900569,0,'','',30,0,0.1212,0.779,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611380,2,26944,0,1,1,0,1,'2024-12-28 12:44:33',783562,'2024-12-28 12:44:33',911774,0,'','',30,0,0.12821,0.783,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611381,2,26945,0,1,1,0,1,'2024-12-28 12:44:33',785465,'2024-12-28 12:44:33',914500,0,'','',30,0,0.12904,0.785,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611382,2,26975,0,1,1,1,1,'2024-12-28 12:44:40',820792,'2024-12-28 12:44:41',487718,0,'','',30,0,0.66693,0.82,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611383,2,23730,0,1,1,2,1,'2024-12-28 12:44:40',822778,'2024-12-28 12:44:41',895264,0,'','',30,0,1.07249,0.822,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611384,2,26968,0,1,1,3,1,'2024-12-28 12:44:33',787562,'2024-12-28 12:44:43',897821,0,'','',30,0,10.11026,0.787,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611385,2,26934,0,1,1,0,1,'2024-12-28 12:44:44',888569,'2024-12-28 12:44:45',22,0,'','',30,0,0.13833,0.888,0,'Load : 4.87 5.34 5.29 : OK','load_1_min=4.87;9;30 load_5_min=5.34;15;35 load_15_min=5.29;20;40',''),(423611386,2,28626,0,1,1,0,1,'2024-12-28 12:44:52',946411,'2024-12-28 12:44:52',952013,0,'','',30,0,0.0056,0.946,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611387,2,28618,0,1,1,0,1,'2024-12-28 12:44:52',948513,'2024-12-28 12:44:53',29385,0,'','',30,0,0.1228,0.948,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611388,2,26948,0,1,1,0,1,'2024-12-28 12:44:52',950602,'2024-12-28 12:44:53',31800,0,'','',30,0,0.12547,0.95,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611389,2,26951,0,1,1,0,1,'2024-12-28 12:44:57',976750,'2024-12-28 12:44:58',128920,0,'','',30,0,0.15217,0.976,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611390,2,28284,0,1,1,0,1,'2024-12-28 12:45:00',982527,'2024-12-28 12:45:00',987828,0,'','',30,0,0.0053,0.982,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611391,2,28637,0,1,1,0,1,'2024-12-28 12:45:00',984216,'2024-12-28 12:45:00',993912,0,'','',30,0,0.0097,0.984,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423611392,2,26955,0,1,1,0,1,'2024-12-28 12:45:02',3233,'2024-12-28 12:45:02',127804,0,'','',30,0,0.12156,0.006,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423611393,2,28629,0,1,1,0,1,'2024-12-28 12:45:03',4119,'2024-12-28 12:45:03',131246,0,'','',30,0,0.12122,0.009,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611394,2,26969,0,1,1,2,1,'2024-12-28 12:45:03',9,'2024-12-28 12:45:05',1,0,'','',30,0,2.00655,0.011,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611395,2,26976,0,1,1,2,1,'2024-12-28 12:45:12',13496,'2024-12-28 12:45:12',151568,0,'','',30,0,0.1193,0.032,2,'(null)','',''),(423611396,2,26928,0,1,1,2,1,'2024-12-28 12:45:13',237,'2024-12-28 12:45:13',154840,0,'','',30,0,0.11926,0.035,2,'(null)','',''),(423611397,2,26935,0,1,1,0,1,'2024-12-28 12:45:15',2049,'2024-12-28 12:45:15',22421,0,'','',30,0,0.01361,0.039,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611398,2,28619,0,1,1,0,1,'2024-12-28 12:45:20',0,'2024-12-28 12:45:20',204084,0,'','',30,0,0.12373,0.08,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423611399,2,26953,0,1,1,0,1,'2024-12-28 12:45:20',7,'2024-12-28 12:45:20',205844,0,'','',30,0,0.12655,0.079,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611400,2,26949,0,1,1,1,1,'2024-12-28 12:45:20',0,'2024-12-28 12:45:20',749050,0,'','',30,0,0.66669,0.082,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611401,2,23725,0,1,1,2,1,'2024-12-28 12:45:25',118644,'2024-12-28 12:45:25',240171,0,'','',30,0,0.12153,0.118,2,'(null)','',''),(423611402,2,28627,0,1,1,2,1,'2024-12-28 12:45:25',120614,'2024-12-28 12:45:25',243739,0,'','',30,0,0.12312,0.12,2,'(null)','',''),(423611403,2,28623,0,1,1,0,1,'2024-12-28 12:45:25',122710,'2024-12-28 12:45:25',257322,0,'','',30,0,0.13461,0.122,0,'Load : 0.07 0.08 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423611404,2,28630,0,1,1,0,1,'2024-12-28 12:45:34',180943,'2024-12-28 12:45:34',302839,0,'','',30,0,0.1219,0.18,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611405,2,26943,0,1,1,2,1,'2024-12-28 12:45:34',182921,'2024-12-28 12:45:34',311030,0,'','',30,0,0.12811,0.182,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611406,2,26962,0,1,1,0,1,'2024-12-28 12:45:34',185027,'2024-12-28 12:45:34',425093,0,'','',30,0,0.24007,0.184,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611407,2,26929,0,1,1,2,1,'2024-12-28 12:45:34',187158,'2024-12-28 12:45:36',195052,0,'','',30,0,2.00789,0.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611408,2,26954,0,1,1,0,1,'2024-12-28 12:45:40',219544,'2024-12-28 12:45:40',343450,0,'','',30,0,0.12391,0.219,0,'/var: 37%left(17737MB/48432MB) (>10%) : OK','\'/var\'=30695MB;43589;46010;0;48432',''),(423611409,2,26977,0,1,1,0,1,'2024-12-28 12:45:42',301672,'2024-12-28 12:45:42',440240,0,'','',30,0,0.13857,0.301,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611410,2,26964,0,1,1,3,1,'2024-12-28 12:45:34',189081,'2024-12-28 12:45:44',299338,0,'','',30,0,10.11026,0.189,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611411,2,28280,0,1,1,0,1,'2024-12-28 12:45:44',307476,'2024-12-28 12:45:44',432840,0,'','',30,0,0.12536,0.307,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423611412,2,26960,0,1,1,0,1,'2024-12-28 12:45:44',309410,'2024-12-28 12:45:44',449665,0,'','',30,0,0.14025,0.309,0,'Load : 1.66 1.60 1.52 : OK','load_1_min=1.66;2;6 load_5_min=1.60;3;7 load_15_min=1.52;4;9',''),(423611413,2,28616,0,1,1,0,1,'2024-12-28 12:45:44',311464,'2024-12-28 12:45:44',705678,0,'','',30,0,0.39421,0.311,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611414,2,28620,0,1,1,1,1,'2024-12-28 12:45:45',315826,'2024-12-28 12:45:45',982010,0,'','',30,0,0.66618,0.315,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611415,2,26978,0,1,1,0,1,'2024-12-28 12:45:49',346793,'2024-12-28 12:45:49',356551,0,'','',30,0,0.00976,0.346,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611416,2,26971,0,1,1,0,1,'2024-12-28 12:45:49',348752,'2024-12-28 12:45:49',471584,0,'','',30,0,0.12283,0.348,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611417,2,23726,0,1,1,2,1,'2024-12-28 12:45:50',356132,'2024-12-28 12:45:52',362970,0,'','',30,0,2.00684,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611418,2,28282,0,1,1,0,1,'2024-12-28 12:45:55',387369,'2024-12-28 12:45:55',521855,0,'','',30,0,0.13449,0.387,0,'Load : 0.04 0.08 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423611419,2,26970,0,1,1,3,1,'2024-12-28 12:45:49',351908,'2024-12-28 12:45:59',461521,0,'','',30,0,10.10961,0.351,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611420,2,26965,0,1,1,3,1,'2024-12-28 12:45:49',350584,'2024-12-28 12:45:59',462106,0,'','',30,0,10.11152,0.35,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611421,2,26930,0,1,1,0,1,'2024-12-28 12:46:04',452842,'2024-12-28 12:46:04',580385,0,'','',30,0,0.12754,0.452,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611422,2,26956,0,1,1,1,1,'2024-12-28 12:46:04',453945,'2024-12-28 12:46:05',122664,0,'','',30,0,0.66872,0.453,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423611423,2,28622,0,1,1,2,1,'2024-12-28 12:46:07',474456,'2024-12-28 12:46:07',596544,0,'','',30,0,0.12209,0.474,2,'(null)','',''),(423611424,2,26950,0,1,1,2,1,'2024-12-28 12:46:08',478645,'2024-12-28 12:46:08',598906,0,'','',30,0,0.12026,0.478,2,'(null)','',''),(423611425,2,26961,0,1,1,0,1,'2024-12-28 12:46:09',481815,'2024-12-28 12:46:09',489987,0,'','',30,0,0.00817,0.481,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611426,2,26955,0,1,1,0,1,'2024-12-28 12:46:09',483773,'2024-12-28 12:46:09',605413,0,'','',30,0,0.12164,0.483,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423611427,2,26944,0,1,1,0,1,'2024-12-28 12:46:09',485954,'2024-12-28 12:46:09',618334,0,'','',30,0,0.13238,0.485,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611428,2,28281,0,1,1,1,1,'2024-12-28 12:46:10',489977,'2024-12-28 12:46:11',156103,0,'','',30,0,0.66613,0.489,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611429,2,26972,0,1,1,3,1,'2024-12-28 12:46:15',523673,'2024-12-28 12:46:15',644121,0,'','',30,0,0.12045,0.523,3,'Unknown storage : /disk1 : ERROR','',''),(423611430,2,26966,0,1,1,3,1,'2024-12-28 12:46:10',491912,'2024-12-28 12:46:20',608635,0,'','',30,0,10.11672,0.491,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611431,2,26973,0,1,1,0,1,'2024-12-28 12:46:44',688417,'2024-12-28 12:46:44',809620,0,'','',30,0,0.1212,0.688,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611432,2,26967,0,1,1,3,1,'2024-12-28 12:46:39',655704,'2024-12-28 12:46:46',324545,0,'','',30,0,6.66884,0.655,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611433,2,23728,0,1,1,0,1,'2024-12-28 12:46:49',715234,'2024-12-28 12:46:49',738107,0,'','',30,0,0.02287,0.715,0,'OK - 192.168.77.159: rta 0.886ms, lost 0%','rta=0.886ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611434,2,26972,0,1,1,3,1,'2024-12-28 12:46:49',716320,'2024-12-28 12:46:49',836359,0,'','',30,0,0.12004,0.716,3,'Unknown storage : /disk1 : ERROR','',''),(423611435,2,26946,0,1,1,3,1,'2024-12-28 12:46:53',741910,'2024-12-28 12:46:53',867810,0,'','',30,0,0.1259,0.741,3,'Unknown storage : /raid0 : ERROR','',''),(423611436,2,28617,0,1,1,2,1,'2024-12-28 12:46:53',743878,'2024-12-28 12:46:54',103123,0,'','',30,0,0.35924,0.743,2,'No process matching mysqld found : CRITICAL','',''),(423611437,2,26932,0,1,1,1,1,'2024-12-28 12:46:53',745912,'2024-12-28 12:46:54',414895,0,'','',30,0,0.66898,0.745,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423611438,2,28624,0,1,1,0,1,'2024-12-28 12:46:54',750238,'2024-12-28 12:46:55',21282,0,'','',30,0,0.3012,0.75,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611439,2,26931,0,1,1,0,1,'2024-12-28 12:46:58',790866,'2024-12-28 12:46:58',913060,0,'','',30,0,0.12219,0.79,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=68% cpu3=64%',''),(423611440,2,26963,0,1,1,0,1,'2024-12-28 12:46:59',795050,'2024-12-28 12:46:59',839459,0,'','',30,0,0.04441,0.795,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611441,2,26957,0,1,1,0,1,'2024-12-28 12:46:59',797008,'2024-12-28 12:47:00',13215,0,'','',30,0,0.23463,0.796,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611442,2,28631,0,1,1,0,1,'2024-12-28 12:47:02',829125,'2024-12-28 12:47:03',149298,0,'','',30,0,0.32017,0.829,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611443,2,23727,0,1,1,2,1,'2024-12-28 12:47:04',834686,'2024-12-28 12:47:04',953784,0,'','',30,0,0.1191,0.834,2,'(null)','',''),(423611444,2,26974,0,1,1,0,1,'2024-12-28 12:47:12',908701,'2024-12-28 12:47:13',2,0,'','',30,0,0.11992,0.908,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423611445,2,23729,0,1,1,2,1,'2024-12-28 12:47:12',910703,'2024-12-28 12:47:13',13765,0,'','',30,0,0.122,0.91,2,'(null)','',''),(423611446,2,28636,0,1,1,3,1,'2024-12-28 12:47:05',837844,'2024-12-28 12:47:15',957080,0,'','',30,0,10.11924,0.837,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611447,2,26952,0,1,1,0,1,'2024-12-28 12:47:23',968399,'2024-12-28 12:47:23',978730,0,'','',30,0,0.01033,0.968,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611448,2,28625,0,1,1,2,1,'2024-12-28 12:47:23',970593,'2024-12-28 12:47:24',22613,0,'','',30,0,0.08353,0.97,2,'(null)','',''),(423611449,2,26933,0,1,1,2,1,'2024-12-28 12:47:23',972510,'2024-12-28 12:47:24',0,0,'','',30,0,0.12026,0.972,2,'(null)','',''),(423611450,2,26947,0,1,1,1,1,'2024-12-28 12:47:24',976692,'2024-12-28 12:47:25',104347,0,'','',30,0,0.12765,0.976,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611451,2,27566,0,1,1,0,1,'2024-12-28 12:47:29',9194,'2024-12-28 12:47:29',0,0,'','',30,0,0.07165,0.021,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423611452,2,28632,0,1,1,2,1,'2024-12-28 12:47:32',13135,'2024-12-28 12:47:32',126267,0,'','',30,0,0.09475,0.031,2,'(null)','',''),(423611453,2,28628,0,1,1,0,1,'2024-12-28 12:47:32',14151,'2024-12-28 12:47:32',156580,0,'','',30,0,0.12307,0.033,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611454,2,26945,0,1,1,0,1,'2024-12-28 12:47:33',3,'2024-12-28 12:47:33',166561,0,'','',30,0,0.12779,0.038,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611455,2,26944,0,1,1,0,1,'2024-12-28 12:47:33',16330,'2024-12-28 12:47:33',167995,0,'','',30,0,0.13028,0.037,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611456,2,26975,0,1,1,1,1,'2024-12-28 12:47:40',27935,'2024-12-28 12:47:40',731119,0,'','',30,0,0.66468,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611457,2,23730,0,1,1,2,1,'2024-12-28 12:47:40',6,'2024-12-28 12:47:41',148715,0,'','',30,0,1.08032,0.068,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611458,2,26968,0,1,1,3,1,'2024-12-28 12:47:33',2103,'2024-12-28 12:47:43',151441,0,'','',30,0,10.11076,0.04,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611459,2,26934,0,1,1,0,1,'2024-12-28 12:47:44',0,'2024-12-28 12:47:44',229508,0,'','',30,0,0.13923,0.09,0,'Load : 6.06 5.72 5.44 : OK','load_1_min=6.06;9;30 load_5_min=5.72;15;35 load_15_min=5.44;20;40',''),(423611460,2,28626,0,1,1,0,1,'2024-12-28 12:47:52',115287,'2024-12-28 12:47:52',120336,0,'','',30,0,0.00505,0.115,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611461,2,28618,0,1,1,0,1,'2024-12-28 12:47:52',117234,'2024-12-28 12:47:52',240056,0,'','',30,0,0.12282,0.117,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611462,2,26948,0,1,1,0,1,'2024-12-28 12:47:52',119046,'2024-12-28 12:47:52',244041,0,'','',30,0,0.12499,0.119,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423611463,2,26951,0,1,1,0,1,'2024-12-28 12:47:57',130610,'2024-12-28 12:47:57',282727,0,'','',30,0,0.15212,0.13,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611464,2,28284,0,1,1,0,1,'2024-12-28 12:48:00',137392,'2024-12-28 12:48:00',142617,0,'','',30,0,0.00522,0.137,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611465,2,28637,0,1,1,0,1,'2024-12-28 12:48:00',139305,'2024-12-28 12:48:00',148386,0,'','',30,0,0.00908,0.139,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423611466,2,26955,0,1,1,0,1,'2024-12-28 12:48:02',169746,'2024-12-28 12:48:02',290949,0,'','',30,0,0.1212,0.169,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423611467,2,28629,0,1,1,0,1,'2024-12-28 12:48:03',174125,'2024-12-28 12:48:03',295279,0,'','',30,0,0.12115,0.174,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611468,2,26969,0,1,1,2,1,'2024-12-28 12:48:03',176020,'2024-12-28 12:48:05',189086,0,'','',30,0,2.01307,0.175,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611469,2,26976,0,1,1,2,1,'2024-12-28 12:48:12',238419,'2024-12-28 12:48:12',357980,0,'','',30,0,0.11956,0.238,2,'(null)','',''),(423611470,2,26928,0,1,1,2,1,'2024-12-28 12:48:13',242677,'2024-12-28 12:48:13',361417,0,'','',30,0,0.11874,0.242,2,'(null)','',''),(423611471,2,26935,0,1,1,0,1,'2024-12-28 12:48:15',247175,'2024-12-28 12:48:15',258270,0,'','',30,0,0.0111,0.247,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611472,2,28619,0,1,1,0,1,'2024-12-28 12:48:20',277369,'2024-12-28 12:48:20',401250,0,'','',30,0,0.12388,0.277,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423611473,2,26953,0,1,1,0,1,'2024-12-28 12:48:20',279368,'2024-12-28 12:48:20',402697,0,'','',30,0,0.12333,0.279,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611474,2,26949,0,1,1,1,1,'2024-12-28 12:48:20',281466,'2024-12-28 12:48:20',953973,0,'','',30,0,0.67251,0.281,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611475,2,23725,0,1,1,2,1,'2024-12-28 12:48:25',318541,'2024-12-28 12:48:25',443726,0,'','',30,0,0.12518,0.318,2,'(null)','',''),(423611476,2,28627,0,1,1,2,1,'2024-12-28 12:48:25',320684,'2024-12-28 12:48:25',443729,0,'','',30,0,0.12305,0.32,2,'(null)','',''),(423611477,2,28623,0,1,1,0,1,'2024-12-28 12:48:25',321629,'2024-12-28 12:48:25',456765,0,'','',30,0,0.13514,0.321,0,'Load : 0.08 0.08 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423611478,2,28630,0,1,1,0,1,'2024-12-28 12:48:34',371772,'2024-12-28 12:48:34',493352,0,'','',30,0,0.12158,0.371,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611479,2,26943,0,1,1,2,1,'2024-12-28 12:48:34',373773,'2024-12-28 12:48:34',502611,0,'','',30,0,0.12884,0.373,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611480,2,26962,0,1,1,0,1,'2024-12-28 12:48:34',375825,'2024-12-28 12:48:34',630328,0,'','',30,0,0.2545,0.375,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611481,2,26929,0,1,1,2,1,'2024-12-28 12:48:34',377971,'2024-12-28 12:48:36',385712,0,'','',30,0,2.00774,0.377,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611482,2,26954,0,1,1,0,1,'2024-12-28 12:48:40',416351,'2024-12-28 12:48:40',752779,0,'','',30,0,0.33643,0.416,0,'/var: 37%left(17737MB/48432MB) (>10%) : OK','\'/var\'=30695MB;43589;46010;0;48432',''),(423611483,2,26977,0,1,1,0,1,'2024-12-28 12:48:42',494220,'2024-12-28 12:48:42',633988,0,'','',30,0,0.13977,0.494,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611484,2,26964,0,1,1,3,1,'2024-12-28 12:48:34',379912,'2024-12-28 12:48:44',490641,0,'','',30,0,10.11073,0.379,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611485,2,28280,0,1,1,0,1,'2024-12-28 12:48:44',498396,'2024-12-28 12:48:44',623198,0,'','',30,0,0.1248,0.498,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423611486,2,26960,0,1,1,0,1,'2024-12-28 12:48:44',500829,'2024-12-28 12:48:44',640580,0,'','',30,0,0.13975,0.5,0,'Load : 1.44 1.52 1.50 : OK','load_1_min=1.44;2;6 load_5_min=1.52;3;7 load_15_min=1.50;4;9',''),(423611487,2,28616,0,1,1,0,1,'2024-12-28 12:48:44',502883,'2024-12-28 12:48:44',892797,0,'','',30,0,0.38991,0.502,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611488,2,28620,0,1,1,1,1,'2024-12-28 12:48:45',505893,'2024-12-28 12:48:46',189124,0,'','',30,0,0.68323,0.505,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611489,2,26978,0,1,1,0,1,'2024-12-28 12:48:49',547803,'2024-12-28 12:48:49',555917,0,'','',30,0,0.00811,0.547,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611490,2,26971,0,1,1,0,1,'2024-12-28 12:48:49',549746,'2024-12-28 12:48:49',671714,0,'','',30,0,0.12197,0.549,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611491,2,23726,0,1,1,2,1,'2024-12-28 12:48:50',558031,'2024-12-28 12:48:52',565299,0,'','',30,0,2.00727,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611492,2,28282,0,1,1,0,1,'2024-12-28 12:48:55',583244,'2024-12-28 12:48:55',716418,0,'','',30,0,0.13317,0.583,0,'Load : 0.05 0.07 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423611493,2,26970,0,1,1,3,1,'2024-12-28 12:48:49',551913,'2024-12-28 12:48:59',661319,0,'','',30,0,10.10941,0.551,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611494,2,26965,0,1,1,3,1,'2024-12-28 12:48:49',554321,'2024-12-28 12:48:59',666206,0,'','',30,0,10.11188,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611495,2,26930,0,1,1,0,1,'2024-12-28 12:49:04',635437,'2024-12-28 12:49:04',761580,0,'','',30,0,0.12614,0.635,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611496,2,26956,0,1,1,1,1,'2024-12-28 12:49:04',637451,'2024-12-28 12:49:05',304761,0,'','',30,0,0.66731,0.637,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423611497,2,28622,0,1,1,2,1,'2024-12-28 12:49:07',662220,'2024-12-28 12:49:07',782076,0,'','',30,0,0.11986,0.662,2,'(null)','',''),(423611498,2,26950,0,1,1,2,1,'2024-12-28 12:49:08',665477,'2024-12-28 12:49:08',786181,0,'','',30,0,0.1207,0.665,2,'(null)','',''),(423611499,2,26961,0,1,1,0,1,'2024-12-28 12:49:09',668750,'2024-12-28 12:49:09',676463,0,'','',30,0,0.00771,0.668,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611500,2,26955,0,1,1,0,1,'2024-12-28 12:49:09',670679,'2024-12-28 12:49:09',793526,0,'','',30,0,0.12285,0.67,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423611501,2,26944,0,1,1,0,1,'2024-12-28 12:49:09',671823,'2024-12-28 12:49:09',806774,0,'','',30,0,0.13495,0.671,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611502,2,28281,0,1,1,1,1,'2024-12-28 12:49:10',675025,'2024-12-28 12:49:11',343224,0,'','',30,0,0.6682,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611503,2,26972,0,1,1,3,1,'2024-12-28 12:49:15',740212,'2024-12-28 12:49:15',860244,0,'','',30,0,0.12003,0.74,3,'Unknown storage : /disk1 : ERROR','',''),(423611504,2,26966,0,1,1,3,1,'2024-12-28 12:49:10',677113,'2024-12-28 12:49:20',793253,0,'','',30,0,10.11614,0.677,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611505,2,26973,0,1,1,0,1,'2024-12-28 12:49:44',872974,'2024-12-28 12:49:44',993949,0,'','',30,0,0.12097,0.872,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611506,2,26967,0,1,1,3,1,'2024-12-28 12:49:39',850159,'2024-12-28 12:49:46',512766,0,'','',30,0,6.66261,0.85,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611507,2,23728,0,1,1,0,1,'2024-12-28 12:49:49',903822,'2024-12-28 12:49:49',926710,0,'','',30,0,0.02289,0.903,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611508,2,26972,0,1,1,3,1,'2024-12-28 12:49:49',904879,'2024-12-28 12:49:50',11242,0,'','',30,0,0.12087,0.904,3,'Unknown storage : /disk1 : ERROR','',''),(423611509,2,26946,0,1,1,3,1,'2024-12-28 12:49:53',941518,'2024-12-28 12:49:54',442,0,'','',30,0,0.12577,0.941,3,'Unknown storage : /raid0 : ERROR','',''),(423611510,2,28617,0,1,1,2,1,'2024-12-28 12:49:53',943486,'2024-12-28 12:49:54',302392,0,'','',30,0,0.35891,0.943,2,'No process matching mysqld found : CRITICAL','',''),(423611511,2,26932,0,1,1,1,1,'2024-12-28 12:49:53',945596,'2024-12-28 12:49:54',607465,0,'','',30,0,0.66187,0.945,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423611512,2,28624,0,1,1,0,1,'2024-12-28 12:49:54',949790,'2024-12-28 12:49:55',252016,0,'','',30,0,0.30223,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611513,2,26931,0,1,1,0,1,'2024-12-28 12:49:58',992451,'2024-12-28 12:49:59',114008,0,'','',30,0,0.12156,0.992,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423611514,2,26963,0,1,1,0,1,'2024-12-28 12:49:59',994620,'2024-12-28 12:50:00',3,0,'','',30,0,0.04473,0.994,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611515,2,26957,0,1,1,0,1,'2024-12-28 12:49:59',996622,'2024-12-28 12:50:00',230764,0,'','',30,0,0.23414,0.996,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611516,2,28631,0,1,1,0,1,'2024-12-28 12:50:02',5,'2024-12-28 12:50:02',321619,0,'','',30,0,0.31568,0.005,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611517,2,23727,0,1,1,2,1,'2024-12-28 12:50:04',4276,'2024-12-28 12:50:04',131117,0,'','',30,0,0.12085,0.01,2,'(null)','',''),(423611518,2,26974,0,1,1,0,1,'2024-12-28 12:50:12',21888,'2024-12-28 12:50:12',172229,0,'','',30,0,0.11963,0.052,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611519,2,23729,0,1,1,2,1,'2024-12-28 12:50:12',22800,'2024-12-28 12:50:12',175008,0,'','',30,0,0.12059,0.054,2,'(null)','',''),(423611520,2,28636,0,1,1,3,1,'2024-12-28 12:50:05',6436,'2024-12-28 12:50:15',133053,0,'','',30,0,10.11861,0.014,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611521,2,26952,0,1,1,0,1,'2024-12-28 12:50:23',147975,'2024-12-28 12:50:23',156030,0,'','',30,0,0.00805,0.147,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611522,2,28625,0,1,1,2,1,'2024-12-28 12:50:23',149943,'2024-12-28 12:50:23',312058,0,'','',30,0,0.16212,0.149,2,'(null)','',''),(423611523,2,26933,0,1,1,2,1,'2024-12-28 12:50:23',152092,'2024-12-28 12:50:23',355498,0,'','',30,0,0.20341,0.152,2,'(null)','',''),(423611524,2,26947,0,1,1,1,1,'2024-12-28 12:50:24',155258,'2024-12-28 12:50:24',284725,0,'','',30,0,0.12947,0.155,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611525,2,27566,0,1,1,0,1,'2024-12-28 12:50:29',182451,'2024-12-28 12:50:29',256817,0,'','',30,0,0.07437,0.182,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423611526,2,28632,0,1,1,2,1,'2024-12-28 12:50:32',209217,'2024-12-28 12:50:32',292658,0,'','',30,0,0.08344,0.209,2,'(null)','',''),(423611527,2,28628,0,1,1,0,1,'2024-12-28 12:50:32',211223,'2024-12-28 12:50:32',334868,0,'','',30,0,0.12365,0.211,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611528,2,26945,0,1,1,0,1,'2024-12-28 12:50:33',215599,'2024-12-28 12:50:33',344323,0,'','',30,0,0.12872,0.215,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611529,2,26944,0,1,1,0,1,'2024-12-28 12:50:33',217816,'2024-12-28 12:50:33',351042,0,'','',30,0,0.13323,0.217,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611530,2,26975,0,1,1,1,1,'2024-12-28 12:50:40',254104,'2024-12-28 12:50:40',934234,0,'','',30,0,0.68013,0.254,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611531,2,23730,0,1,1,2,1,'2024-12-28 12:50:40',256129,'2024-12-28 12:50:41',328326,0,'','',30,0,1.0722,0.256,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611532,2,26968,0,1,1,3,1,'2024-12-28 12:50:33',219469,'2024-12-28 12:50:43',330037,0,'','',30,0,10.11057,0.219,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611533,2,26934,0,1,1,0,1,'2024-12-28 12:50:44',288923,'2024-12-28 12:50:44',429612,0,'','',30,0,0.14069,0.288,0,'Load : 5.50 5.84 5.54 : OK','load_1_min=5.50;9;30 load_5_min=5.84;15;35 load_15_min=5.54;20;40',''),(423611534,2,28626,0,1,1,0,1,'2024-12-28 12:50:52',344995,'2024-12-28 12:50:52',350012,0,'','',30,0,0.00502,0.344,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611535,2,28618,0,1,1,0,1,'2024-12-28 12:50:52',346914,'2024-12-28 12:50:52',470517,0,'','',30,0,0.1236,0.346,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611536,2,26948,0,1,1,0,1,'2024-12-28 12:50:52',348048,'2024-12-28 12:50:52',473883,0,'','',30,0,0.12584,0.348,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611537,2,26951,0,1,1,0,1,'2024-12-28 12:50:57',376128,'2024-12-28 12:50:57',528619,0,'','',30,0,0.15249,0.376,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611538,2,28284,0,1,1,0,1,'2024-12-28 12:51:00',381905,'2024-12-28 12:51:00',387009,0,'','',30,0,0.0051,0.381,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611539,2,28637,0,1,1,0,1,'2024-12-28 12:51:00',383841,'2024-12-28 12:51:00',393136,0,'','',30,0,0.00929,0.383,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423611540,2,26955,0,1,1,0,1,'2024-12-28 12:51:02',415456,'2024-12-28 12:51:02',536993,0,'','',30,0,0.12154,0.415,0,'CPU utilization percentage : 23.5%','avg=23.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=91%',''),(423611541,2,28629,0,1,1,0,1,'2024-12-28 12:51:03',418655,'2024-12-28 12:51:03',539663,0,'','',30,0,0.12101,0.418,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611542,2,26969,0,1,1,2,1,'2024-12-28 12:51:03',420596,'2024-12-28 12:51:05',427333,0,'','',30,0,2.00674,0.42,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611543,2,26976,0,1,1,2,1,'2024-12-28 12:51:12',466975,'2024-12-28 12:51:12',585984,0,'','',30,0,0.11901,0.466,2,'(null)','',''),(423611544,2,26928,0,1,1,2,1,'2024-12-28 12:51:13',470279,'2024-12-28 12:51:13',590431,0,'','',30,0,0.12015,0.47,2,'(null)','',''),(423611545,2,26935,0,1,1,0,1,'2024-12-28 12:51:15',475776,'2024-12-28 12:51:15',486127,0,'','',30,0,0.01035,0.475,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611546,2,28619,0,1,1,0,1,'2024-12-28 12:51:20',506077,'2024-12-28 12:51:20',630692,0,'','',30,0,0.12462,0.506,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423611547,2,26953,0,1,1,0,1,'2024-12-28 12:51:20',508087,'2024-12-28 12:51:20',631040,0,'','',30,0,0.12295,0.508,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611548,2,26949,0,1,1,1,1,'2024-12-28 12:51:20',510178,'2024-12-28 12:51:21',177309,0,'','',30,0,0.66713,0.51,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611549,2,23725,0,1,1,2,1,'2024-12-28 12:51:25',556612,'2024-12-28 12:51:25',677087,0,'','',30,0,0.12047,0.556,2,'(null)','',''),(423611550,2,28627,0,1,1,2,1,'2024-12-28 12:51:25',558542,'2024-12-28 12:51:25',682551,0,'','',30,0,0.12401,0.558,2,'(null)','',''),(423611551,2,28623,0,1,1,0,1,'2024-12-28 12:51:25',560346,'2024-12-28 12:51:25',695788,0,'','',30,0,0.13544,0.56,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423611552,2,28630,0,1,1,0,1,'2024-12-28 12:51:34',628220,'2024-12-28 12:51:34',750703,0,'','',30,0,0.12248,0.628,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611553,2,26943,0,1,1,2,1,'2024-12-28 12:51:34',630520,'2024-12-28 12:51:34',760486,0,'','',30,0,0.12997,0.63,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611554,2,26962,0,1,1,0,1,'2024-12-28 12:51:34',632157,'2024-12-28 12:51:34',879267,0,'','',30,0,0.24711,0.632,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611555,2,26929,0,1,1,2,1,'2024-12-28 12:51:34',634521,'2024-12-28 12:51:36',640915,0,'','',30,0,2.00639,0.634,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611556,2,26954,0,1,1,0,1,'2024-12-28 12:51:40',662535,'2024-12-28 12:51:40',787180,0,'','',30,0,0.12465,0.662,0,'/var: 37%left(17736MB/48432MB) (>10%) : OK','\'/var\'=30696MB;43589;46010;0;48432',''),(423611557,2,26977,0,1,1,0,1,'2024-12-28 12:51:42',683891,'2024-12-28 12:51:42',822169,0,'','',30,0,0.13828,0.683,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611558,2,26964,0,1,1,3,1,'2024-12-28 12:51:34',636599,'2024-12-28 12:51:44',746651,0,'','',30,0,10.11005,0.636,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611559,2,28280,0,1,1,0,1,'2024-12-28 12:51:44',689480,'2024-12-28 12:51:44',814140,0,'','',30,0,0.12466,0.689,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423611560,2,26960,0,1,1,0,1,'2024-12-28 12:51:44',691468,'2024-12-28 12:51:44',831795,0,'','',30,0,0.14033,0.691,0,'Load : 1.91 1.68 1.56 : OK','load_1_min=1.91;2;6 load_5_min=1.68;3;7 load_15_min=1.56;4;9',''),(423611561,2,28616,0,1,1,0,1,'2024-12-28 12:51:44',693578,'2024-12-28 12:51:45',0,0,'','',30,0,0.39006,0.693,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611562,2,28620,0,1,1,1,1,'2024-12-28 12:51:45',697786,'2024-12-28 12:51:46',359702,0,'','',30,0,0.66192,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611563,2,26978,0,1,1,0,1,'2024-12-28 12:51:49',719781,'2024-12-28 12:51:49',731815,0,'','',30,0,0.01203,0.719,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611564,2,26971,0,1,1,0,1,'2024-12-28 12:51:49',720864,'2024-12-28 12:51:49',842694,0,'','',30,0,0.12183,0.72,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611565,2,23726,0,1,1,2,1,'2024-12-28 12:51:50',728095,'2024-12-28 12:51:52',734781,0,'','',30,0,2.00669,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611566,2,28282,0,1,1,0,1,'2024-12-28 12:51:55',752259,'2024-12-28 12:51:55',887007,0,'','',30,0,0.13475,0.752,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423611567,2,26970,0,1,1,3,1,'2024-12-28 12:51:49',722896,'2024-12-28 12:51:59',832266,0,'','',30,0,10.10937,0.722,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611568,2,26965,0,1,1,3,1,'2024-12-28 12:51:49',723837,'2024-12-28 12:51:59',834721,0,'','',30,0,10.11088,0.723,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611569,2,26930,0,1,1,0,1,'2024-12-28 12:52:04',811581,'2024-12-28 12:52:04',935151,0,'','',30,0,0.12357,0.811,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611570,2,26956,0,1,1,1,1,'2024-12-28 12:52:04',813548,'2024-12-28 12:52:05',481955,0,'','',30,0,0.66841,0.813,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423611571,2,28622,0,1,1,2,1,'2024-12-28 12:52:07',839468,'2024-12-28 12:52:07',959447,0,'','',30,0,0.11998,0.839,2,'(null)','',''),(423611572,2,26950,0,1,1,2,1,'2024-12-28 12:52:08',843737,'2024-12-28 12:52:08',962527,0,'','',30,0,0.11879,0.843,2,'(null)','',''),(423611573,2,26961,0,1,1,0,1,'2024-12-28 12:52:09',846894,'2024-12-28 12:52:09',856678,0,'','',30,0,0.00978,0.846,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611574,2,26955,0,1,1,0,1,'2024-12-28 12:52:09',847956,'2024-12-28 12:52:09',970638,0,'','',30,0,0.12268,0.847,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=88%',''),(423611575,2,26944,0,1,1,0,1,'2024-12-28 12:52:09',849962,'2024-12-28 12:52:09',981928,0,'','',30,0,0.13197,0.849,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611576,2,28281,0,1,1,1,1,'2024-12-28 12:52:10',852768,'2024-12-28 12:52:11',520248,0,'','',30,0,0.66748,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611577,2,26972,0,1,1,3,1,'2024-12-28 12:52:15',899012,'2024-12-28 12:52:16',1,0,'','',30,0,0.12025,0.898,3,'Unknown storage : /disk1 : ERROR','',''),(423611578,2,26966,0,1,1,3,1,'2024-12-28 12:52:10',855270,'2024-12-28 12:52:20',970991,0,'','',30,0,10.11572,0.855,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611579,2,26973,0,1,1,0,1,'2024-12-28 12:52:44',236,'2024-12-28 12:52:44',166784,0,'','',30,0,0.1313,0.035,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611580,2,26967,0,1,1,3,1,'2024-12-28 12:52:39',163,'2024-12-28 12:52:45',691307,0,'','',30,0,6.66692,0.024,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611581,2,23728,0,1,1,0,1,'2024-12-28 12:52:49',44,'2024-12-28 12:52:49',0,0,'','',30,0,0.03365,0.054,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611582,2,26972,0,1,1,3,1,'2024-12-28 12:52:49',375,'2024-12-28 12:52:49',181362,0,'','',30,0,0.12456,0.056,3,'Unknown storage : /disk1 : ERROR','',''),(423611583,2,26946,0,1,1,3,1,'2024-12-28 12:52:53',31741,'2024-12-28 12:52:53',201548,0,'','',30,0,0.12577,0.075,3,'Unknown storage : /raid0 : ERROR','',''),(423611584,2,28617,0,1,1,2,1,'2024-12-28 12:52:53',32704,'2024-12-28 12:52:53',437598,0,'','',30,0,0.3599,0.077,2,'No process matching mysqld found : CRITICAL','',''),(423611585,2,26932,0,1,1,1,1,'2024-12-28 12:52:53',7,'2024-12-28 12:52:53',751182,0,'','',30,0,0.67138,0.079,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423611586,2,28624,0,1,1,0,1,'2024-12-28 12:52:54',0,'2024-12-28 12:52:54',410878,0,'','',30,0,0.3276,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611587,2,26931,0,1,1,0,1,'2024-12-28 12:52:58',117064,'2024-12-28 12:52:58',239726,0,'','',30,0,0.12266,0.117,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423611588,2,26963,0,1,1,0,1,'2024-12-28 12:52:59',121282,'2024-12-28 12:52:59',192995,0,'','',30,0,0.07171,0.121,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611589,2,26957,0,1,1,0,1,'2024-12-28 12:52:59',123230,'2024-12-28 12:52:59',380752,0,'','',30,0,0.25752,0.123,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611590,2,28631,0,1,1,0,1,'2024-12-28 12:53:02',135937,'2024-12-28 12:53:02',443190,0,'','',30,0,0.30725,0.135,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611591,2,23727,0,1,1,2,1,'2024-12-28 12:53:04',140442,'2024-12-28 12:53:04',267180,0,'','',30,0,0.12674,0.14,2,'(null)','',''),(423611592,2,26974,0,1,1,0,1,'2024-12-28 12:53:12',164399,'2024-12-28 12:53:12',285032,0,'','',30,0,0.12063,0.164,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611593,2,23729,0,1,1,2,1,'2024-12-28 12:53:12',166322,'2024-12-28 12:53:12',289134,0,'','',30,0,0.12281,0.166,2,'(null)','',''),(423611594,2,28636,0,1,1,3,1,'2024-12-28 12:53:05',143703,'2024-12-28 12:53:15',262856,0,'','',30,0,10.11915,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611595,2,26952,0,1,1,0,1,'2024-12-28 12:53:23',226242,'2024-12-28 12:53:23',236133,0,'','',30,0,0.00989,0.226,0,'OK - 192.168.77.29: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611596,2,28625,0,1,1,2,1,'2024-12-28 12:53:23',228270,'2024-12-28 12:53:23',313371,0,'','',30,0,0.0851,0.228,2,'(null)','',''),(423611597,2,26933,0,1,1,2,1,'2024-12-28 12:53:23',230332,'2024-12-28 12:53:23',351107,0,'','',30,0,0.12077,0.23,2,'(null)','',''),(423611598,2,26947,0,1,1,1,1,'2024-12-28 12:53:24',234477,'2024-12-28 12:53:24',363034,0,'','',30,0,0.12856,0.234,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611599,2,27566,0,1,1,0,1,'2024-12-28 12:53:29',284747,'2024-12-28 12:53:29',331714,0,'','',30,0,0.04697,0.284,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423611600,2,28632,0,1,1,2,1,'2024-12-28 12:53:32',306510,'2024-12-28 12:53:32',390183,0,'','',30,0,0.08367,0.306,2,'(null)','',''),(423611601,2,28628,0,1,1,0,1,'2024-12-28 12:53:32',308522,'2024-12-28 12:53:32',430799,0,'','',30,0,0.12228,0.308,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611602,2,26945,0,1,1,0,1,'2024-12-28 12:53:33',320753,'2024-12-28 12:53:33',449352,0,'','',30,0,0.1286,0.32,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611603,2,26944,0,1,1,0,1,'2024-12-28 12:53:33',322699,'2024-12-28 12:53:33',449908,0,'','',30,0,0.12721,0.322,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611604,2,26975,0,1,1,1,1,'2024-12-28 12:53:40',355519,'2024-12-28 12:53:41',20,0,'','',30,0,0.66939,0.355,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611605,2,23730,0,1,1,2,1,'2024-12-28 12:53:40',357471,'2024-12-28 12:53:42',363409,0,'','',30,0,2.00594,0.357,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611606,2,26968,0,1,1,3,1,'2024-12-28 12:53:33',324786,'2024-12-28 12:53:43',435406,0,'','',30,0,10.11062,0.324,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611607,2,26934,0,1,1,0,1,'2024-12-28 12:53:44',394313,'2024-12-28 12:53:44',533901,0,'','',30,0,0.13959,0.394,0,'Load : 4.70 5.39 5.42 : OK','load_1_min=4.70;9;30 load_5_min=5.39;15;35 load_15_min=5.42;20;40',''),(423611608,2,28626,0,1,1,0,1,'2024-12-28 12:53:52',441400,'2024-12-28 12:53:52',446781,0,'','',30,0,0.00538,0.441,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611609,2,28618,0,1,1,0,1,'2024-12-28 12:53:52',443416,'2024-12-28 12:53:52',565793,0,'','',30,0,0.12238,0.443,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611610,2,26948,0,1,1,0,1,'2024-12-28 12:53:52',445537,'2024-12-28 12:53:52',570500,0,'','',30,0,0.12496,0.445,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611611,2,26951,0,1,1,0,1,'2024-12-28 12:53:57',468806,'2024-12-28 12:53:57',621839,0,'','',30,0,0.15303,0.468,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611612,2,28284,0,1,1,0,1,'2024-12-28 12:54:00',475588,'2024-12-28 12:54:00',480813,0,'','',30,0,0.00522,0.475,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611613,2,28637,0,1,1,0,1,'2024-12-28 12:54:00',477533,'2024-12-28 12:54:00',487012,0,'','',30,0,0.00948,0.477,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423611614,2,26955,0,1,1,0,1,'2024-12-28 12:54:02',505005,'2024-12-28 12:54:02',626204,0,'','',30,0,0.1212,0.504,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423611615,2,28629,0,1,1,0,1,'2024-12-28 12:54:03',509369,'2024-12-28 12:54:03',630559,0,'','',30,0,0.12119,0.509,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611616,2,26969,0,1,1,2,1,'2024-12-28 12:54:03',511264,'2024-12-28 12:54:05',517828,0,'','',30,0,2.00656,0.511,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611617,2,26976,0,1,1,2,1,'2024-12-28 12:54:12',570645,'2024-12-28 12:54:12',690800,0,'','',30,0,0.12015,0.57,2,'(null)','',''),(423611618,2,26928,0,1,1,2,1,'2024-12-28 12:54:13',574866,'2024-12-28 12:54:13',694367,0,'','',30,0,0.1195,0.574,2,'(null)','',''),(423611619,2,26935,0,1,1,0,1,'2024-12-28 12:54:15',580439,'2024-12-28 12:54:15',590033,0,'','',30,0,0.00959,0.58,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611620,2,28619,0,1,1,0,1,'2024-12-28 12:54:20',615563,'2024-12-28 12:54:20',739523,0,'','',30,0,0.12396,0.615,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423611621,2,26953,0,1,1,0,1,'2024-12-28 12:54:20',617548,'2024-12-28 12:54:20',740076,0,'','',30,0,0.12253,0.617,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611622,2,26949,0,1,1,1,1,'2024-12-28 12:54:20',619667,'2024-12-28 12:54:21',286993,0,'','',30,0,0.66733,0.619,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611623,2,23725,0,1,1,2,1,'2024-12-28 12:54:25',655004,'2024-12-28 12:54:25',775161,0,'','',30,0,0.12016,0.654,2,'(null)','',''),(423611624,2,28627,0,1,1,2,1,'2024-12-28 12:54:25',656954,'2024-12-28 12:54:25',781905,0,'','',30,0,0.12495,0.656,2,'(null)','',''),(423611625,2,28623,0,1,1,0,1,'2024-12-28 12:54:25',658080,'2024-12-28 12:54:25',793645,0,'','',30,0,0.13556,0.658,0,'Load : 0.14 0.07 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423611626,2,28630,0,1,1,0,1,'2024-12-28 12:54:34',700294,'2024-12-28 12:54:34',822278,0,'','',30,0,0.12198,0.7,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611627,2,26943,0,1,1,2,1,'2024-12-28 12:54:34',702308,'2024-12-28 12:54:34',831966,0,'','',30,0,0.12966,0.702,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611628,2,26962,0,1,1,0,1,'2024-12-28 12:54:34',704444,'2024-12-28 12:54:34',947532,0,'','',30,0,0.24309,0.704,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611629,2,26929,0,1,1,2,1,'2024-12-28 12:54:34',706602,'2024-12-28 12:54:36',712652,0,'','',30,0,2.00605,0.706,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611630,2,26954,0,1,1,0,1,'2024-12-28 12:54:40',742907,'2024-12-28 12:54:40',866582,0,'','',30,0,0.12367,0.742,0,'/var: 37%left(17736MB/48432MB) (>10%) : OK','\'/var\'=30696MB;43589;46010;0;48432',''),(423611631,2,26977,0,1,1,0,1,'2024-12-28 12:54:43',779559,'2024-12-28 12:54:43',918752,0,'','',30,0,0.13919,1.779,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611632,2,26964,0,1,1,3,1,'2024-12-28 12:54:34',707356,'2024-12-28 12:54:44',818338,0,'','',30,0,10.11098,0.707,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611633,2,28280,0,1,1,0,1,'2024-12-28 12:54:44',782797,'2024-12-28 12:54:44',907581,0,'','',30,0,0.12478,0.782,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423611634,2,26960,0,1,1,0,1,'2024-12-28 12:54:44',784722,'2024-12-28 12:54:44',924444,0,'','',30,0,0.13972,0.784,0,'Load : 1.38 1.55 1.53 : OK','load_1_min=1.38;2;6 load_5_min=1.55;3;7 load_15_min=1.53;4;9',''),(423611635,2,28616,0,1,1,0,1,'2024-12-28 12:54:44',786692,'2024-12-28 12:54:45',182459,0,'','',30,0,0.39577,0.786,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611636,2,28620,0,1,1,1,1,'2024-12-28 12:54:45',790215,'2024-12-28 12:54:46',459040,0,'','',30,0,0.66883,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611637,2,26978,0,1,1,0,1,'2024-12-28 12:54:49',825138,'2024-12-28 12:54:49',833051,0,'','',30,0,0.00791,0.825,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611638,2,26971,0,1,1,0,1,'2024-12-28 12:54:49',827126,'2024-12-28 12:54:49',950066,0,'','',30,0,0.12294,0.827,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611639,2,23726,0,1,1,2,1,'2024-12-28 12:54:50',833379,'2024-12-28 12:54:52',840520,0,'','',30,0,2.00714,0.833,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611640,2,28282,0,1,1,0,1,'2024-12-28 12:54:55',863627,'2024-12-28 12:54:55',997676,0,'','',30,0,0.13405,0.863,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423611641,2,26970,0,1,1,3,1,'2024-12-28 12:54:49',828214,'2024-12-28 12:54:59',939640,0,'','',30,0,10.11143,0.828,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611642,2,26965,0,1,1,3,1,'2024-12-28 12:54:49',830222,'2024-12-28 12:54:59',941442,0,'','',30,0,10.11122,0.83,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611643,2,26930,0,1,1,0,1,'2024-12-28 12:55:04',909957,'2024-12-28 12:55:05',14121,0,'','',30,0,0.12349,0.909,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611644,2,26956,0,1,1,1,1,'2024-12-28 12:55:04',911899,'2024-12-28 12:55:05',579217,0,'','',30,0,0.66732,0.911,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423611645,2,28622,0,1,1,2,1,'2024-12-28 12:55:07',946946,'2024-12-28 12:55:08',28301,0,'','',30,0,0.12027,0.946,2,'(null)','',''),(423611646,2,26950,0,1,1,2,1,'2024-12-28 12:55:08',950181,'2024-12-28 12:55:09',6,0,'','',30,0,0.11878,0.95,2,'(null)','',''),(423611647,2,26961,0,1,1,0,1,'2024-12-28 12:55:09',953447,'2024-12-28 12:55:09',961247,0,'','',30,0,0.0078,0.953,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611648,2,26955,0,1,1,0,1,'2024-12-28 12:55:09',955398,'2024-12-28 12:55:10',32658,0,'','',30,0,0.12222,0.955,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423611649,2,26944,0,1,1,0,1,'2024-12-28 12:55:09',957540,'2024-12-28 12:55:10',0,0,'','',30,0,0.1356,0.957,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611650,2,28281,0,1,1,1,1,'2024-12-28 12:55:10',961755,'2024-12-28 12:55:11',629398,0,'','',30,0,0.66764,0.961,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611651,2,26972,0,1,1,3,1,'2024-12-28 12:55:15',9173,'2024-12-28 12:55:15',140979,0,'','',30,0,0.11925,0.021,3,'Unknown storage : /disk1 : ERROR','',''),(423611652,2,26966,0,1,1,3,1,'2024-12-28 12:55:10',963672,'2024-12-28 12:55:21',0,0,'','',30,0,10.11745,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611653,2,26973,0,1,1,0,1,'2024-12-28 12:55:44',137890,'2024-12-28 12:55:44',258440,0,'','',30,0,0.12055,0.137,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611654,2,26967,0,1,1,3,1,'2024-12-28 12:55:39',100826,'2024-12-28 12:55:45',770273,0,'','',30,0,6.66945,0.1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611655,2,23728,0,1,1,0,1,'2024-12-28 12:55:49',166689,'2024-12-28 12:55:49',186309,0,'','',30,0,0.01962,0.166,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611656,2,26972,0,1,1,3,1,'2024-12-28 12:55:49',168580,'2024-12-28 12:55:49',288127,0,'','',30,0,0.11955,0.168,3,'Unknown storage : /disk1 : ERROR','',''),(423611657,2,26946,0,1,1,3,1,'2024-12-28 12:55:53',210374,'2024-12-28 12:55:53',336431,0,'','',30,0,0.12606,0.21,3,'Unknown storage : /raid0 : ERROR','',''),(423611658,2,28617,0,1,1,2,1,'2024-12-28 12:55:53',212363,'2024-12-28 12:55:53',573894,0,'','',30,0,0.36153,0.212,2,'No process matching mysqld found : CRITICAL','',''),(423611659,2,26932,0,1,1,1,1,'2024-12-28 12:55:53',214457,'2024-12-28 12:55:53',883418,0,'','',30,0,0.66896,0.214,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423611660,2,28624,0,1,1,0,1,'2024-12-28 12:55:54',218598,'2024-12-28 12:55:54',519450,0,'','',30,0,0.30085,0.218,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611661,2,26931,0,1,1,0,1,'2024-12-28 12:55:58',241151,'2024-12-28 12:55:58',380494,0,'','',30,0,0.13934,0.241,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423611662,2,26963,0,1,1,0,1,'2024-12-28 12:55:59',245391,'2024-12-28 12:55:59',290255,0,'','',30,0,0.04486,0.245,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611663,2,26957,0,1,1,0,1,'2024-12-28 12:55:59',247624,'2024-12-28 12:55:59',480516,0,'','',30,0,0.23289,0.247,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611664,2,28631,0,1,1,0,1,'2024-12-28 12:56:02',270006,'2024-12-28 12:56:02',570544,0,'','',30,0,0.30054,0.269,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611665,2,23727,0,1,1,2,1,'2024-12-28 12:56:04',274337,'2024-12-28 12:56:04',396083,0,'','',30,0,0.12175,0.274,2,'(null)','',''),(423611666,2,26974,0,1,1,0,1,'2024-12-28 12:56:12',343673,'2024-12-28 12:56:12',463266,0,'','',30,0,0.11959,0.343,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423611667,2,23729,0,1,1,2,1,'2024-12-28 12:56:12',345730,'2024-12-28 12:56:12',468233,0,'','',30,0,0.1225,0.345,2,'(null)','',''),(423611668,2,28636,0,1,1,3,1,'2024-12-28 12:56:05',278507,'2024-12-28 12:56:15',395994,0,'','',30,0,10.11749,0.278,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611669,2,26952,0,1,1,0,1,'2024-12-28 12:56:23',400526,'2024-12-28 12:56:23',408956,0,'','',30,0,0.00843,0.4,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611670,2,28625,0,1,1,2,1,'2024-12-28 12:56:23',401564,'2024-12-28 12:56:23',489192,0,'','',30,0,0.08763,0.401,2,'(null)','',''),(423611671,2,26933,0,1,1,2,1,'2024-12-28 12:56:23',403555,'2024-12-28 12:56:23',524210,0,'','',30,0,0.12065,0.403,2,'(null)','',''),(423611672,2,26947,0,1,1,1,1,'2024-12-28 12:56:24',407496,'2024-12-28 12:56:24',535196,0,'','',30,0,0.1277,0.407,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611673,2,27566,0,1,1,0,1,'2024-12-28 12:56:29',452359,'2024-12-28 12:56:29',498302,0,'','',30,0,0.04594,0.452,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423611674,2,28632,0,1,1,2,1,'2024-12-28 12:56:32',479811,'2024-12-28 12:56:32',566197,0,'','',30,0,0.08639,0.479,2,'(null)','',''),(423611675,2,28628,0,1,1,0,1,'2024-12-28 12:56:32',480893,'2024-12-28 12:56:32',602687,0,'','',30,0,0.12179,0.48,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611676,2,26945,0,1,1,0,1,'2024-12-28 12:56:33',484045,'2024-12-28 12:56:33',611807,0,'','',30,0,0.12776,0.484,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611677,2,26944,0,1,1,0,1,'2024-12-28 12:56:33',486223,'2024-12-28 12:56:33',615979,0,'','',30,0,0.12976,0.486,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611678,2,26975,0,1,1,1,1,'2024-12-28 12:56:40',519413,'2024-12-28 12:56:41',193931,0,'','',30,0,0.67452,0.519,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611679,2,23730,0,1,1,2,1,'2024-12-28 12:56:40',520401,'2024-12-28 12:56:41',595563,0,'','',30,0,1.07516,0.52,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611680,2,26968,0,1,1,3,1,'2024-12-28 12:56:33',488392,'2024-12-28 12:56:43',598047,0,'','',30,0,10.10966,0.488,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611681,2,26934,0,1,1,0,1,'2024-12-28 12:56:44',545786,'2024-12-28 12:56:44',686774,0,'','',30,0,0.14099,0.545,0,'Load : 5.92 5.68 5.53 : OK','load_1_min=5.92;9;30 load_5_min=5.68;15;35 load_15_min=5.53;20;40',''),(423611682,2,28626,0,1,1,0,1,'2024-12-28 12:56:52',608131,'2024-12-28 12:56:52',613264,0,'','',30,0,0.00513,0.608,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611683,2,28618,0,1,1,0,1,'2024-12-28 12:56:52',610073,'2024-12-28 12:56:52',733988,0,'','',30,0,0.12391,0.61,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611684,2,26948,0,1,1,0,1,'2024-12-28 12:56:52',612099,'2024-12-28 12:56:52',736279,0,'','',30,0,0.12418,0.612,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423611685,2,26951,0,1,1,0,1,'2024-12-28 12:56:57',638938,'2024-12-28 12:56:57',790542,0,'','',30,0,0.1516,0.638,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611686,2,28284,0,1,1,0,1,'2024-12-28 12:57:00',645461,'2024-12-28 12:57:00',650633,0,'','',30,0,0.00517,0.645,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611687,2,28637,0,1,1,0,1,'2024-12-28 12:57:00',647399,'2024-12-28 12:57:00',656613,0,'','',30,0,0.00921,0.647,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423611688,2,26955,0,1,1,0,1,'2024-12-28 12:57:02',664781,'2024-12-28 12:57:02',786561,0,'','',30,0,0.12178,0.664,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423611689,2,28629,0,1,1,0,1,'2024-12-28 12:57:03',668072,'2024-12-28 12:57:03',790604,0,'','',30,0,0.12253,0.668,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611690,2,26969,0,1,1,2,1,'2024-12-28 12:57:03',670051,'2024-12-28 12:57:05',675821,0,'','',30,0,2.00577,0.67,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611691,2,26976,0,1,1,2,1,'2024-12-28 12:57:12',716196,'2024-12-28 12:57:12',836430,0,'','',30,0,0.12023,0.716,2,'(null)','',''),(423611692,2,26928,0,1,1,2,1,'2024-12-28 12:57:13',719439,'2024-12-28 12:57:13',841263,0,'','',30,0,0.12182,0.719,2,'(null)','',''),(423611693,2,26935,0,1,1,0,1,'2024-12-28 12:57:15',723975,'2024-12-28 12:57:15',734170,0,'','',30,0,0.01019,0.723,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611694,2,28619,0,1,1,0,1,'2024-12-28 12:57:20',761153,'2024-12-28 12:57:20',886174,0,'','',30,0,0.12502,0.761,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423611695,2,26953,0,1,1,0,1,'2024-12-28 12:57:20',763165,'2024-12-28 12:57:20',887712,0,'','',30,0,0.12455,0.763,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611696,2,26949,0,1,1,1,1,'2024-12-28 12:57:20',765248,'2024-12-28 12:57:21',435575,0,'','',30,0,0.67033,0.765,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611697,2,23725,0,1,1,2,1,'2024-12-28 12:57:25',799121,'2024-12-28 12:57:25',921744,0,'','',30,0,0.12262,0.799,2,'(null)','',''),(423611698,2,28627,0,1,1,2,1,'2024-12-28 12:57:25',801085,'2024-12-28 12:57:25',925216,0,'','',30,0,0.12413,0.801,2,'(null)','',''),(423611699,2,28623,0,1,1,0,1,'2024-12-28 12:57:25',803112,'2024-12-28 12:57:25',938727,0,'','',30,0,0.13562,0.803,0,'Load : 0.13 0.08 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423611700,2,28630,0,1,1,0,1,'2024-12-28 12:57:34',875616,'2024-12-28 12:57:34',997342,0,'','',30,0,0.12173,0.875,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611701,2,26943,0,1,1,2,1,'2024-12-28 12:57:34',877605,'2024-12-28 12:57:35',2734,0,'','',30,0,0.12765,0.877,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611702,2,26962,0,1,1,0,1,'2024-12-28 12:57:34',879613,'2024-12-28 12:57:35',126359,0,'','',30,0,0.24675,0.879,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611703,2,26929,0,1,1,2,1,'2024-12-28 12:57:34',881691,'2024-12-28 12:57:36',889749,0,'','',30,0,2.00806,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611704,2,26954,0,1,1,0,1,'2024-12-28 12:57:40',905716,'2024-12-28 12:57:41',194,0,'','',30,0,0.12457,0.905,0,'/var: 37%left(17735MB/48432MB) (>10%) : OK','\'/var\'=30696MB;43589;46010;0;48432',''),(423611705,2,26977,0,1,1,0,1,'2024-12-28 12:57:43',997116,'2024-12-28 12:57:44',135215,0,'','',30,0,0.1381,0.997,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611706,2,26964,0,1,1,3,1,'2024-12-28 12:57:34',883729,'2024-12-28 12:57:44',994271,0,'','',30,0,10.11054,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611707,2,28280,0,1,1,0,1,'2024-12-28 12:57:45',2,'2024-12-28 12:57:45',124803,0,'','',30,0,0.12451,1,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423611708,2,26960,0,1,1,0,1,'2024-12-28 12:57:45',1246,'2024-12-28 12:57:45',141351,0,'','',30,0,0.13901,1.002,0,'Load : 1.64 1.48 1.49 : OK','load_1_min=1.64;2;6 load_5_min=1.48;3;7 load_15_min=1.49;4;9',''),(423611709,2,28616,0,1,1,0,1,'2024-12-28 12:57:45',288,'2024-12-28 12:57:45',390697,0,'','',30,0,0.38629,1.004,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611710,2,28620,0,1,1,1,1,'2024-12-28 12:57:45',3407,'2024-12-28 12:57:45',671836,0,'','',30,0,0.66532,0.006,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611711,2,26978,0,1,1,0,1,'2024-12-28 12:57:49',2,'2024-12-28 12:57:49',16228,0,'','',30,0,0.00796,0.029,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611712,2,26971,0,1,1,0,1,'2024-12-28 12:57:49',13178,'2024-12-28 12:57:49',154219,0,'','',30,0,0.12265,0.031,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611713,2,23726,0,1,1,2,1,'2024-12-28 12:57:50',16406,'2024-12-28 12:57:52',299,0,'','',30,0,2.00536,0.04,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611714,2,28282,0,1,1,0,1,'2024-12-28 12:57:55',47,'2024-12-28 12:57:55',190733,0,'','',30,0,0.13287,0.057,0,'Load : 0.21 0.11 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423611715,2,26970,0,1,1,3,1,'2024-12-28 12:57:49',14246,'2024-12-28 12:57:59',142419,0,'','',30,0,10.10877,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611716,2,26965,0,1,1,3,1,'2024-12-28 12:57:49',29,'2024-12-28 12:57:59',147508,0,'','',30,0,10.11159,0.035,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611717,2,26930,0,1,1,0,1,'2024-12-28 12:58:04',0,'2024-12-28 12:58:04',220403,0,'','',30,0,0.12529,0.095,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611718,2,26956,0,1,1,1,1,'2024-12-28 12:58:04',0,'2024-12-28 12:58:04',762775,0,'','',30,0,0.66555,0.097,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423611719,2,28622,0,1,1,2,1,'2024-12-28 12:58:07',105363,'2024-12-28 12:58:07',227355,0,'','',30,0,0.12199,0.105,2,'(null)','',''),(423611720,2,26950,0,1,1,2,1,'2024-12-28 12:58:08',108595,'2024-12-28 12:58:08',228220,0,'','',30,0,0.11962,0.108,2,'(null)','',''),(423611721,2,26961,0,1,1,0,1,'2024-12-28 12:58:09',111913,'2024-12-28 12:58:09',126795,0,'','',30,0,0.01488,0.111,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611722,2,26955,0,1,1,0,1,'2024-12-28 12:58:09',113880,'2024-12-28 12:58:09',241686,0,'','',30,0,0.12781,0.113,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423611723,2,26944,0,1,1,0,1,'2024-12-28 12:58:09',116075,'2024-12-28 12:58:09',251806,0,'','',30,0,0.13573,0.116,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611724,2,28281,0,1,1,1,1,'2024-12-28 12:58:10',119187,'2024-12-28 12:58:10',786051,0,'','',30,0,0.66686,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611725,2,26972,0,1,1,3,1,'2024-12-28 12:58:15',157432,'2024-12-28 12:58:15',278602,0,'','',30,0,0.12117,0.157,3,'Unknown storage : /disk1 : ERROR','',''),(423611726,2,26966,0,1,1,3,1,'2024-12-28 12:58:10',121311,'2024-12-28 12:58:20',238376,0,'','',30,0,10.11707,0.121,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611727,2,26973,0,1,1,0,1,'2024-12-28 12:58:44',281829,'2024-12-28 12:58:44',403406,0,'','',30,0,0.12158,0.281,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611728,2,26967,0,1,1,3,1,'2024-12-28 12:58:39',259621,'2024-12-28 12:58:45',925630,0,'','',30,0,6.66601,0.259,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611729,2,23728,0,1,1,0,1,'2024-12-28 12:58:49',313066,'2024-12-28 12:58:49',339328,0,'','',30,0,0.02626,0.313,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611730,2,26972,0,1,1,3,1,'2024-12-28 12:58:49',315029,'2024-12-28 12:58:49',435606,0,'','',30,0,0.12058,0.314,3,'Unknown storage : /disk1 : ERROR','',''),(423611731,2,26946,0,1,1,3,1,'2024-12-28 12:58:53',350073,'2024-12-28 12:58:53',477116,0,'','',30,0,0.12704,0.35,3,'Unknown storage : /raid0 : ERROR','',''),(423611732,2,28617,0,1,1,2,1,'2024-12-28 12:58:53',352223,'2024-12-28 12:58:53',712373,0,'','',30,0,0.36015,0.352,2,'No process matching mysqld found : CRITICAL','',''),(423611733,2,26932,0,1,1,1,1,'2024-12-28 12:58:53',354188,'2024-12-28 12:58:54',19,0,'','',30,0,0.66962,0.354,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423611734,2,28624,0,1,1,0,1,'2024-12-28 12:58:54',357578,'2024-12-28 12:58:54',665269,0,'','',30,0,0.30769,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611735,2,26931,0,1,1,0,1,'2024-12-28 12:58:58',408370,'2024-12-28 12:58:58',531014,0,'','',30,0,0.12264,0.408,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=64%',''),(423611736,2,26963,0,1,1,0,1,'2024-12-28 12:58:59',411539,'2024-12-28 12:58:59',456298,0,'','',30,0,0.04476,0.411,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611737,2,26957,0,1,1,0,1,'2024-12-28 12:58:59',413503,'2024-12-28 12:58:59',644666,0,'','',30,0,0.23116,0.413,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611738,2,28631,0,1,1,0,1,'2024-12-28 12:59:02',450651,'2024-12-28 12:59:02',768612,0,'','',30,0,0.31796,0.45,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611739,2,23727,0,1,1,2,1,'2024-12-28 12:59:04',456109,'2024-12-28 12:59:04',575342,0,'','',30,0,0.11923,0.456,2,'(null)','',''),(423611740,2,26974,0,1,1,0,1,'2024-12-28 12:59:12',523243,'2024-12-28 12:59:12',643505,0,'','',30,0,0.12026,0.523,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611741,2,23729,0,1,1,2,1,'2024-12-28 12:59:12',525272,'2024-12-28 12:59:12',646307,0,'','',30,0,0.12104,0.525,2,'(null)','',''),(423611742,2,28636,0,1,1,3,1,'2024-12-28 12:59:05',458437,'2024-12-28 12:59:15',576914,0,'','',30,0,10.11848,0.458,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611743,2,26952,0,1,1,0,1,'2024-12-28 12:59:23',565932,'2024-12-28 12:59:23',574191,0,'','',30,0,0.00826,0.565,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611744,2,28625,0,1,1,2,1,'2024-12-28 12:59:23',568141,'2024-12-28 12:59:23',653332,0,'','',30,0,0.08519,0.568,2,'(null)','',''),(423611745,2,26933,0,1,1,2,1,'2024-12-28 12:59:23',570221,'2024-12-28 12:59:23',691700,0,'','',30,0,0.12148,0.57,2,'(null)','',''),(423611746,2,26947,0,1,1,1,1,'2024-12-28 12:59:24',573289,'2024-12-28 12:59:24',700419,0,'','',30,0,0.12713,0.573,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611747,2,27566,0,1,1,0,1,'2024-12-28 12:59:29',620384,'2024-12-28 12:59:29',668500,0,'','',30,0,0.04812,0.62,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423611748,2,28632,0,1,1,2,1,'2024-12-28 12:59:32',645993,'2024-12-28 12:59:32',729981,0,'','',30,0,0.08399,0.645,2,'(null)','',''),(423611749,2,28628,0,1,1,0,1,'2024-12-28 12:59:32',647891,'2024-12-28 12:59:32',770610,0,'','',30,0,0.12272,0.647,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611750,2,26945,0,1,1,0,1,'2024-12-28 12:59:33',651304,'2024-12-28 12:59:33',778992,0,'','',30,0,0.12769,0.651,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611751,2,26944,0,1,1,0,1,'2024-12-28 12:59:33',653440,'2024-12-28 12:59:33',782402,0,'','',30,0,0.12896,0.653,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611752,2,26975,0,1,1,1,1,'2024-12-28 12:59:40',682419,'2024-12-28 12:59:41',349555,0,'','',30,0,0.66714,0.682,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611753,2,23730,0,1,1,2,1,'2024-12-28 12:59:40',684369,'2024-12-28 12:59:41',764212,0,'','',30,0,1.07984,0.684,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611754,2,26968,0,1,1,3,1,'2024-12-28 12:59:33',655403,'2024-12-28 12:59:43',765147,0,'','',30,0,10.10974,0.655,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611755,2,26934,0,1,1,0,1,'2024-12-28 12:59:44',721149,'2024-12-28 12:59:44',861444,0,'','',30,0,0.1403,0.721,0,'Load : 5.59 5.65 5.54 : OK','load_1_min=5.59;9;30 load_5_min=5.65;15;35 load_15_min=5.54;20;40',''),(423611756,2,28626,0,1,1,0,1,'2024-12-28 12:59:52',777463,'2024-12-28 12:59:52',782587,0,'','',30,0,0.00512,0.777,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611757,2,28618,0,1,1,0,1,'2024-12-28 12:59:52',779456,'2024-12-28 12:59:52',901115,0,'','',30,0,0.12166,0.779,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611758,2,26948,0,1,1,0,1,'2024-12-28 12:59:52',781576,'2024-12-28 12:59:52',905290,0,'','',30,0,0.12371,0.781,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423611759,2,26951,0,1,1,0,1,'2024-12-28 12:59:57',807297,'2024-12-28 12:59:57',959071,0,'','',30,0,0.15177,0.807,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611760,2,28284,0,1,1,0,1,'2024-12-28 13:00:00',813830,'2024-12-28 13:00:00',818979,0,'','',30,0,0.00515,0.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611761,2,28637,0,1,1,0,1,'2024-12-28 13:00:00',815778,'2024-12-28 13:00:00',825375,0,'','',30,0,0.0096,0.815,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423611762,2,26955,0,1,1,0,1,'2024-12-28 13:00:02',841168,'2024-12-28 13:00:02',962415,0,'','',30,0,0.12125,0.841,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423611763,2,28629,0,1,1,0,1,'2024-12-28 13:00:03',845329,'2024-12-28 13:00:03',966770,0,'','',30,0,0.12144,0.845,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611764,2,26969,0,1,1,2,1,'2024-12-28 13:00:03',847270,'2024-12-28 13:00:05',853987,0,'','',30,0,2.00672,0.847,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611765,2,26976,0,1,1,2,1,'2024-12-28 13:00:12',913049,'2024-12-28 13:00:13',13784,0,'','',30,0,0.11968,0.913,2,'(null)','',''),(423611766,2,26928,0,1,1,2,1,'2024-12-28 13:00:13',916231,'2024-12-28 13:00:14',2009,0,'','',30,0,0.12109,0.916,2,'(null)','',''),(423611767,2,26935,0,1,1,0,1,'2024-12-28 13:00:15',921581,'2024-12-28 13:00:15',930531,0,'','',30,0,0.00895,0.921,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611768,2,28619,0,1,1,0,1,'2024-12-28 13:00:20',953380,'2024-12-28 13:00:21',7,0,'','',30,0,0.12478,0.953,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423611769,2,26953,0,1,1,0,1,'2024-12-28 13:00:20',955445,'2024-12-28 13:00:21',7,0,'','',30,0,0.12307,0.955,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611770,2,26949,0,1,1,1,1,'2024-12-28 13:00:20',956468,'2024-12-28 13:00:21',626341,0,'','',30,0,0.66987,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611771,2,23725,0,1,1,2,1,'2024-12-28 13:00:25',574,'2024-12-28 13:00:25',123457,0,'','',30,0,0.12238,0.001,2,'(null)','',''),(423611772,2,28627,0,1,1,2,1,'2024-12-28 13:00:25',1566,'2024-12-28 13:00:25',126034,0,'','',30,0,0.123,0.003,2,'(null)','',''),(423611773,2,28623,0,1,1,0,1,'2024-12-28 13:00:25',2593,'2024-12-28 13:00:25',141467,0,'','',30,0,0.13643,0.005,0,'Load : 0.07 0.10 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423611774,2,28630,0,1,1,0,1,'2024-12-28 13:00:34',3,'2024-12-28 13:00:34',166361,0,'','',30,0,0.12679,0.039,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611775,2,26943,0,1,1,2,1,'2024-12-28 13:00:34',267,'2024-12-28 13:00:34',172100,0,'','',30,0,0.1307,0.041,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611776,2,26962,0,1,1,0,1,'2024-12-28 13:00:34',17842,'2024-12-28 13:00:34',280945,0,'','',30,0,0.23828,0.042,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611777,2,26929,0,1,1,2,1,'2024-12-28 13:00:34',36,'2024-12-28 13:00:36',40,0,'','',30,0,2.006,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611778,2,26954,0,1,1,0,1,'2024-12-28 13:00:40',3171,'2024-12-28 13:00:40',185293,0,'','',30,0,0.12385,0.061,0,'/var: 37%left(17735MB/48432MB) (>10%) : OK','\'/var\'=30697MB;43589;46010;0;48432',''),(423611779,2,26977,0,1,1,0,1,'2024-12-28 13:00:43',30316,'2024-12-28 13:00:43',212621,0,'','',30,0,0.13947,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611780,2,26964,0,1,1,3,1,'2024-12-28 13:00:34',19652,'2024-12-28 13:00:44',156971,0,'','',30,0,10.11067,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611781,2,28280,0,1,1,0,1,'2024-12-28 13:00:45',7,'2024-12-28 13:00:45',216919,0,'','',30,0,0.13805,0.078,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423611782,2,26960,0,1,1,0,1,'2024-12-28 13:00:45',0,'2024-12-28 13:00:45',232540,0,'','',30,0,0.13886,0.093,0,'Load : 1.27 1.38 1.44 : OK','load_1_min=1.27;2;6 load_5_min=1.38;3;7 load_15_min=1.44;4;9',''),(423611783,2,28616,0,1,1,0,1,'2024-12-28 13:00:45',0,'2024-12-28 13:00:45',482003,0,'','',30,0,0.38616,0.095,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611784,2,28620,0,1,1,1,1,'2024-12-28 13:00:45',0,'2024-12-28 13:00:45',769375,0,'','',30,0,0.67139,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611785,2,26978,0,1,1,0,1,'2024-12-28 13:00:49',115828,'2024-12-28 13:00:49',124038,0,'','',30,0,0.00821,0.115,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611786,2,26971,0,1,1,0,1,'2024-12-28 13:00:49',117787,'2024-12-28 13:00:49',240724,0,'','',30,0,0.12294,0.117,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611787,2,23726,0,1,1,2,1,'2024-12-28 13:00:50',126069,'2024-12-28 13:00:52',147511,0,'','',30,0,2.02144,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611788,2,28282,0,1,1,0,1,'2024-12-28 13:00:55',154230,'2024-12-28 13:00:55',288566,0,'','',30,0,0.13434,0.154,0,'Load : 0.04 0.08 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423611789,2,26970,0,1,1,3,1,'2024-12-28 13:00:49',119998,'2024-12-28 13:00:59',229308,0,'','',30,0,10.10931,0.119,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611790,2,26965,0,1,1,3,1,'2024-12-28 13:00:49',122439,'2024-12-28 13:00:59',234346,0,'','',30,0,10.11191,0.122,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611791,2,26930,0,1,1,0,1,'2024-12-28 13:01:04',188308,'2024-12-28 13:01:04',314150,0,'','',30,0,0.12584,0.188,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611792,2,26956,0,1,1,1,1,'2024-12-28 13:01:04',190435,'2024-12-28 13:01:04',857902,0,'','',30,0,0.66747,0.19,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423611793,2,28622,0,1,1,2,1,'2024-12-28 13:01:07',232806,'2024-12-28 13:01:07',353565,0,'','',30,0,0.12076,0.232,2,'(null)','',''),(423611794,2,26950,0,1,1,2,1,'2024-12-28 13:01:08',236914,'2024-12-28 13:01:08',356408,0,'','',30,0,0.11949,0.236,2,'(null)','',''),(423611795,2,26961,0,1,1,0,1,'2024-12-28 13:01:09',240076,'2024-12-28 13:01:09',248087,0,'','',30,0,0.00801,0.24,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611796,2,26955,0,1,1,0,1,'2024-12-28 13:01:09',242033,'2024-12-28 13:01:09',363714,0,'','',30,0,0.12168,0.242,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423611797,2,26944,0,1,1,0,1,'2024-12-28 13:01:09',244213,'2024-12-28 13:01:09',378153,0,'','',30,0,0.13394,0.244,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611798,2,28281,0,1,1,1,1,'2024-12-28 13:01:10',247269,'2024-12-28 13:01:10',914472,0,'','',30,0,0.6672,0.247,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611799,2,26972,0,1,1,3,1,'2024-12-28 13:01:15',294991,'2024-12-28 13:01:15',414551,0,'','',30,0,0.11956,0.294,3,'Unknown storage : /disk1 : ERROR','',''),(423611800,2,26966,0,1,1,3,1,'2024-12-28 13:01:10',249168,'2024-12-28 13:01:20',365755,0,'','',30,0,10.11659,0.249,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611801,2,26973,0,1,1,0,1,'2024-12-28 13:01:44',452813,'2024-12-28 13:01:44',573614,0,'','',30,0,0.1208,0.452,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611802,2,26967,0,1,1,3,1,'2024-12-28 13:01:39',414992,'2024-12-28 13:01:46',0,0,'','',30,0,6.66784,0.414,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611803,2,23728,0,1,1,0,1,'2024-12-28 13:01:49',487664,'2024-12-28 13:01:49',509302,0,'','',30,0,0.02164,0.487,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611804,2,26972,0,1,1,3,1,'2024-12-28 13:01:49',489606,'2024-12-28 13:01:49',610219,0,'','',30,0,0.12061,0.489,3,'Unknown storage : /disk1 : ERROR','',''),(423611805,2,26946,0,1,1,3,1,'2024-12-28 13:01:53',527312,'2024-12-28 13:01:53',654238,0,'','',30,0,0.12693,0.527,3,'Unknown storage : /raid0 : ERROR','',''),(423611806,2,28617,0,1,1,2,1,'2024-12-28 13:01:53',529260,'2024-12-28 13:01:53',898657,0,'','',30,0,0.3694,0.529,2,'No process matching mysqld found : CRITICAL','',''),(423611807,2,26932,0,1,1,1,1,'2024-12-28 13:01:53',531169,'2024-12-28 13:01:54',199857,0,'','',30,0,0.66869,0.531,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423611808,2,28624,0,1,1,0,1,'2024-12-28 13:01:54',535506,'2024-12-28 13:01:54',839015,0,'','',30,0,0.30351,0.535,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611809,2,26931,0,1,1,0,1,'2024-12-28 13:01:58',576150,'2024-12-28 13:01:58',697634,0,'','',30,0,0.12148,0.576,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423611810,2,26963,0,1,1,0,1,'2024-12-28 13:01:59',580334,'2024-12-28 13:01:59',624661,0,'','',30,0,0.04433,0.58,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611811,2,26957,0,1,1,0,1,'2024-12-28 13:01:59',582299,'2024-12-28 13:01:59',820374,0,'','',30,0,0.23808,0.582,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611812,2,28631,0,1,1,0,1,'2024-12-28 13:02:02',609811,'2024-12-28 13:02:02',920171,0,'','',30,0,0.31036,0.609,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611813,2,23727,0,1,1,2,1,'2024-12-28 13:02:04',615154,'2024-12-28 13:02:04',735640,0,'','',30,0,0.12049,0.615,2,'(null)','',''),(423611814,2,26974,0,1,1,0,1,'2024-12-28 13:02:12',685485,'2024-12-28 13:02:12',806070,0,'','',30,0,0.12058,0.685,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423611815,2,23729,0,1,1,2,1,'2024-12-28 13:02:12',687360,'2024-12-28 13:02:12',808126,0,'','',30,0,0.12077,0.687,2,'(null)','',''),(423611816,2,28636,0,1,1,3,1,'2024-12-28 13:02:05',617303,'2024-12-28 13:02:15',735468,0,'','',30,0,10.11816,0.617,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611817,2,26952,0,1,1,0,1,'2024-12-28 13:02:23',751282,'2024-12-28 13:02:23',759222,0,'','',30,0,0.00794,0.751,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611818,2,28625,0,1,1,2,1,'2024-12-28 13:02:23',753248,'2024-12-28 13:02:23',837593,0,'','',30,0,0.08435,0.753,2,'(null)','',''),(423611819,2,26933,0,1,1,2,1,'2024-12-28 13:02:23',755378,'2024-12-28 13:02:23',876930,0,'','',30,0,0.12155,0.755,2,'(null)','',''),(423611820,2,26947,0,1,1,1,1,'2024-12-28 13:02:24',760491,'2024-12-28 13:02:24',888226,0,'','',30,0,0.12773,0.76,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611821,2,27566,0,1,1,0,1,'2024-12-28 13:02:29',789309,'2024-12-28 13:02:29',838550,0,'','',30,0,0.04924,0.789,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423611822,2,28632,0,1,1,2,1,'2024-12-28 13:02:32',812808,'2024-12-28 13:02:32',896375,0,'','',30,0,0.08357,0.812,2,'(null)','',''),(423611823,2,28628,0,1,1,0,1,'2024-12-28 13:02:32',814843,'2024-12-28 13:02:32',938471,0,'','',30,0,0.12363,0.814,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611824,2,26945,0,1,1,0,1,'2024-12-28 13:02:33',819045,'2024-12-28 13:02:33',948320,0,'','',30,0,0.12928,0.818,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611825,2,26944,0,1,1,0,1,'2024-12-28 13:02:33',821057,'2024-12-28 13:02:33',949703,0,'','',30,0,0.12865,0.821,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611826,2,26975,0,1,1,1,1,'2024-12-28 13:02:40',853421,'2024-12-28 13:02:41',521346,0,'','',30,0,0.66792,0.853,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611827,2,23730,0,1,1,2,1,'2024-12-28 13:02:40',855455,'2024-12-28 13:02:41',931571,0,'','',30,0,1.07612,0.855,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611828,2,26968,0,1,1,3,1,'2024-12-28 13:02:33',822042,'2024-12-28 13:02:43',933113,0,'','',30,0,10.11107,0.822,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611829,2,26934,0,1,1,0,1,'2024-12-28 13:02:44',890583,'2024-12-28 13:02:45',12365,0,'','',30,0,0.13953,0.89,0,'Load : 4.89 5.39 5.46 : OK','load_1_min=4.89;9;30 load_5_min=5.39;15;35 load_15_min=5.46;20;40',''),(423611830,2,28626,0,1,1,0,1,'2024-12-28 13:02:52',941920,'2024-12-28 13:02:52',947347,0,'','',30,0,0.00543,0.941,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611831,2,28618,0,1,1,0,1,'2024-12-28 13:02:52',943861,'2024-12-28 13:02:53',27506,0,'','',30,0,0.1217,0.943,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611832,2,26948,0,1,1,0,1,'2024-12-28 13:02:52',946017,'2024-12-28 13:02:53',6,0,'','',30,0,0.12397,0.945,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611833,2,26951,0,1,1,0,1,'2024-12-28 13:02:57',971767,'2024-12-28 13:02:58',123495,0,'','',30,0,0.15173,0.971,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611834,2,28284,0,1,1,0,1,'2024-12-28 13:03:00',978276,'2024-12-28 13:03:00',983414,0,'','',30,0,0.00514,0.978,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611835,2,28637,0,1,1,0,1,'2024-12-28 13:03:00',980229,'2024-12-28 13:03:00',989878,0,'','',30,0,0.00965,0.98,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423611836,2,26955,0,1,1,0,1,'2024-12-28 13:03:02',999573,'2024-12-28 13:03:03',121090,0,'','',30,0,0.12152,0.999,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423611837,2,28629,0,1,1,0,1,'2024-12-28 13:03:03',859,'2024-12-28 13:03:03',123808,0,'','',30,0,0.12227,0.001,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611838,2,26969,0,1,1,2,1,'2024-12-28 13:03:03',1911,'2024-12-28 13:03:05',0,0,'','',30,0,2.00609,0.003,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611839,2,26976,0,1,1,2,1,'2024-12-28 13:03:12',2,'2024-12-28 13:03:12',149385,0,'','',30,0,0.12028,0.029,2,'(null)','',''),(423611840,2,26928,0,1,1,2,1,'2024-12-28 13:03:13',210,'2024-12-28 13:03:13',170914,0,'','',30,0,0.13863,0.032,2,'(null)','',''),(423611841,2,26935,0,1,1,0,1,'2024-12-28 13:03:15',3,'2024-12-28 13:03:15',4,0,'','',30,0,0.00996,0.038,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611842,2,26953,0,1,1,0,1,'2024-12-28 13:03:20',0,'2024-12-28 13:03:20',206414,0,'','',30,0,0.12247,0.083,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611843,2,28619,0,1,1,0,1,'2024-12-28 13:03:20',0,'2024-12-28 13:03:20',206764,0,'','',30,0,0.12478,0.081,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423611844,2,26949,0,1,1,1,1,'2024-12-28 13:03:20',0,'2024-12-28 13:03:20',754117,0,'','',30,0,0.66836,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611845,2,23725,0,1,1,2,1,'2024-12-28 13:03:25',101403,'2024-12-28 13:03:25',222426,0,'','',30,0,0.12102,0.101,2,'(null)','',''),(423611846,2,28627,0,1,1,2,1,'2024-12-28 13:03:25',103328,'2024-12-28 13:03:25',224489,0,'','',30,0,0.12116,0.103,2,'(null)','',''),(423611847,2,28623,0,1,1,0,1,'2024-12-28 13:03:25',105374,'2024-12-28 13:03:25',239303,0,'','',30,0,0.13393,0.105,0,'Load : 0.00 0.05 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423611848,2,28630,0,1,1,0,1,'2024-12-28 13:03:34',201729,'2024-12-28 13:03:34',323931,0,'','',30,0,0.1222,0.201,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611849,2,26943,0,1,1,2,1,'2024-12-28 13:03:34',203700,'2024-12-28 13:03:34',331889,0,'','',30,0,0.12819,0.203,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611850,2,26962,0,1,1,0,1,'2024-12-28 13:03:34',205686,'2024-12-28 13:03:34',451399,0,'','',30,0,0.24571,0.205,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611851,2,26929,0,1,1,2,1,'2024-12-28 13:03:34',207801,'2024-12-28 13:03:36',215320,0,'','',30,0,2.00752,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611852,2,26954,0,1,1,0,1,'2024-12-28 13:03:40',234322,'2024-12-28 13:03:40',359026,0,'','',30,0,0.1247,0.234,0,'/var: 37%left(17735MB/48432MB) (>10%) : OK','\'/var\'=30697MB;43589;46010;0;48432',''),(423611853,2,26977,0,1,1,0,1,'2024-12-28 13:03:43',243034,'2024-12-28 13:03:43',381525,0,'','',30,0,0.13849,0.243,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611854,2,26964,0,1,1,3,1,'2024-12-28 13:03:34',209620,'2024-12-28 13:03:44',322259,0,'','',30,0,10.11264,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611855,2,28280,0,1,1,0,1,'2024-12-28 13:03:45',248691,'2024-12-28 13:03:45',383599,0,'','',30,0,0.13491,0.248,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423611856,2,26960,0,1,1,0,1,'2024-12-28 13:03:45',250693,'2024-12-28 13:03:45',397962,0,'','',30,0,0.14727,0.25,0,'Load : 1.43 1.30 1.39 : OK','load_1_min=1.43;2;6 load_5_min=1.30;3;7 load_15_min=1.39;4;9',''),(423611857,2,28616,0,1,1,0,1,'2024-12-28 13:03:45',252750,'2024-12-28 13:03:45',643629,0,'','',30,0,0.39088,0.252,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611858,2,28620,0,1,1,1,1,'2024-12-28 13:03:45',254885,'2024-12-28 13:03:45',929032,0,'','',30,0,0.67415,0.254,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611859,2,26978,0,1,1,0,1,'2024-12-28 13:03:49',277621,'2024-12-28 13:03:49',286410,0,'','',30,0,0.00879,0.277,0,'OK - 192.168.77.208: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611860,2,26971,0,1,1,0,1,'2024-12-28 13:03:49',279600,'2024-12-28 13:03:49',401833,0,'','',30,0,0.12223,0.279,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611861,2,23726,0,1,1,2,1,'2024-12-28 13:03:50',288014,'2024-12-28 13:03:52',308058,0,'','',30,0,2.02004,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611862,2,28282,0,1,1,0,1,'2024-12-28 13:03:55',301144,'2024-12-28 13:03:55',434847,0,'','',30,0,0.1337,0.301,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423611863,2,26970,0,1,1,3,1,'2024-12-28 13:03:49',281647,'2024-12-28 13:03:59',392012,0,'','',30,0,10.11036,0.281,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611864,2,26965,0,1,1,3,1,'2024-12-28 13:03:49',283915,'2024-12-28 13:03:59',398104,0,'','',30,0,10.11419,0.283,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611865,2,26930,0,1,1,0,1,'2024-12-28 13:04:04',334439,'2024-12-28 13:04:04',457793,0,'','',30,0,0.12335,0.334,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611866,2,26956,0,1,1,1,1,'2024-12-28 13:04:04',336380,'2024-12-28 13:04:05',1641,0,'','',30,0,0.66677,0.336,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423611867,2,28622,0,1,1,2,1,'2024-12-28 13:04:07',364387,'2024-12-28 13:04:07',484254,0,'','',30,0,0.11987,0.364,2,'(null)','',''),(423611868,2,26950,0,1,1,2,1,'2024-12-28 13:04:08',367663,'2024-12-28 13:04:08',486568,0,'','',30,0,0.1189,0.367,2,'(null)','',''),(423611869,2,26961,0,1,1,0,1,'2024-12-28 13:04:09',370993,'2024-12-28 13:04:09',379790,0,'','',30,0,0.0088,0.37,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611870,2,26955,0,1,1,0,1,'2024-12-28 13:04:09',372943,'2024-12-28 13:04:09',498097,0,'','',30,0,0.12515,0.372,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423611871,2,26944,0,1,1,0,1,'2024-12-28 13:04:09',374083,'2024-12-28 13:04:09',507127,0,'','',30,0,0.13304,0.374,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611872,2,28281,0,1,1,1,1,'2024-12-28 13:04:10',377236,'2024-12-28 13:04:11',39,0,'','',30,0,0.67061,0.377,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611873,2,26972,0,1,1,3,1,'2024-12-28 13:04:15',426540,'2024-12-28 13:04:15',546723,0,'','',30,0,0.12018,0.426,3,'Unknown storage : /disk1 : ERROR','',''),(423611874,2,26966,0,1,1,3,1,'2024-12-28 13:04:10',379468,'2024-12-28 13:04:20',496472,0,'','',30,0,10.117,0.379,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611875,2,26973,0,1,1,0,1,'2024-12-28 13:04:44',579776,'2024-12-28 13:04:44',701197,0,'','',30,0,0.12142,0.579,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611876,2,26967,0,1,1,3,1,'2024-12-28 13:04:39',559647,'2024-12-28 13:04:46',234092,0,'','',30,0,6.67445,0.559,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611877,2,23728,0,1,1,0,1,'2024-12-28 13:04:49',610084,'2024-12-28 13:04:49',631622,0,'','',30,0,0.02154,0.61,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611878,2,26972,0,1,1,3,1,'2024-12-28 13:04:49',612002,'2024-12-28 13:04:49',732257,0,'','',30,0,0.12026,0.611,3,'Unknown storage : /disk1 : ERROR','',''),(423611879,2,26946,0,1,1,3,1,'2024-12-28 13:04:53',643030,'2024-12-28 13:04:53',768213,0,'','',30,0,0.12518,0.643,3,'Unknown storage : /raid0 : ERROR','',''),(423611880,2,28617,0,1,1,2,1,'2024-12-28 13:04:53',645033,'2024-12-28 13:04:54',2026,0,'','',30,0,0.35872,0.645,2,'No process matching mysqld found : CRITICAL','',''),(423611881,2,26932,0,1,1,1,1,'2024-12-28 13:04:53',647088,'2024-12-28 13:04:54',307448,0,'','',30,0,0.66036,0.647,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423611882,2,28624,0,1,1,0,1,'2024-12-28 13:04:54',650230,'2024-12-28 13:04:54',958073,0,'','',30,0,0.30784,0.65,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611883,2,26931,0,1,1,0,1,'2024-12-28 13:04:58',683269,'2024-12-28 13:04:58',804587,0,'','',30,0,0.12132,0.683,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423611884,2,26963,0,1,1,0,1,'2024-12-28 13:04:59',687461,'2024-12-28 13:04:59',732784,0,'','',30,0,0.04532,0.687,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611885,2,26957,0,1,1,0,1,'2024-12-28 13:04:59',689140,'2024-12-28 13:04:59',923287,0,'','',30,0,0.23415,0.689,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611886,2,28631,0,1,1,0,1,'2024-12-28 13:05:02',716248,'2024-12-28 13:05:03',1242,0,'','',30,0,0.30708,0.716,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611887,2,23727,0,1,1,2,1,'2024-12-28 13:05:04',721800,'2024-12-28 13:05:04',841543,0,'','',30,0,0.11974,0.721,2,'(null)','',''),(423611888,2,26974,0,1,1,0,1,'2024-12-28 13:05:12',769717,'2024-12-28 13:05:12',889761,0,'','',30,0,0.12004,0.769,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611889,2,23729,0,1,1,2,1,'2024-12-28 13:05:12',771686,'2024-12-28 13:05:12',892983,0,'','',30,0,0.1213,0.771,2,'(null)','',''),(423611890,2,28636,0,1,1,3,1,'2024-12-28 13:05:05',726002,'2024-12-28 13:05:15',844052,0,'','',30,0,10.11805,0.725,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611891,2,26952,0,1,1,0,1,'2024-12-28 13:05:23',828556,'2024-12-28 13:05:23',839290,0,'','',30,0,0.01073,0.828,0,'OK - 192.168.77.29: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611892,2,28625,0,1,1,2,1,'2024-12-28 13:05:23',830565,'2024-12-28 13:05:23',916145,0,'','',30,0,0.08558,0.83,2,'(null)','',''),(423611893,2,26933,0,1,1,2,1,'2024-12-28 13:05:23',832634,'2024-12-28 13:05:23',954192,0,'','',30,0,0.12156,0.832,2,'(null)','',''),(423611894,2,26947,0,1,1,1,1,'2024-12-28 13:05:24',835740,'2024-12-28 13:05:24',964275,0,'','',30,0,0.12854,0.835,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611895,2,27566,0,1,1,0,1,'2024-12-28 13:05:29',886140,'2024-12-28 13:05:29',937271,0,'','',30,0,0.05113,0.886,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423611896,2,28632,0,1,1,2,1,'2024-12-28 13:05:32',911913,'2024-12-28 13:05:32',996165,0,'','',30,0,0.08425,0.911,2,'(null)','',''),(423611897,2,28628,0,1,1,0,1,'2024-12-28 13:05:32',913639,'2024-12-28 13:05:33',15500,0,'','',30,0,0.12258,0.913,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611898,2,26945,0,1,1,0,1,'2024-12-28 13:05:33',916145,'2024-12-28 13:05:34',18966,0,'','',30,0,0.12888,0.916,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611899,2,26944,0,1,1,0,1,'2024-12-28 13:05:33',918357,'2024-12-28 13:05:34',302,0,'','',30,0,0.12733,0.918,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611900,2,26975,0,1,1,1,1,'2024-12-28 13:05:40',954920,'2024-12-28 13:05:41',619848,0,'','',30,0,0.66493,0.954,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611901,2,23730,0,1,1,2,1,'2024-12-28 13:05:40',956835,'2024-12-28 13:05:42',2,0,'','',30,0,1.07235,0.956,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611902,2,26968,0,1,1,3,1,'2024-12-28 13:05:33',920383,'2024-12-28 13:05:44',24,0,'','',30,0,10.11047,0.92,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611903,2,26934,0,1,1,0,1,'2024-12-28 13:05:44',992738,'2024-12-28 13:05:45',138937,0,'','',30,0,0.1462,0.992,0,'Load : 5.50 5.45 5.47 : OK','load_1_min=5.50;9;30 load_5_min=5.45;15;35 load_15_min=5.47;20;40',''),(423611904,2,28626,0,1,1,0,1,'2024-12-28 13:05:52',189,'2024-12-28 13:05:52',26,0,'','',30,0,0.00531,0.027,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611905,2,28618,0,1,1,0,1,'2024-12-28 13:05:52',2,'2024-12-28 13:05:52',153914,0,'','',30,0,0.12435,0.029,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611906,2,26948,0,1,1,0,1,'2024-12-28 13:05:52',1651,'2024-12-28 13:05:52',165627,0,'','',30,0,0.13399,0.031,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611907,2,26951,0,1,1,0,1,'2024-12-28 13:05:57',41,'2024-12-28 13:05:57',204488,0,'','',30,0,0.15263,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611908,2,28284,0,1,1,0,1,'2024-12-28 13:06:00',24464,'2024-12-28 13:06:00',50,0,'','',30,0,0.00521,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611909,2,28637,0,1,1,0,1,'2024-12-28 13:06:00',5,'2024-12-28 13:06:00',6,0,'','',30,0,0.00938,0.059,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423611910,2,26955,0,1,1,0,1,'2024-12-28 13:06:02',6,'2024-12-28 13:06:02',190241,0,'','',30,0,0.12119,0.069,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423611911,2,28629,0,1,1,0,1,'2024-12-28 13:06:03',467,'2024-12-28 13:06:03',193957,0,'','',30,0,0.12157,0.072,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611912,2,26969,0,1,1,2,1,'2024-12-28 13:06:03',482,'2024-12-28 13:06:05',7,0,'','',30,0,2.0057,0.074,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611913,2,26976,0,1,1,2,1,'2024-12-28 13:06:12',102637,'2024-12-28 13:06:12',221907,0,'','',30,0,0.11927,0.102,2,'(null)','',''),(423611914,2,26928,0,1,1,2,1,'2024-12-28 13:06:13',105944,'2024-12-28 13:06:13',240992,0,'','',30,0,0.13505,0.105,2,'(null)','',''),(423611915,2,26935,0,1,1,0,1,'2024-12-28 13:06:15',126398,'2024-12-28 13:06:15',135705,0,'','',30,0,0.00931,0.126,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611916,2,26953,0,1,1,0,1,'2024-12-28 13:06:20',160645,'2024-12-28 13:06:20',283276,0,'','',30,0,0.12263,0.16,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611917,2,28619,0,1,1,0,1,'2024-12-28 13:06:20',162635,'2024-12-28 13:06:20',287980,0,'','',30,0,0.12535,0.162,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423611918,2,26949,0,1,1,1,1,'2024-12-28 13:06:20',164711,'2024-12-28 13:06:20',830845,0,'','',30,0,0.66613,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611919,2,23725,0,1,1,2,1,'2024-12-28 13:06:25',184784,'2024-12-28 13:06:25',306358,0,'','',30,0,0.12157,0.184,2,'(null)','',''),(423611920,2,28627,0,1,1,2,1,'2024-12-28 13:06:25',186789,'2024-12-28 13:06:25',308112,0,'','',30,0,0.12132,0.186,2,'(null)','',''),(423611921,2,28623,0,1,1,0,1,'2024-12-28 13:06:25',188832,'2024-12-28 13:06:25',323719,0,'','',30,0,0.13489,0.188,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423611922,2,28630,0,1,1,0,1,'2024-12-28 13:06:34',229063,'2024-12-28 13:06:34',353972,0,'','',30,0,0.12491,0.229,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611923,2,26943,0,1,1,2,1,'2024-12-28 13:06:34',230721,'2024-12-28 13:06:34',362650,0,'','',30,0,0.13193,0.23,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611924,2,26962,0,1,1,0,1,'2024-12-28 13:06:34',232143,'2024-12-28 13:06:34',475714,0,'','',30,0,0.24357,0.232,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611925,2,26929,0,1,1,2,1,'2024-12-28 13:06:34',234258,'2024-12-28 13:06:36',240690,0,'','',30,0,2.00643,0.234,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611926,2,26954,0,1,1,0,1,'2024-12-28 13:06:40',262638,'2024-12-28 13:06:40',386444,0,'','',30,0,0.12381,0.262,0,'/var: 37%left(17734MB/48432MB) (>10%) : OK','\'/var\'=30698MB;43589;46010;0;48432',''),(423611927,2,26977,0,1,1,0,1,'2024-12-28 13:06:43',356315,'2024-12-28 13:06:43',494490,0,'','',30,0,0.13817,0.356,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611928,2,26964,0,1,1,3,1,'2024-12-28 13:06:34',235162,'2024-12-28 13:06:44',345374,0,'','',30,0,10.11021,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611929,2,28280,0,1,1,0,1,'2024-12-28 13:06:45',362641,'2024-12-28 13:06:45',487602,0,'','',30,0,0.12496,0.362,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423611930,2,26960,0,1,1,0,1,'2024-12-28 13:06:45',364584,'2024-12-28 13:06:45',510744,0,'','',30,0,0.14616,0.364,0,'Load : 1.47 1.36 1.39 : OK','load_1_min=1.47;2;6 load_5_min=1.36;3;7 load_15_min=1.39;4;9',''),(423611931,2,28616,0,1,1,0,1,'2024-12-28 13:06:45',366407,'2024-12-28 13:06:45',753259,0,'','',30,0,0.38685,0.366,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423611932,2,28620,0,1,1,1,1,'2024-12-28 13:06:45',368563,'2024-12-28 13:06:46',29,0,'','',30,0,0.66734,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611933,2,26978,0,1,1,0,1,'2024-12-28 13:06:49',407171,'2024-12-28 13:06:49',415043,0,'','',30,0,0.00787,0.407,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611934,2,26971,0,1,1,0,1,'2024-12-28 13:06:49',409180,'2024-12-28 13:06:49',531150,0,'','',30,0,0.12197,0.409,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423611935,2,23726,0,1,1,2,1,'2024-12-28 13:06:50',416695,'2024-12-28 13:06:52',424108,0,'','',30,0,2.00741,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611936,2,28282,0,1,1,0,1,'2024-12-28 13:06:55',444450,'2024-12-28 13:06:55',577935,0,'','',30,0,0.13348,0.444,0,'Load : 0.16 0.05 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423611937,2,26970,0,1,1,3,1,'2024-12-28 13:06:49',411325,'2024-12-28 13:06:59',522885,0,'','',30,0,10.11156,0.411,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611938,2,26965,0,1,1,3,1,'2024-12-28 13:06:49',413315,'2024-12-28 13:06:59',525105,0,'','',30,0,10.11179,0.413,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611939,2,26930,0,1,1,0,1,'2024-12-28 13:07:04',497940,'2024-12-28 13:07:04',623761,0,'','',30,0,0.12582,0.497,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423611940,2,26956,0,1,1,1,1,'2024-12-28 13:07:04',499943,'2024-12-28 13:07:05',164591,0,'','',30,0,0.66465,0.499,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423611941,2,28622,0,1,1,2,1,'2024-12-28 13:07:07',536462,'2024-12-28 13:07:07',656702,0,'','',30,0,0.12024,0.536,2,'(null)','',''),(423611942,2,26950,0,1,1,2,1,'2024-12-28 13:07:08',539652,'2024-12-28 13:07:08',660518,0,'','',30,0,0.12087,0.539,2,'(null)','',''),(423611943,2,26961,0,1,1,0,1,'2024-12-28 13:07:09',542818,'2024-12-28 13:07:09',553154,0,'','',30,0,0.01034,0.542,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611944,2,26955,0,1,1,0,1,'2024-12-28 13:07:09',543889,'2024-12-28 13:07:09',665617,0,'','',30,0,0.12173,0.543,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423611945,2,26944,0,1,1,0,1,'2024-12-28 13:07:09',545934,'2024-12-28 13:07:09',674947,0,'','',30,0,0.12901,0.545,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611946,2,28281,0,1,1,1,1,'2024-12-28 13:07:10',551052,'2024-12-28 13:07:11',229000,0,'','',30,0,0.67795,0.551,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611947,2,26972,0,1,1,3,1,'2024-12-28 13:07:15',600805,'2024-12-28 13:07:15',720799,0,'','',30,0,0.11999,0.6,3,'Unknown storage : /disk1 : ERROR','',''),(423611948,2,26966,0,1,1,3,1,'2024-12-28 13:07:10',553299,'2024-12-28 13:07:20',670375,0,'','',30,0,10.11708,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611949,2,26973,0,1,1,0,1,'2024-12-28 13:07:44',759816,'2024-12-28 13:07:44',880212,0,'','',30,0,0.1204,0.759,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423611950,2,26967,0,1,1,3,1,'2024-12-28 13:07:39',732846,'2024-12-28 13:07:46',393375,0,'','',30,0,6.66053,0.732,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423611951,2,23728,0,1,1,0,1,'2024-12-28 13:07:49',796352,'2024-12-28 13:07:49',819635,0,'','',30,0,0.02328,0.796,0,'OK - 192.168.77.159: rta 0.869ms, lost 0%','rta=0.869ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611952,2,26972,0,1,1,3,1,'2024-12-28 13:07:49',797393,'2024-12-28 13:07:49',918172,0,'','',30,0,0.12078,0.797,3,'Unknown storage : /disk1 : ERROR','',''),(423611953,2,26946,0,1,1,3,1,'2024-12-28 13:07:53',828426,'2024-12-28 13:07:53',955292,0,'','',30,0,0.12687,0.828,3,'Unknown storage : /raid0 : ERROR','',''),(423611954,2,28617,0,1,1,2,1,'2024-12-28 13:07:53',830419,'2024-12-28 13:07:54',190265,0,'','',30,0,0.35985,0.83,2,'No process matching mysqld found : CRITICAL','',''),(423611955,2,26932,0,1,1,1,1,'2024-12-28 13:07:53',832559,'2024-12-28 13:07:54',501091,0,'','',30,0,0.66853,0.832,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423611956,2,28624,0,1,1,0,1,'2024-12-28 13:07:54',836575,'2024-12-28 13:07:55',138315,0,'','',30,0,0.30174,0.836,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611957,2,26931,0,1,1,0,1,'2024-12-28 13:07:58',867462,'2024-12-28 13:07:58',990149,0,'','',30,0,0.12269,0.867,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=71% cpu3=65%',''),(423611958,2,26963,0,1,1,0,1,'2024-12-28 13:07:59',870685,'2024-12-28 13:07:59',915807,0,'','',30,0,0.04512,0.87,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423611959,2,26957,0,1,1,0,1,'2024-12-28 13:07:59',872676,'2024-12-28 13:08:00',105224,0,'','',30,0,0.23255,0.872,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423611960,2,28631,0,1,1,0,1,'2024-12-28 13:08:02',894274,'2024-12-28 13:08:03',202318,0,'','',30,0,0.30804,0.894,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423611961,2,23727,0,1,1,2,1,'2024-12-28 13:08:04',898901,'2024-12-28 13:08:05',1,0,'','',30,0,0.1207,0.898,2,'(null)','',''),(423611962,2,26974,0,1,1,0,1,'2024-12-28 13:08:12',964960,'2024-12-28 13:08:13',0,0,'','',30,0,0.11885,0.964,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423611963,2,23729,0,1,1,2,1,'2024-12-28 13:08:12',966906,'2024-12-28 13:08:13',0,0,'','',30,0,0.12323,0.966,2,'(null)','',''),(423611964,2,28636,0,1,1,3,1,'2024-12-28 13:08:05',901111,'2024-12-28 13:08:16',1,0,'','',30,0,10.11807,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423611965,2,26952,0,1,1,0,1,'2024-12-28 13:08:23',156,'2024-12-28 13:08:23',13055,0,'','',30,0,0.0079,0.023,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611966,2,28625,0,1,1,2,1,'2024-12-28 13:08:23',11034,'2024-12-28 13:08:23',109902,0,'','',30,0,0.08447,0.025,2,'(null)','',''),(423611967,2,26933,0,1,1,2,1,'2024-12-28 13:08:23',11617,'2024-12-28 13:08:23',148597,0,'','',30,0,0.12206,0.026,2,'(null)','',''),(423611968,2,26947,0,1,1,1,1,'2024-12-28 13:08:24',199,'2024-12-28 13:08:24',158461,0,'','',30,0,0.12768,0.03,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423611969,2,27566,0,1,1,0,1,'2024-12-28 13:08:29',25605,'2024-12-28 13:08:29',115010,0,'','',30,0,0.053,0.061,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423611970,2,28632,0,1,1,2,1,'2024-12-28 13:08:32',29155,'2024-12-28 13:08:32',154494,0,'','',30,0,0.08375,0.07,2,'(null)','',''),(423611971,2,28628,0,1,1,0,1,'2024-12-28 13:08:32',30167,'2024-12-28 13:08:32',195634,0,'','',30,0,0.12291,0.072,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611972,2,26945,0,1,1,0,1,'2024-12-28 13:08:33',32336,'2024-12-28 13:08:33',206142,0,'','',30,0,0.12902,0.077,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423611973,2,26944,0,1,1,0,1,'2024-12-28 13:08:33',7,'2024-12-28 13:08:33',208026,0,'','',30,0,0.12863,0.079,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423611974,2,26975,0,1,1,1,1,'2024-12-28 13:08:40',105628,'2024-12-28 13:08:40',773697,0,'','',30,0,0.66807,0.105,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423611975,2,23730,0,1,1,2,1,'2024-12-28 13:08:40',107623,'2024-12-28 13:08:41',189818,0,'','',30,0,1.0822,0.107,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423611976,2,26968,0,1,1,3,1,'2024-12-28 13:08:33',0,'2024-12-28 13:08:43',192521,0,'','',30,0,10.1115,0.08,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423611977,2,26934,0,1,1,0,1,'2024-12-28 13:08:44',149389,'2024-12-28 13:08:44',288343,0,'','',30,0,0.13895,0.149,0,'Load : 5.59 5.55 5.50 : OK','load_1_min=5.59;9;30 load_5_min=5.55;15;35 load_15_min=5.50;20;40',''),(423611978,2,28626,0,1,1,0,1,'2024-12-28 13:08:52',215582,'2024-12-28 13:08:52',222939,0,'','',30,0,0.00736,0.215,0,'OK - 172.50.1.2: rta 0.061ms, lost 0%','rta=0.061ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611979,2,28618,0,1,1,0,1,'2024-12-28 13:08:52',217722,'2024-12-28 13:08:52',341020,0,'','',30,0,0.1233,0.217,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611980,2,26948,0,1,1,0,1,'2024-12-28 13:08:52',218449,'2024-12-28 13:08:52',344909,0,'','',30,0,0.12646,0.218,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423611981,2,26951,0,1,1,0,1,'2024-12-28 13:08:57',239161,'2024-12-28 13:08:57',391459,0,'','',30,0,0.1523,0.239,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423611982,2,28284,0,1,1,0,1,'2024-12-28 13:09:00',245674,'2024-12-28 13:09:00',250858,0,'','',30,0,0.00518,0.245,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611983,2,28637,0,1,1,0,1,'2024-12-28 13:09:00',247643,'2024-12-28 13:09:00',257156,0,'','',30,0,0.00951,0.247,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423611984,2,26955,0,1,1,0,1,'2024-12-28 13:09:02',270993,'2024-12-28 13:09:02',391978,0,'','',30,0,0.12098,0.27,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=79%',''),(423611985,2,28629,0,1,1,0,1,'2024-12-28 13:09:03',274187,'2024-12-28 13:09:03',395926,0,'','',30,0,0.12174,0.274,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611986,2,26969,0,1,1,2,1,'2024-12-28 13:09:03',276131,'2024-12-28 13:09:05',282327,0,'','',30,0,2.0062,0.276,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423611987,2,26976,0,1,1,2,1,'2024-12-28 13:09:12',323666,'2024-12-28 13:09:12',443763,0,'','',30,0,0.1201,0.323,2,'(null)','',''),(423611988,2,26928,0,1,1,2,1,'2024-12-28 13:09:13',327851,'2024-12-28 13:09:13',448729,0,'','',30,0,0.12088,0.327,2,'(null)','',''),(423611989,2,26935,0,1,1,0,1,'2024-12-28 13:09:15',333172,'2024-12-28 13:09:15',343036,0,'','',30,0,0.00986,0.333,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423611990,2,26953,0,1,1,0,1,'2024-12-28 13:09:20',370021,'2024-12-28 13:09:20',492659,0,'','',30,0,0.12264,0.369,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423611991,2,28619,0,1,1,0,1,'2024-12-28 13:09:20',371972,'2024-12-28 13:09:20',496602,0,'','',30,0,0.12463,0.371,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423611992,2,26949,0,1,1,1,1,'2024-12-28 13:09:20',374050,'2024-12-28 13:09:21',16917,0,'','',30,0,0.66697,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423611993,2,23725,0,1,1,2,1,'2024-12-28 13:09:25',416973,'2024-12-28 13:09:25',543207,0,'','',30,0,0.12623,0.416,2,'(null)','',''),(423611994,2,28627,0,1,1,2,1,'2024-12-28 13:09:25',418688,'2024-12-28 13:09:25',543397,0,'','',30,0,0.12471,0.418,2,'(null)','',''),(423611995,2,28623,0,1,1,0,1,'2024-12-28 13:09:25',420046,'2024-12-28 13:09:25',554714,0,'','',30,0,0.13467,0.42,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423611996,2,28630,0,1,1,0,1,'2024-12-28 13:09:34',484818,'2024-12-28 13:09:34',606919,0,'','',30,0,0.1221,0.484,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423611997,2,26943,0,1,1,2,1,'2024-12-28 13:09:34',486841,'2024-12-28 13:09:34',613964,0,'','',30,0,0.12712,0.486,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423611998,2,26962,0,1,1,0,1,'2024-12-28 13:09:34',488951,'2024-12-28 13:09:34',727634,0,'','',30,0,0.23868,0.488,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423611999,2,26929,0,1,1,2,1,'2024-12-28 13:09:34',489889,'2024-12-28 13:09:36',500317,0,'','',30,0,2.01043,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612000,2,26954,0,1,1,0,1,'2024-12-28 13:09:40',521916,'2024-12-28 13:09:40',645492,0,'','',30,0,0.12358,0.521,0,'/var: 37%left(17734MB/48432MB) (>10%) : OK','\'/var\'=30698MB;43589;46010;0;48432',''),(423612001,2,26977,0,1,1,0,1,'2024-12-28 13:09:43',604320,'2024-12-28 13:09:43',741766,0,'','',30,0,0.13745,0.604,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612002,2,26964,0,1,1,3,1,'2024-12-28 13:09:34',491898,'2024-12-28 13:09:44',602544,0,'','',30,0,10.11065,0.491,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612003,2,28280,0,1,1,0,1,'2024-12-28 13:09:45',608652,'2024-12-28 13:09:45',733315,0,'','',30,0,0.12466,0.608,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423612004,2,26960,0,1,1,0,1,'2024-12-28 13:09:45',610754,'2024-12-28 13:09:45',780367,0,'','',30,0,0.16961,0.61,0,'Load : 1.59 1.46 1.42 : OK','load_1_min=1.59;2;6 load_5_min=1.46;3;7 load_15_min=1.42;4;9',''),(423612005,2,28616,0,1,1,0,1,'2024-12-28 13:09:45',612892,'2024-12-28 13:09:46',4,0,'','',30,0,0.38759,0.612,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612006,2,28620,0,1,1,1,1,'2024-12-28 13:09:45',614721,'2024-12-28 13:09:46',285090,0,'','',30,0,0.67037,0.614,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612007,2,26978,0,1,1,0,1,'2024-12-28 13:09:49',643080,'2024-12-28 13:09:49',652901,0,'','',30,0,0.00982,0.643,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612008,2,26971,0,1,1,0,1,'2024-12-28 13:09:49',645009,'2024-12-28 13:09:49',768296,0,'','',30,0,0.12329,0.644,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612009,2,23726,0,1,1,2,1,'2024-12-28 13:09:50',651291,'2024-12-28 13:09:52',658123,0,'','',30,0,2.00683,0.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612010,2,28282,0,1,1,0,1,'2024-12-28 13:09:55',684050,'2024-12-28 13:09:55',817236,0,'','',30,0,0.13319,0.684,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423612011,2,26970,0,1,1,3,1,'2024-12-28 13:09:49',646803,'2024-12-28 13:09:59',757212,0,'','',30,0,10.11041,0.646,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612012,2,26965,0,1,1,3,1,'2024-12-28 13:09:49',647527,'2024-12-28 13:09:59',758780,0,'','',30,0,10.11125,0.647,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612013,2,26930,0,1,1,0,1,'2024-12-28 13:10:04',739560,'2024-12-28 13:10:04',864097,0,'','',30,0,0.12454,0.739,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612014,2,26956,0,1,1,1,1,'2024-12-28 13:10:04',741648,'2024-12-28 13:10:05',410526,0,'','',30,0,0.66888,0.741,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423612015,2,28622,0,1,1,2,1,'2024-12-28 13:10:07',770181,'2024-12-28 13:10:07',890685,0,'','',30,0,0.1205,0.77,2,'(null)','',''),(423612016,2,26950,0,1,1,2,1,'2024-12-28 13:10:08',773360,'2024-12-28 13:10:08',894346,0,'','',30,0,0.12099,0.773,2,'(null)','',''),(423612017,2,26961,0,1,1,0,1,'2024-12-28 13:10:09',776531,'2024-12-28 13:10:09',784886,0,'','',30,0,0.00835,0.776,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612018,2,26955,0,1,1,0,1,'2024-12-28 13:10:09',778480,'2024-12-28 13:10:09',901961,0,'','',30,0,0.12348,0.778,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423612019,2,26944,0,1,1,0,1,'2024-12-28 13:10:09',780599,'2024-12-28 13:10:09',914034,0,'','',30,0,0.13343,0.78,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612020,2,28281,0,1,1,1,1,'2024-12-28 13:10:10',784763,'2024-12-28 13:10:11',455661,0,'','',30,0,0.6709,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612021,2,26972,0,1,1,3,1,'2024-12-28 13:10:15',836980,'2024-12-28 13:10:15',957685,0,'','',30,0,0.12071,0.836,3,'Unknown storage : /disk1 : ERROR','',''),(423612022,2,26966,0,1,1,3,1,'2024-12-28 13:10:10',787000,'2024-12-28 13:10:20',902315,0,'','',30,0,10.11532,0.786,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612023,2,26973,0,1,1,0,1,'2024-12-28 13:10:44',116877,'2024-12-28 13:10:44',238499,0,'','',30,0,0.12162,0.116,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612024,2,26967,0,1,1,3,1,'2024-12-28 13:10:39',104686,'2024-12-28 13:10:45',771997,0,'','',30,0,6.66731,0.104,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612025,2,23728,0,1,1,0,1,'2024-12-28 13:10:49',145197,'2024-12-28 13:10:49',163797,0,'','',30,0,0.0186,0.145,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612026,2,26972,0,1,1,3,1,'2024-12-28 13:10:49',147158,'2024-12-28 13:10:49',267074,0,'','',30,0,0.11992,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423612027,2,26946,0,1,1,3,1,'2024-12-28 13:10:53',173962,'2024-12-28 13:10:53',307231,0,'','',30,0,0.13327,0.173,3,'Unknown storage : /raid0 : ERROR','',''),(423612028,2,28617,0,1,1,2,1,'2024-12-28 13:10:53',175016,'2024-12-28 13:10:53',533559,0,'','',30,0,0.35854,0.174,2,'No process matching mysqld found : CRITICAL','',''),(423612029,2,26932,0,1,1,1,1,'2024-12-28 13:10:53',177011,'2024-12-28 13:10:53',850385,0,'','',30,0,0.67337,0.176,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423612030,2,28624,0,1,1,0,1,'2024-12-28 13:10:54',181278,'2024-12-28 13:10:54',491992,0,'','',30,0,0.31071,0.181,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612031,2,26931,0,1,1,0,1,'2024-12-28 13:10:58',205316,'2024-12-28 13:10:58',340874,0,'','',30,0,0.13556,0.205,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=78% cpu1=72% cpu2=67% cpu3=61%',''),(423612032,2,26963,0,1,1,0,1,'2024-12-28 13:10:59',208525,'2024-12-28 13:10:59',253226,0,'','',30,0,0.0447,0.208,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612033,2,26957,0,1,1,0,1,'2024-12-28 13:10:59',210435,'2024-12-28 13:10:59',443142,0,'','',30,0,0.23271,0.21,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612034,2,28631,0,1,1,0,1,'2024-12-28 13:11:02',228209,'2024-12-28 13:11:02',546330,0,'','',30,0,0.31812,0.228,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612035,2,23727,0,1,1,2,1,'2024-12-28 13:11:04',233424,'2024-12-28 13:11:04',354920,0,'','',30,0,0.1215,0.233,2,'(null)','',''),(423612036,2,26974,0,1,1,0,1,'2024-12-28 13:11:12',283734,'2024-12-28 13:11:12',404215,0,'','',30,0,0.12048,0.283,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612037,2,23729,0,1,1,2,1,'2024-12-28 13:11:12',285749,'2024-12-28 13:11:12',407149,0,'','',30,0,0.1214,0.285,2,'(null)','',''),(423612038,2,28636,0,1,1,3,1,'2024-12-28 13:11:05',237555,'2024-12-28 13:11:15',355991,0,'','',30,0,10.11844,0.237,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612039,2,26952,0,1,1,0,1,'2024-12-28 13:11:23',356530,'2024-12-28 13:11:23',364772,0,'','',30,0,0.00824,0.356,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612040,2,28625,0,1,1,2,1,'2024-12-28 13:11:23',358775,'2024-12-28 13:11:23',442477,0,'','',30,0,0.0837,0.358,2,'(null)','',''),(423612041,2,26933,0,1,1,2,1,'2024-12-28 13:11:23',360806,'2024-12-28 13:11:23',482131,0,'','',30,0,0.12133,0.36,2,'(null)','',''),(423612042,2,26947,0,1,1,1,1,'2024-12-28 13:11:24',362512,'2024-12-28 13:11:24',489151,0,'','',30,0,0.12664,0.362,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612043,2,27566,0,1,1,0,1,'2024-12-28 13:11:29',417344,'2024-12-28 13:11:29',471505,0,'','',30,0,0.05416,0.417,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612044,2,28632,0,1,1,2,1,'2024-12-28 13:11:32',444855,'2024-12-28 13:11:32',528475,0,'','',30,0,0.08362,0.444,2,'(null)','',''),(423612045,2,28628,0,1,1,0,1,'2024-12-28 13:11:32',446808,'2024-12-28 13:11:32',568670,0,'','',30,0,0.12186,0.446,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612046,2,26945,0,1,1,0,1,'2024-12-28 13:11:33',451027,'2024-12-28 13:11:33',578540,0,'','',30,0,0.12751,0.45,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612047,2,26944,0,1,1,0,1,'2024-12-28 13:11:33',452927,'2024-12-28 13:11:33',584529,0,'','',30,0,0.1316,0.452,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612048,2,26975,0,1,1,1,1,'2024-12-28 13:11:40',487237,'2024-12-28 13:11:41',155076,0,'','',30,0,0.66784,0.487,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612049,2,23730,0,1,1,2,1,'2024-12-28 13:11:40',489176,'2024-12-28 13:11:41',562180,0,'','',30,0,1.073,0.489,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612050,2,26968,0,1,1,3,1,'2024-12-28 13:11:33',454073,'2024-12-28 13:11:43',564108,0,'','',30,0,10.11003,0.454,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612051,2,26934,0,1,1,0,1,'2024-12-28 13:11:44',516843,'2024-12-28 13:11:44',655611,0,'','',30,0,0.13877,0.516,0,'Load : 5.25 5.37 5.43 : OK','load_1_min=5.25;9;30 load_5_min=5.37;15;35 load_15_min=5.43;20;40',''),(423612052,2,28626,0,1,1,0,1,'2024-12-28 13:11:52',569163,'2024-12-28 13:11:52',574830,0,'','',30,0,0.00567,0.569,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612053,2,28618,0,1,1,0,1,'2024-12-28 13:11:52',570241,'2024-12-28 13:11:52',696388,0,'','',30,0,0.12615,0.57,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612054,2,26948,0,1,1,0,1,'2024-12-28 13:11:52',572239,'2024-12-28 13:11:52',697113,0,'','',30,0,0.12487,0.572,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423612055,2,26951,0,1,1,0,1,'2024-12-28 13:11:57',596213,'2024-12-28 13:11:57',748022,0,'','',30,0,0.15181,0.596,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612056,2,28284,0,1,1,0,1,'2024-12-28 13:12:00',602703,'2024-12-28 13:12:00',607902,0,'','',30,0,0.0052,0.602,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612057,2,28637,0,1,1,0,1,'2024-12-28 13:12:00',604461,'2024-12-28 13:12:00',613976,0,'','',30,0,0.00951,0.604,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612058,2,26955,0,1,1,0,1,'2024-12-28 13:12:02',615037,'2024-12-28 13:12:02',736114,0,'','',30,0,0.12108,0.615,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=76%',''),(423612059,2,28629,0,1,1,0,1,'2024-12-28 13:12:03',618207,'2024-12-28 13:12:03',739792,0,'','',30,0,0.12158,0.618,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612060,2,26969,0,1,1,2,1,'2024-12-28 13:12:03',620160,'2024-12-28 13:12:05',626710,0,'','',30,0,2.00655,0.62,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612061,2,26976,0,1,1,2,1,'2024-12-28 13:12:12',681265,'2024-12-28 13:12:12',801320,0,'','',30,0,0.12005,0.681,2,'(null)','',''),(423612062,2,26928,0,1,1,2,1,'2024-12-28 13:12:13',684502,'2024-12-28 13:12:13',804725,0,'','',30,0,0.12022,0.684,2,'(null)','',''),(423612063,2,26935,0,1,1,0,1,'2024-12-28 13:12:15',690065,'2024-12-28 13:12:15',700206,0,'','',30,0,0.01014,0.69,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612064,2,26953,0,1,1,0,1,'2024-12-28 13:12:20',722343,'2024-12-28 13:12:20',844430,0,'','',30,0,0.12209,0.722,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612065,2,28619,0,1,1,0,1,'2024-12-28 13:12:20',724322,'2024-12-28 13:12:20',848496,0,'','',30,0,0.12417,0.724,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423612066,2,26949,0,1,1,1,1,'2024-12-28 13:12:20',726417,'2024-12-28 13:12:21',393794,0,'','',30,0,0.66738,0.726,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612067,2,28627,0,1,1,2,1,'2024-12-28 13:12:25',765554,'2024-12-28 13:12:25',886199,0,'','',30,0,0.12065,0.765,2,'(null)','',''),(423612068,2,23725,0,1,1,2,1,'2024-12-28 13:12:25',764482,'2024-12-28 13:12:25',888193,0,'','',30,0,0.12371,0.764,2,'(null)','',''),(423612069,2,28623,0,1,1,0,1,'2024-12-28 13:12:25',767513,'2024-12-28 13:12:25',901496,0,'','',30,0,0.13398,0.767,0,'Load : 0.17 0.09 0.02 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423612070,2,28630,0,1,1,0,1,'2024-12-28 13:12:34',838339,'2024-12-28 13:12:34',964232,0,'','',30,0,0.12589,0.838,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612071,2,26943,0,1,1,2,1,'2024-12-28 13:12:34',839408,'2024-12-28 13:12:34',967452,0,'','',30,0,0.12804,0.839,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612072,2,26962,0,1,1,0,1,'2024-12-28 13:12:34',841409,'2024-12-28 13:12:35',0,0,'','',30,0,0.24946,0.841,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612073,2,26929,0,1,1,2,1,'2024-12-28 13:12:34',843502,'2024-12-28 13:12:36',850281,0,'','',30,0,2.00678,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612074,2,26954,0,1,1,0,1,'2024-12-28 13:12:40',859105,'2024-12-28 13:12:40',982377,0,'','',30,0,0.12327,0.859,0,'/var: 37%left(17733MB/48432MB) (>10%) : OK','\'/var\'=30699MB;43589;46010;0;48432',''),(423612075,2,26977,0,1,1,0,1,'2024-12-28 13:12:43',888699,'2024-12-28 13:12:44',12218,0,'','',30,0,0.13897,0.888,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612076,2,26964,0,1,1,3,1,'2024-12-28 13:12:34',845935,'2024-12-28 13:12:44',956624,0,'','',30,0,10.11069,0.845,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612077,2,28280,0,1,1,0,1,'2024-12-28 13:12:45',894144,'2024-12-28 13:12:46',1,0,'','',30,0,0.12413,0.894,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423612078,2,26960,0,1,1,0,1,'2024-12-28 13:12:45',896228,'2024-12-28 13:12:46',247,0,'','',30,0,0.14056,0.896,0,'Load : 1.75 1.56 1.46 : OK','load_1_min=1.75;2;6 load_5_min=1.56;3;7 load_15_min=1.46;4;9',''),(423612079,2,28616,0,1,1,0,1,'2024-12-28 13:12:45',898434,'2024-12-28 13:12:46',290145,0,'','',30,0,0.39171,0.898,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612080,2,28620,0,1,1,1,1,'2024-12-28 13:12:45',899068,'2024-12-28 13:12:46',568007,0,'','',30,0,0.66894,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612081,2,26978,0,1,1,0,1,'2024-12-28 13:12:49',927761,'2024-12-28 13:12:49',935642,0,'','',30,0,0.00788,0.927,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612082,2,26971,0,1,1,0,1,'2024-12-28 13:12:49',929784,'2024-12-28 13:12:50',21611,0,'','',30,0,0.12237,0.929,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612083,2,23726,0,1,1,2,1,'2024-12-28 13:12:50',936971,'2024-12-28 13:12:52',944480,0,'','',30,0,2.00751,0.936,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612084,2,28282,0,1,1,0,1,'2024-12-28 13:12:55',964745,'2024-12-28 13:12:56',0,0,'','',30,0,0.13338,0.964,0,'Load : 0.10 0.08 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423612085,2,26970,0,1,1,3,1,'2024-12-28 13:12:49',931985,'2024-12-28 13:13:00',2181,0,'','',30,0,10.11007,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612086,2,26965,0,1,1,3,1,'2024-12-28 13:12:49',934076,'2024-12-28 13:13:00',37,0,'','',30,0,10.11185,0.934,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612087,2,26930,0,1,1,0,1,'2024-12-28 13:13:04',10959,'2024-12-28 13:13:04',150999,0,'','',30,0,0.12568,0.025,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612088,2,26956,0,1,1,1,1,'2024-12-28 13:13:04',11726,'2024-12-28 13:13:04',696715,0,'','',30,0,0.67,0.026,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423612089,2,28622,0,1,1,2,1,'2024-12-28 13:13:07',16302,'2024-12-28 13:13:07',157921,0,'','',30,0,0.12026,0.037,2,'(null)','',''),(423612090,2,26950,0,1,1,2,1,'2024-12-28 13:13:08',32,'2024-12-28 13:13:08',161914,0,'','',30,0,0.12098,0.04,2,'(null)','',''),(423612091,2,26961,0,1,1,0,1,'2024-12-28 13:13:09',2385,'2024-12-28 13:13:09',22084,0,'','',30,0,0.00788,0.045,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612092,2,26955,0,1,1,0,1,'2024-12-28 13:13:09',20050,'2024-12-28 13:13:09',169881,0,'','',30,0,0.12276,0.047,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423612093,2,26944,0,1,1,0,1,'2024-12-28 13:13:09',4,'2024-12-28 13:13:09',185305,0,'','',30,0,0.1361,0.049,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612094,2,28281,0,1,1,1,1,'2024-12-28 13:13:10',21800,'2024-12-28 13:13:10',714555,0,'','',30,0,0.66211,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612095,2,26972,0,1,1,3,1,'2024-12-28 13:13:15',0,'2024-12-28 13:13:15',201198,0,'','',30,0,0.11947,0.081,3,'Unknown storage : /disk1 : ERROR','',''),(423612096,2,26966,0,1,1,3,1,'2024-12-28 13:13:10',22755,'2024-12-28 13:13:20',170110,0,'','',30,0,10.11577,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612097,2,26973,0,1,1,0,1,'2024-12-28 13:13:44',202561,'2024-12-28 13:13:44',323262,0,'','',30,0,0.1207,0.202,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612098,2,26967,0,1,1,3,1,'2024-12-28 13:13:39',169740,'2024-12-28 13:13:45',838317,0,'','',30,0,6.66858,0.169,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612099,2,23728,0,1,1,0,1,'2024-12-28 13:13:49',848493,'2024-12-28 13:13:49',875979,0,'','',30,0,0.02749,0.848,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612100,2,26972,0,1,1,3,1,'2024-12-28 13:13:49',850456,'2024-12-28 13:13:49',970580,0,'','',30,0,0.12012,0.85,3,'Unknown storage : /disk1 : ERROR','',''),(423612101,2,26946,0,1,1,3,1,'2024-12-28 13:13:53',860202,'2024-12-28 13:13:53',986215,0,'','',30,0,0.12601,0.86,3,'Unknown storage : /raid0 : ERROR','',''),(423612102,2,28617,0,1,1,2,1,'2024-12-28 13:13:53',862120,'2024-12-28 13:13:54',222813,0,'','',30,0,0.36069,0.862,2,'No process matching mysqld found : CRITICAL','',''),(423612103,2,26932,0,1,1,1,1,'2024-12-28 13:13:53',864142,'2024-12-28 13:13:54',530325,0,'','',30,0,0.66618,0.864,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423612104,2,28624,0,1,1,0,1,'2024-12-28 13:13:54',867491,'2024-12-28 13:13:55',168537,0,'','',30,0,0.30105,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612105,2,26931,0,1,1,0,1,'2024-12-28 13:13:58',912137,'2024-12-28 13:13:59',14099,0,'','',30,0,0.12129,0.912,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=63%',''),(423612106,2,26963,0,1,1,0,1,'2024-12-28 13:13:59',916314,'2024-12-28 13:13:59',961565,0,'','',30,0,0.04525,0.916,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612107,2,26957,0,1,1,0,1,'2024-12-28 13:13:59',918230,'2024-12-28 13:14:00',151930,0,'','',30,0,0.2337,0.918,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612108,2,28631,0,1,1,0,1,'2024-12-28 13:14:02',941799,'2024-12-28 13:14:03',242670,0,'','',30,0,0.30087,0.941,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612109,2,23727,0,1,1,2,1,'2024-12-28 13:14:04',946127,'2024-12-28 13:14:05',3555,0,'','',30,0,0.12131,0.946,2,'(null)','',''),(423612110,2,26974,0,1,1,0,1,'2024-12-28 13:14:12',771,'2024-12-28 13:14:12',136731,0,'','',30,0,0.12269,0.014,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612111,2,23729,0,1,1,2,1,'2024-12-28 13:14:12',112,'2024-12-28 13:14:12',137998,0,'','',30,0,0.12192,0.016,2,'(null)','',''),(423612112,2,28636,0,1,1,3,1,'2024-12-28 13:14:05',949304,'2024-12-28 13:14:16',6,0,'','',30,0,10.11899,0.949,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612113,2,26952,0,1,1,0,1,'2024-12-28 13:14:23',0,'2024-12-28 13:14:23',198592,0,'','',30,0,0.11525,0.083,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612114,2,28625,0,1,1,2,1,'2024-12-28 13:14:23',0,'2024-12-28 13:14:23',278545,0,'','',30,0,0.19297,0.085,2,'(null)','',''),(423612115,2,26933,0,1,1,2,1,'2024-12-28 13:14:23',0,'2024-12-28 13:14:23',317899,0,'','',30,0,0.23029,0.087,2,'(null)','',''),(423612116,2,26947,0,1,1,1,1,'2024-12-28 13:14:24',0,'2024-12-28 13:14:24',217954,0,'','',30,0,0.1284,0.089,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612117,2,27566,0,1,1,0,1,'2024-12-28 13:14:29',117667,'2024-12-28 13:14:29',173160,0,'','',30,0,0.05549,0.117,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612118,2,28632,0,1,1,2,1,'2024-12-28 13:14:32',126268,'2024-12-28 13:14:32',210165,0,'','',30,0,0.0839,0.126,2,'(null)','',''),(423612119,2,28628,0,1,1,0,1,'2024-12-28 13:14:32',128224,'2024-12-28 13:14:32',250874,0,'','',30,0,0.12265,0.128,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612120,2,26945,0,1,1,0,1,'2024-12-28 13:14:33',131540,'2024-12-28 13:14:33',261517,0,'','',30,0,0.12998,0.131,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612121,2,26944,0,1,1,0,1,'2024-12-28 13:14:33',133767,'2024-12-28 13:14:33',272150,0,'','',30,0,0.13838,0.133,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612122,2,26975,0,1,1,1,1,'2024-12-28 13:14:40',157945,'2024-12-28 13:14:40',824251,0,'','',30,0,0.66631,0.157,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612123,2,23730,0,1,1,2,1,'2024-12-28 13:14:40',159931,'2024-12-28 13:14:41',242869,0,'','',30,0,1.08294,0.159,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612124,2,26968,0,1,1,3,1,'2024-12-28 13:14:33',134555,'2024-12-28 13:14:43',243772,0,'','',30,0,10.10922,0.134,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612125,2,26934,0,1,1,0,1,'2024-12-28 13:14:44',194554,'2024-12-28 13:14:44',333421,0,'','',30,0,0.13887,0.194,0,'Load : 5.54 5.37 5.41 : OK','load_1_min=5.54;9;30 load_5_min=5.37;15;35 load_15_min=5.41;20;40',''),(423612126,2,28626,0,1,1,0,1,'2024-12-28 13:14:52',245380,'2024-12-28 13:14:52',253765,0,'','',30,0,0.00839,0.245,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612127,2,28618,0,1,1,0,1,'2024-12-28 13:14:52',246436,'2024-12-28 13:14:52',368887,0,'','',30,0,0.12245,0.246,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612128,2,26948,0,1,1,0,1,'2024-12-28 13:14:52',248414,'2024-12-28 13:14:52',373450,0,'','',30,0,0.12504,0.248,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612129,2,26951,0,1,1,0,1,'2024-12-28 13:14:57',268646,'2024-12-28 13:14:57',421056,0,'','',30,0,0.15241,0.268,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612130,2,28284,0,1,1,0,1,'2024-12-28 13:15:00',275446,'2024-12-28 13:15:00',280778,0,'','',30,0,0.00533,0.275,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612131,2,28637,0,1,1,0,1,'2024-12-28 13:15:00',277473,'2024-12-28 13:15:00',286702,0,'','',30,0,0.00923,0.277,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612132,2,26955,0,1,1,0,1,'2024-12-28 13:15:02',298930,'2024-12-28 13:15:02',420591,0,'','',30,0,0.12166,0.298,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423612133,2,28629,0,1,1,0,1,'2024-12-28 13:15:03',302208,'2024-12-28 13:15:03',424030,0,'','',30,0,0.12182,0.302,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612134,2,26969,0,1,1,2,1,'2024-12-28 13:15:03',304201,'2024-12-28 13:15:05',311802,0,'','',30,0,2.0076,0.304,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612135,2,26976,0,1,1,2,1,'2024-12-28 13:15:12',352445,'2024-12-28 13:15:12',472695,0,'','',30,0,0.12025,0.352,2,'(null)','',''),(423612136,2,26928,0,1,1,2,1,'2024-12-28 13:15:13',360638,'2024-12-28 13:15:13',480398,0,'','',30,0,0.11976,0.36,2,'(null)','',''),(423612137,2,26935,0,1,1,0,1,'2024-12-28 13:15:15',367230,'2024-12-28 13:15:15',376581,0,'','',30,0,0.00935,0.367,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612138,2,26953,0,1,1,0,1,'2024-12-28 13:15:20',401519,'2024-12-28 13:15:20',524548,0,'','',30,0,0.12303,0.401,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612139,2,28619,0,1,1,0,1,'2024-12-28 13:15:20',403453,'2024-12-28 13:15:20',528154,0,'','',30,0,0.1247,0.403,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423612140,2,26949,0,1,1,1,1,'2024-12-28 13:15:20',405584,'2024-12-28 13:15:21',57,0,'','',30,0,0.66629,0.405,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612141,2,28627,0,1,1,2,1,'2024-12-28 13:15:25',441641,'2024-12-28 13:15:25',563356,0,'','',30,0,0.12172,0.441,2,'(null)','',''),(423612142,2,23725,0,1,1,2,1,'2024-12-28 13:15:25',443515,'2024-12-28 13:15:25',566626,0,'','',30,0,0.12311,0.443,2,'(null)','',''),(423612143,2,28623,0,1,1,0,1,'2024-12-28 13:15:25',445579,'2024-12-28 13:15:25',579934,0,'','',30,0,0.13436,0.445,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423612144,2,28630,0,1,1,0,1,'2024-12-28 13:15:34',500337,'2024-12-28 13:15:34',623137,0,'','',30,0,0.1228,0.5,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612145,2,26943,0,1,1,2,1,'2024-12-28 13:15:34',502545,'2024-12-28 13:15:34',634086,0,'','',30,0,0.13154,0.502,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612146,2,26962,0,1,1,0,1,'2024-12-28 13:15:34',503475,'2024-12-28 13:15:34',747481,0,'','',30,0,0.24401,0.503,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612147,2,26929,0,1,1,2,1,'2024-12-28 13:15:34',505658,'2024-12-28 13:15:36',511941,0,'','',30,0,2.00628,0.505,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612148,2,26954,0,1,1,0,1,'2024-12-28 13:15:40',542649,'2024-12-28 13:15:40',667146,0,'','',30,0,0.1245,0.542,0,'/var: 37%left(17733MB/48432MB) (>10%) : OK','\'/var\'=30699MB;43589;46010;0;48432',''),(423612149,2,26977,0,1,1,0,1,'2024-12-28 13:15:43',623254,'2024-12-28 13:15:43',761839,0,'','',30,0,0.13859,0.623,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612150,2,26964,0,1,1,3,1,'2024-12-28 13:15:34',507313,'2024-12-28 13:15:44',618630,0,'','',30,0,10.11132,0.507,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612151,2,28280,0,1,1,0,1,'2024-12-28 13:15:45',627920,'2024-12-28 13:15:45',752817,0,'','',30,0,0.1249,0.627,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423612152,2,26960,0,1,1,0,1,'2024-12-28 13:15:45',630062,'2024-12-28 13:15:45',770000,0,'','',30,0,0.13994,0.63,0,'Load : 1.65 1.57 1.47 : OK','load_1_min=1.65;2;6 load_5_min=1.57;3;7 load_15_min=1.47;4;9',''),(423612153,2,28616,0,1,1,0,1,'2024-12-28 13:15:45',632210,'2024-12-28 13:15:46',1,0,'','',30,0,0.38635,0.632,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612154,2,28620,0,1,1,1,1,'2024-12-28 13:15:45',632904,'2024-12-28 13:15:46',300284,0,'','',30,0,0.66738,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612155,2,26978,0,1,1,0,1,'2024-12-28 13:15:49',658615,'2024-12-28 13:15:49',667348,0,'','',30,0,0.00873,0.658,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612156,2,26971,0,1,1,0,1,'2024-12-28 13:15:49',660534,'2024-12-28 13:15:49',783811,0,'','',30,0,0.12328,0.66,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612157,2,23726,0,1,1,2,1,'2024-12-28 13:15:50',667887,'2024-12-28 13:15:52',675204,0,'','',30,0,2.00732,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612158,2,28282,0,1,1,0,1,'2024-12-28 13:15:55',702199,'2024-12-28 13:15:55',836742,0,'','',30,0,0.13454,0.702,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423612159,2,26970,0,1,1,3,1,'2024-12-28 13:15:49',662624,'2024-12-28 13:15:59',771552,0,'','',30,0,10.10893,0.662,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612160,2,26965,0,1,1,3,1,'2024-12-28 13:15:49',664884,'2024-12-28 13:15:59',777538,0,'','',30,0,10.11265,0.664,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612161,2,26930,0,1,1,0,1,'2024-12-28 13:16:04',758487,'2024-12-28 13:16:04',882495,0,'','',30,0,0.12401,0.758,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612162,2,26956,0,1,1,1,1,'2024-12-28 13:16:04',760535,'2024-12-28 13:16:05',426762,0,'','',30,0,0.66623,0.76,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423612163,2,28622,0,1,1,2,1,'2024-12-28 13:16:07',789481,'2024-12-28 13:16:07',909366,0,'','',30,0,0.11989,0.789,2,'(null)','',''),(423612164,2,26950,0,1,1,2,1,'2024-12-28 13:16:08',792691,'2024-12-28 13:16:08',912605,0,'','',30,0,0.11991,0.792,2,'(null)','',''),(423612165,2,26961,0,1,1,0,1,'2024-12-28 13:16:09',796044,'2024-12-28 13:16:09',804421,0,'','',30,0,0.00838,0.796,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612166,2,26955,0,1,1,0,1,'2024-12-28 13:16:09',797986,'2024-12-28 13:16:09',920163,0,'','',30,0,0.12218,0.797,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423612167,2,26944,0,1,1,0,1,'2024-12-28 13:16:09',799838,'2024-12-28 13:16:09',934437,0,'','',30,0,0.1346,0.799,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612168,2,28281,0,1,1,1,1,'2024-12-28 13:16:10',803322,'2024-12-28 13:16:11',471356,0,'','',30,0,0.66803,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612169,2,26972,0,1,1,3,1,'2024-12-28 13:16:15',854162,'2024-12-28 13:16:15',973670,0,'','',30,0,0.11951,0.854,3,'Unknown storage : /disk1 : ERROR','',''),(423612170,2,26966,0,1,1,3,1,'2024-12-28 13:16:10',805513,'2024-12-28 13:16:20',922194,0,'','',30,0,10.11668,0.805,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612171,2,26973,0,1,1,0,1,'2024-12-28 13:16:44',14,'2024-12-28 13:16:44',138884,0,'','',30,0,0.12199,0.016,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612172,2,26967,0,1,1,3,1,'2024-12-28 13:16:39',3,'2024-12-28 13:16:45',670294,0,'','',30,0,6.66636,0.003,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612173,2,23728,0,1,1,0,1,'2024-12-28 13:16:49',28,'2024-12-28 13:16:49',355,0,'','',30,0,0.01942,0.034,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612174,2,26972,0,1,1,3,1,'2024-12-28 13:16:49',30,'2024-12-28 13:16:49',157876,0,'','',30,0,0.12093,0.036,3,'Unknown storage : /disk1 : ERROR','',''),(423612175,2,26946,0,1,1,3,1,'2024-12-28 13:16:53',5,'2024-12-28 13:16:53',185070,0,'','',30,0,0.12622,0.058,3,'Unknown storage : /raid0 : ERROR','',''),(423612176,2,28617,0,1,1,2,1,'2024-12-28 13:16:53',25085,'2024-12-28 13:16:53',425051,0,'','',30,0,0.36428,0.06,2,'No process matching mysqld found : CRITICAL','',''),(423612177,2,26932,0,1,1,1,1,'2024-12-28 13:16:53',25972,'2024-12-28 13:16:53',733377,0,'','',30,0,0.67081,0.062,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423612178,2,28624,0,1,1,0,1,'2024-12-28 13:16:54',3401,'2024-12-28 13:16:54',379006,0,'','',30,0,0.31389,0.065,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612179,2,26931,0,1,1,0,1,'2024-12-28 13:16:58',0,'2024-12-28 13:16:58',219236,0,'','',30,0,0.12134,0.097,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=62%',''),(423612180,2,26963,0,1,1,0,1,'2024-12-28 13:16:59',101145,'2024-12-28 13:16:59',159007,0,'','',30,0,0.05786,0.101,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612181,2,26957,0,1,1,0,1,'2024-12-28 13:16:59',103124,'2024-12-28 13:16:59',350076,0,'','',30,0,0.24695,0.103,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612182,2,28631,0,1,1,0,1,'2024-12-28 13:17:02',113742,'2024-12-28 13:17:02',421665,0,'','',30,0,0.30792,0.113,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612183,2,23727,0,1,1,2,1,'2024-12-28 13:17:04',118177,'2024-12-28 13:17:04',249130,0,'','',30,0,0.13095,0.118,2,'(null)','',''),(423612184,2,26974,0,1,1,0,1,'2024-12-28 13:17:12',140831,'2024-12-28 13:17:12',261134,0,'','',30,0,0.1203,0.14,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612185,2,23729,0,1,1,2,1,'2024-12-28 13:17:12',142944,'2024-12-28 13:17:12',263470,0,'','',30,0,0.12053,0.142,2,'(null)','',''),(423612186,2,28636,0,1,1,3,1,'2024-12-28 13:17:05',121368,'2024-12-28 13:17:15',240712,0,'','',30,0,10.11934,0.121,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612187,2,26952,0,1,1,0,1,'2024-12-28 13:17:23',209056,'2024-12-28 13:17:23',216933,0,'','',30,0,0.00788,0.209,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612188,2,28625,0,1,1,2,1,'2024-12-28 13:17:23',210103,'2024-12-28 13:17:23',295150,0,'','',30,0,0.08505,0.21,2,'(null)','',''),(423612189,2,26933,0,1,1,2,1,'2024-12-28 13:17:23',212109,'2024-12-28 13:17:23',333841,0,'','',30,0,0.12173,0.212,2,'(null)','',''),(423612190,2,26947,0,1,1,1,1,'2024-12-28 13:17:24',215374,'2024-12-28 13:17:24',343039,0,'','',30,0,0.12767,0.215,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612191,2,27566,0,1,1,0,1,'2024-12-28 13:17:29',253440,'2024-12-28 13:17:29',310285,0,'','',30,0,0.05684,0.253,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612192,2,28632,0,1,1,2,1,'2024-12-28 13:17:32',287671,'2024-12-28 13:17:32',372405,0,'','',30,0,0.08473,0.287,2,'(null)','',''),(423612193,2,28628,0,1,1,0,1,'2024-12-28 13:17:32',289925,'2024-12-28 13:17:32',412000,0,'','',30,0,0.12208,0.289,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612194,2,26945,0,1,1,0,1,'2024-12-28 13:17:33',293844,'2024-12-28 13:17:33',421661,0,'','',30,0,0.12782,0.293,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612195,2,26944,0,1,1,0,1,'2024-12-28 13:17:33',295751,'2024-12-28 13:17:33',422997,0,'','',30,0,0.12725,0.295,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612196,2,26975,0,1,1,1,1,'2024-12-28 13:17:40',326060,'2024-12-28 13:17:40',993081,0,'','',30,0,0.66702,0.326,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612197,2,23730,0,1,1,2,1,'2024-12-28 13:17:40',327831,'2024-12-28 13:17:41',405044,0,'','',30,0,1.07721,0.327,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612198,2,26968,0,1,1,3,1,'2024-12-28 13:17:33',297871,'2024-12-28 13:17:43',407635,0,'','',30,0,10.10976,0.297,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612199,2,26934,0,1,1,0,1,'2024-12-28 13:17:44',367560,'2024-12-28 13:17:44',506685,0,'','',30,0,0.13912,0.367,0,'Load : 5.33 5.46 5.44 : OK','load_1_min=5.33;9;30 load_5_min=5.46;15;35 load_15_min=5.44;20;40',''),(423612200,2,28626,0,1,1,0,1,'2024-12-28 13:17:52',419878,'2024-12-28 13:17:52',425301,0,'','',30,0,0.00542,0.419,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612201,2,28618,0,1,1,0,1,'2024-12-28 13:17:52',421945,'2024-12-28 13:17:52',543663,0,'','',30,0,0.12172,0.421,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612202,2,26948,0,1,1,0,1,'2024-12-28 13:17:52',424071,'2024-12-28 13:17:52',547871,0,'','',30,0,0.1238,0.424,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612203,2,26951,0,1,1,0,1,'2024-12-28 13:17:57',447733,'2024-12-28 13:17:57',598845,0,'','',30,0,0.15111,0.447,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612204,2,28284,0,1,1,0,1,'2024-12-28 13:18:00',455236,'2024-12-28 13:18:00',464943,0,'','',30,0,0.00971,0.455,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612205,2,28637,0,1,1,0,1,'2024-12-28 13:18:00',456292,'2024-12-28 13:18:00',465703,0,'','',30,0,0.00941,0.456,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612206,2,26955,0,1,1,0,1,'2024-12-28 13:18:02',474566,'2024-12-28 13:18:02',594902,0,'','',30,0,0.12034,0.474,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423612207,2,28629,0,1,1,0,1,'2024-12-28 13:18:03',477731,'2024-12-28 13:18:03',599857,0,'','',30,0,0.12213,0.477,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612208,2,26969,0,1,1,2,1,'2024-12-28 13:18:03',479700,'2024-12-28 13:18:05',486371,0,'','',30,0,2.00667,0.479,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612209,2,26976,0,1,1,2,1,'2024-12-28 13:18:12',536221,'2024-12-28 13:18:12',656656,0,'','',30,0,0.12044,0.536,2,'(null)','',''),(423612210,2,26928,0,1,1,2,1,'2024-12-28 13:18:13',538405,'2024-12-28 13:18:13',658395,0,'','',30,0,0.11999,0.538,2,'(null)','',''),(423612211,2,26935,0,1,1,0,1,'2024-12-28 13:18:15',541749,'2024-12-28 13:18:15',550776,0,'','',30,0,0.00903,0.541,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612212,2,26953,0,1,1,0,1,'2024-12-28 13:18:20',569566,'2024-12-28 13:18:20',693072,0,'','',30,0,0.12351,0.569,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612213,2,28619,0,1,1,0,1,'2024-12-28 13:18:20',571606,'2024-12-28 13:18:20',696361,0,'','',30,0,0.12476,0.571,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423612214,2,26949,0,1,1,1,1,'2024-12-28 13:18:20',573718,'2024-12-28 13:18:21',239122,0,'','',30,0,0.6654,0.573,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612215,2,28627,0,1,1,2,1,'2024-12-28 13:18:25',598164,'2024-12-28 13:18:25',719232,0,'','',30,0,0.12107,0.598,2,'(null)','',''),(423612216,2,23725,0,1,1,2,1,'2024-12-28 13:18:25',600151,'2024-12-28 13:18:25',720882,0,'','',30,0,0.12073,0.6,2,'(null)','',''),(423612217,2,28623,0,1,1,0,1,'2024-12-28 13:18:25',602232,'2024-12-28 13:18:25',736069,0,'','',30,0,0.13384,0.602,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423612218,2,28630,0,1,1,0,1,'2024-12-28 13:18:34',669873,'2024-12-28 13:18:34',791695,0,'','',30,0,0.12182,0.669,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612219,2,26943,0,1,1,2,1,'2024-12-28 13:18:34',671846,'2024-12-28 13:18:34',798892,0,'','',30,0,0.12705,0.671,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612220,2,26962,0,1,1,0,1,'2024-12-28 13:18:34',673679,'2024-12-28 13:18:34',918890,0,'','',30,0,0.24521,0.673,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612221,2,26929,0,1,1,2,1,'2024-12-28 13:18:34',676055,'2024-12-28 13:18:36',683368,0,'','',30,0,2.00731,0.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612222,2,26954,0,1,1,0,1,'2024-12-28 13:18:40',710943,'2024-12-28 13:18:40',835017,0,'','',30,0,0.12407,0.71,0,'/var: 37%left(17732MB/48432MB) (>10%) : OK','\'/var\'=30700MB;43589;46010;0;48432',''),(423612223,2,26977,0,1,1,0,1,'2024-12-28 13:18:43',791537,'2024-12-28 13:18:43',930294,0,'','',30,0,0.13876,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612224,2,26964,0,1,1,3,1,'2024-12-28 13:18:34',676736,'2024-12-28 13:18:44',788079,0,'','',30,0,10.11134,0.676,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612225,2,28280,0,1,1,0,1,'2024-12-28 13:18:45',797290,'2024-12-28 13:18:45',921875,0,'','',30,0,0.12459,0.797,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423612226,2,26960,0,1,1,0,1,'2024-12-28 13:18:45',799503,'2024-12-28 13:18:45',938649,0,'','',30,0,0.13915,0.799,0,'Load : 1.77 1.62 1.49 : OK','load_1_min=1.77;2;6 load_5_min=1.62;3;7 load_15_min=1.49;4;9',''),(423612227,2,28616,0,1,1,0,1,'2024-12-28 13:18:45',801142,'2024-12-28 13:18:46',188089,0,'','',30,0,0.38695,0.801,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612228,2,28620,0,1,1,1,1,'2024-12-28 13:18:45',803620,'2024-12-28 13:18:46',473031,0,'','',30,0,0.66941,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612229,2,26978,0,1,1,0,1,'2024-12-28 13:18:49',838770,'2024-12-28 13:18:49',848591,0,'','',30,0,0.00982,0.838,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612230,2,26971,0,1,1,0,1,'2024-12-28 13:18:49',840753,'2024-12-28 13:18:49',963246,0,'','',30,0,0.12249,0.84,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612231,2,23726,0,1,1,2,1,'2024-12-28 13:18:50',849070,'2024-12-28 13:18:52',854965,0,'','',30,0,2.0059,0.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612232,2,28282,0,1,1,0,1,'2024-12-28 13:18:55',877318,'2024-12-28 13:18:56',75,0,'','',30,0,0.13406,0.877,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423612233,2,26970,0,1,1,3,1,'2024-12-28 13:18:49',842755,'2024-12-28 13:18:59',951901,0,'','',30,0,10.10915,0.842,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612234,2,26965,0,1,1,3,1,'2024-12-28 13:18:49',844986,'2024-12-28 13:18:59',956751,0,'','',30,0,10.11177,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612235,2,26930,0,1,1,0,1,'2024-12-28 13:19:04',936612,'2024-12-28 13:19:05',25518,0,'','',30,0,0.12504,0.936,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612236,2,26956,0,1,1,1,1,'2024-12-28 13:19:04',938517,'2024-12-28 13:19:05',608530,0,'','',30,0,0.67001,0.938,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423612237,2,28622,0,1,1,2,1,'2024-12-28 13:19:07',967484,'2024-12-28 13:19:08',0,0,'','',30,0,0.12126,0.967,2,'(null)','',''),(423612238,2,26950,0,1,1,2,1,'2024-12-28 13:19:08',969697,'2024-12-28 13:19:09',0,0,'','',30,0,0.11895,0.969,2,'(null)','',''),(423612239,2,26961,0,1,1,0,1,'2024-12-28 13:19:09',972901,'2024-12-28 13:19:09',982071,0,'','',30,0,0.00917,0.972,0,'OK - 192.168.77.8: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612240,2,26955,0,1,1,0,1,'2024-12-28 13:19:09',974853,'2024-12-28 13:19:10',0,0,'','',30,0,0.12086,0.974,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423612241,2,26944,0,1,1,0,1,'2024-12-28 13:19:09',976981,'2024-12-28 13:19:10',105450,0,'','',30,0,0.12847,0.976,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612242,2,28281,0,1,1,1,1,'2024-12-28 13:19:10',980147,'2024-12-28 13:19:11',650274,0,'','',30,0,0.67013,0.98,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612243,2,26972,0,1,1,3,1,'2024-12-28 13:19:15',20,'2024-12-28 13:19:15',144452,0,'','',30,0,0.11947,0.024,3,'Unknown storage : /disk1 : ERROR','',''),(423612244,2,26966,0,1,1,3,1,'2024-12-28 13:19:10',982160,'2024-12-28 13:19:21',0,0,'','',30,0,10.11661,0.982,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612245,2,26973,0,1,1,0,1,'2024-12-28 13:19:44',210322,'2024-12-28 13:19:44',331738,0,'','',30,0,0.12142,0.21,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612246,2,26967,0,1,1,3,1,'2024-12-28 13:19:39',178752,'2024-12-28 13:19:45',846560,0,'','',30,0,6.66781,0.178,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612247,2,23728,0,1,1,0,1,'2024-12-28 13:19:49',235324,'2024-12-28 13:19:49',265299,0,'','',30,0,0.02998,0.235,0,'OK - 192.168.77.159: rta 1.235ms, lost 0%','rta=1.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612248,2,26972,0,1,1,3,1,'2024-12-28 13:19:49',237517,'2024-12-28 13:19:49',357827,0,'','',30,0,0.12031,0.237,3,'Unknown storage : /disk1 : ERROR','',''),(423612249,2,26946,0,1,1,3,1,'2024-12-28 13:19:53',272176,'2024-12-28 13:19:53',398721,0,'','',30,0,0.12654,0.272,3,'Unknown storage : /raid0 : ERROR','',''),(423612250,2,28617,0,1,1,2,1,'2024-12-28 13:19:53',274134,'2024-12-28 13:19:53',634781,0,'','',30,0,0.36065,0.274,2,'No process matching mysqld found : CRITICAL','',''),(423612251,2,26932,0,1,1,1,1,'2024-12-28 13:19:53',275221,'2024-12-28 13:19:53',942032,0,'','',30,0,0.66681,0.275,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423612252,2,28624,0,1,1,0,1,'2024-12-28 13:19:54',278291,'2024-12-28 13:19:54',586063,0,'','',30,0,0.30777,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612253,2,26931,0,1,1,0,1,'2024-12-28 13:19:58',316259,'2024-12-28 13:19:58',438381,0,'','',30,0,0.12212,0.316,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=64%',''),(423612254,2,26963,0,1,1,0,1,'2024-12-28 13:19:59',319557,'2024-12-28 13:19:59',363941,0,'','',30,0,0.04438,0.319,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612255,2,26957,0,1,1,0,1,'2024-12-28 13:19:59',321484,'2024-12-28 13:19:59',555372,0,'','',30,0,0.23389,0.321,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612256,2,28631,0,1,1,0,1,'2024-12-28 13:20:02',342317,'2024-12-28 13:20:02',649976,0,'','',30,0,0.30766,0.342,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612257,2,23727,0,1,1,2,1,'2024-12-28 13:20:04',347790,'2024-12-28 13:20:04',467047,0,'','',30,0,0.11926,0.347,2,'(null)','',''),(423612258,2,26974,0,1,1,0,1,'2024-12-28 13:20:12',417821,'2024-12-28 13:20:12',538366,0,'','',30,0,0.12054,0.417,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423612259,2,23729,0,1,1,2,1,'2024-12-28 13:20:12',419798,'2024-12-28 13:20:12',539889,0,'','',30,0,0.12009,0.419,2,'(null)','',''),(423612260,2,28636,0,1,1,3,1,'2024-12-28 13:20:05',352114,'2024-12-28 13:20:15',471596,0,'','',30,0,10.11948,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612261,2,26952,0,1,1,0,1,'2024-12-28 13:20:23',479674,'2024-12-28 13:20:23',489523,0,'','',30,0,0.00985,0.479,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612262,2,28625,0,1,1,2,1,'2024-12-28 13:20:23',481633,'2024-12-28 13:20:23',565554,0,'','',30,0,0.08392,0.481,2,'(null)','',''),(423612263,2,26933,0,1,1,2,1,'2024-12-28 13:20:23',483713,'2024-12-28 13:20:23',604081,0,'','',30,0,0.12037,0.483,2,'(null)','',''),(423612264,2,26947,0,1,1,1,1,'2024-12-28 13:20:24',487878,'2024-12-28 13:20:24',615360,0,'','',30,0,0.12748,0.487,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612265,2,27566,0,1,1,0,1,'2024-12-28 13:20:29',531190,'2024-12-28 13:20:29',589788,0,'','',30,0,0.0586,0.531,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612266,2,28632,0,1,1,2,1,'2024-12-28 13:20:32',554893,'2024-12-28 13:20:32',641412,0,'','',30,0,0.08652,0.554,2,'(null)','',''),(423612267,2,28628,0,1,1,0,1,'2024-12-28 13:20:32',555972,'2024-12-28 13:20:32',677853,0,'','',30,0,0.12188,0.555,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612268,2,26945,0,1,1,0,1,'2024-12-28 13:20:33',559245,'2024-12-28 13:20:33',688654,0,'','',30,0,0.12941,0.559,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612269,2,26944,0,1,1,0,1,'2024-12-28 13:20:33',561398,'2024-12-28 13:20:33',693723,0,'','',30,0,0.13232,0.561,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612270,2,26975,0,1,1,1,1,'2024-12-28 13:20:40',592303,'2024-12-28 13:20:41',264151,0,'','',30,0,0.67185,0.592,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612271,2,23730,0,1,1,2,1,'2024-12-28 13:20:40',594247,'2024-12-28 13:20:41',672662,0,'','',30,0,1.07841,0.594,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612272,2,26968,0,1,1,3,1,'2024-12-28 13:20:33',563218,'2024-12-28 13:20:43',674017,0,'','',30,0,10.1108,0.563,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612273,2,26934,0,1,1,0,1,'2024-12-28 13:20:44',631765,'2024-12-28 13:20:44',771047,0,'','',30,0,0.13928,0.631,0,'Load : 5.84 5.74 5.55 : OK','load_1_min=5.84;9;30 load_5_min=5.74;15;35 load_15_min=5.55;20;40',''),(423612274,2,28626,0,1,1,0,1,'2024-12-28 13:20:52',687760,'2024-12-28 13:20:52',692880,0,'','',30,0,0.00512,0.687,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612275,2,28618,0,1,1,0,1,'2024-12-28 13:20:52',689783,'2024-12-28 13:20:52',812148,0,'','',30,0,0.12237,0.689,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612276,2,26948,0,1,1,0,1,'2024-12-28 13:20:52',691831,'2024-12-28 13:20:52',816868,0,'','',30,0,0.12504,0.691,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612277,2,26951,0,1,1,0,1,'2024-12-28 13:20:57',715395,'2024-12-28 13:20:57',867679,0,'','',30,0,0.15228,0.715,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612278,2,28284,0,1,1,0,1,'2024-12-28 13:21:00',720921,'2024-12-28 13:21:00',726123,0,'','',30,0,0.0052,0.72,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612279,2,28637,0,1,1,0,1,'2024-12-28 13:21:00',722909,'2024-12-28 13:21:00',732319,0,'','',30,0,0.00941,0.722,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612280,2,26955,0,1,1,0,1,'2024-12-28 13:21:02',747228,'2024-12-28 13:21:02',868705,0,'','',30,0,0.12148,0.747,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=87%',''),(423612281,2,28629,0,1,1,0,1,'2024-12-28 13:21:03',750422,'2024-12-28 13:21:03',872090,0,'','',30,0,0.12167,0.75,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612282,2,26969,0,1,1,2,1,'2024-12-28 13:21:03',752396,'2024-12-28 13:21:05',759289,0,'','',30,0,2.00689,0.752,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612283,2,26976,0,1,1,2,1,'2024-12-28 13:21:12',797920,'2024-12-28 13:21:12',919395,0,'','',30,0,0.12147,0.797,2,'(null)','',''),(423612284,2,26928,0,1,1,2,1,'2024-12-28 13:21:13',801088,'2024-12-28 13:21:13',921710,0,'','',30,0,0.12062,0.801,2,'(null)','',''),(423612285,2,26935,0,1,1,0,1,'2024-12-28 13:21:15',806414,'2024-12-28 13:21:15',816034,0,'','',30,0,0.00962,0.806,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612286,2,26953,0,1,1,0,1,'2024-12-28 13:21:20',844227,'2024-12-28 13:21:20',967649,0,'','',30,0,0.12342,0.844,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612287,2,28619,0,1,1,0,1,'2024-12-28 13:21:20',846164,'2024-12-28 13:21:20',970787,0,'','',30,0,0.12462,0.846,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423612288,2,26949,0,1,1,1,1,'2024-12-28 13:21:20',848190,'2024-12-28 13:21:21',514828,0,'','',30,0,0.66664,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612289,2,28627,0,1,1,2,1,'2024-12-28 13:21:25',889136,'2024-12-28 13:21:26',4671,0,'','',30,0,0.12194,0.889,2,'(null)','',''),(423612290,2,23725,0,1,1,2,1,'2024-12-28 13:21:25',891051,'2024-12-28 13:21:26',5446,0,'','',30,0,0.12145,0.891,2,'(null)','',''),(423612291,2,28623,0,1,1,0,1,'2024-12-28 13:21:25',893187,'2024-12-28 13:21:26',2,0,'','',30,0,0.13538,0.893,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423612292,2,28630,0,1,1,0,1,'2024-12-28 13:21:34',953499,'2024-12-28 13:21:35',31794,0,'','',30,0,0.12256,0.953,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612293,2,26943,0,1,1,2,1,'2024-12-28 13:21:34',955572,'2024-12-28 13:21:35',118894,0,'','',30,0,0.16332,0.955,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612294,2,26962,0,1,1,0,1,'2024-12-28 13:21:34',957382,'2024-12-28 13:21:35',195572,0,'','',30,0,0.23819,0.957,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612295,2,26929,0,1,1,2,1,'2024-12-28 13:21:34',958038,'2024-12-28 13:21:36',964476,0,'','',30,0,2.00644,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612296,2,26954,0,1,1,0,1,'2024-12-28 13:21:40',984423,'2024-12-28 13:21:41',109024,0,'','',30,0,0.1246,0.984,0,'/var: 37%left(17732MB/48432MB) (>10%) : OK','\'/var\'=30700MB;43589;46010;0;48432',''),(423612297,2,26977,0,1,1,0,1,'2024-12-28 13:21:43',61,'2024-12-28 13:21:43',215421,0,'','',30,0,0.13953,0.075,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612298,2,26964,0,1,1,3,1,'2024-12-28 13:21:34',958916,'2024-12-28 13:21:45',6,0,'','',30,0,10.11044,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612299,2,28280,0,1,1,0,1,'2024-12-28 13:21:45',0,'2024-12-28 13:21:45',207320,0,'','',30,0,0.12495,0.082,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423612300,2,26960,0,1,1,0,1,'2024-12-28 13:21:45',0,'2024-12-28 13:21:45',224796,0,'','',30,0,0.14019,0.084,0,'Load : 1.41 1.56 1.49 : OK','load_1_min=1.41;2;6 load_5_min=1.56;3;7 load_15_min=1.49;4;9',''),(423612301,2,28616,0,1,1,0,1,'2024-12-28 13:21:45',0,'2024-12-28 13:21:45',478764,0,'','',30,0,0.39198,0.086,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612302,2,28620,0,1,1,1,1,'2024-12-28 13:21:45',0,'2024-12-28 13:21:45',754434,0,'','',30,0,0.66594,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612303,2,26978,0,1,1,0,1,'2024-12-28 13:21:49',198312,'2024-12-28 13:21:49',207054,0,'','',30,0,0.00874,0.198,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612304,2,26971,0,1,1,0,1,'2024-12-28 13:21:49',200272,'2024-12-28 13:21:49',322072,0,'','',30,0,0.1218,0.2,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612305,2,23726,0,1,1,2,1,'2024-12-28 13:21:50',208610,'2024-12-28 13:21:52',214858,0,'','',30,0,2.00625,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612306,2,28282,0,1,1,0,1,'2024-12-28 13:21:55',220790,'2024-12-28 13:21:55',355991,0,'','',30,0,0.1352,0.22,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423612307,2,26970,0,1,1,3,1,'2024-12-28 13:21:49',202426,'2024-12-28 13:21:59',313259,0,'','',30,0,10.11083,0.202,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612308,2,26965,0,1,1,3,1,'2024-12-28 13:21:49',204798,'2024-12-28 13:21:59',317034,0,'','',30,0,10.11224,0.204,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612309,2,26930,0,1,1,0,1,'2024-12-28 13:22:04',253010,'2024-12-28 13:22:04',378995,0,'','',30,0,0.12599,0.252,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612310,2,26956,0,1,1,1,1,'2024-12-28 13:22:04',255097,'2024-12-28 13:22:04',920976,0,'','',30,0,0.66588,0.255,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423612311,2,28622,0,1,1,2,1,'2024-12-28 13:22:07',274787,'2024-12-28 13:22:07',394718,0,'','',30,0,0.11993,0.274,2,'(null)','',''),(423612312,2,26950,0,1,1,2,1,'2024-12-28 13:22:08',278950,'2024-12-28 13:22:08',399910,0,'','',30,0,0.12096,0.278,2,'(null)','',''),(423612313,2,26961,0,1,1,0,1,'2024-12-28 13:22:09',283295,'2024-12-28 13:22:09',293210,0,'','',30,0,0.00992,0.283,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612314,2,26955,0,1,1,0,1,'2024-12-28 13:22:09',284248,'2024-12-28 13:22:09',409254,0,'','',30,0,0.12501,0.284,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=88%',''),(423612315,2,26944,0,1,1,0,1,'2024-12-28 13:22:09',286253,'2024-12-28 13:22:09',415920,0,'','',30,0,0.12967,0.286,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612316,2,28281,0,1,1,1,1,'2024-12-28 13:22:10',289441,'2024-12-28 13:22:10',961065,0,'','',30,0,0.67162,0.289,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612317,2,26972,0,1,1,3,1,'2024-12-28 13:22:15',339477,'2024-12-28 13:22:15',459594,0,'','',30,0,0.12012,0.339,3,'Unknown storage : /disk1 : ERROR','',''),(423612318,2,26966,0,1,1,3,1,'2024-12-28 13:22:10',291578,'2024-12-28 13:22:20',407753,0,'','',30,0,10.11618,0.291,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612319,2,26973,0,1,1,0,1,'2024-12-28 13:22:44',493430,'2024-12-28 13:22:44',615227,0,'','',30,0,0.1218,0.493,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612320,2,26967,0,1,1,3,1,'2024-12-28 13:22:39',470247,'2024-12-28 13:22:46',136478,0,'','',30,0,6.66623,0.47,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612321,2,23728,0,1,1,0,1,'2024-12-28 13:22:49',529468,'2024-12-28 13:22:49',560022,0,'','',30,0,0.03055,0.529,0,'OK - 192.168.77.159: rta 1.264ms, lost 0%','rta=1.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612322,2,26972,0,1,1,3,1,'2024-12-28 13:22:49',531766,'2024-12-28 13:22:49',651253,0,'','',30,0,0.11949,0.531,3,'Unknown storage : /disk1 : ERROR','',''),(423612323,2,26946,0,1,1,3,1,'2024-12-28 13:22:53',566379,'2024-12-28 13:22:53',693103,0,'','',30,0,0.12672,0.566,3,'Unknown storage : /raid0 : ERROR','',''),(423612324,2,28617,0,1,1,2,1,'2024-12-28 13:22:53',568308,'2024-12-28 13:22:53',926846,0,'','',30,0,0.35854,0.568,2,'No process matching mysqld found : CRITICAL','',''),(423612325,2,26932,0,1,1,1,1,'2024-12-28 13:22:53',570400,'2024-12-28 13:22:54',239335,0,'','',30,0,0.66893,0.57,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423612326,2,28624,0,1,1,0,1,'2024-12-28 13:22:54',573838,'2024-12-28 13:22:54',881675,0,'','',30,0,0.30784,0.573,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612327,2,26931,0,1,1,0,1,'2024-12-28 13:22:58',586770,'2024-12-28 13:22:58',708107,0,'','',30,0,0.12134,0.586,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=66%',''),(423612328,2,26963,0,1,1,0,1,'2024-12-28 13:22:59',590001,'2024-12-28 13:22:59',634726,0,'','',30,0,0.04473,0.589,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612329,2,26957,0,1,1,0,1,'2024-12-28 13:22:59',591900,'2024-12-28 13:22:59',826334,0,'','',30,0,0.23443,0.591,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612330,2,28631,0,1,1,0,1,'2024-12-28 13:23:02',624047,'2024-12-28 13:23:02',934670,0,'','',30,0,0.31062,0.624,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612331,2,23727,0,1,1,2,1,'2024-12-28 13:23:04',629398,'2024-12-28 13:23:04',749243,0,'','',30,0,0.11984,0.629,2,'(null)','',''),(423612332,2,26974,0,1,1,0,1,'2024-12-28 13:23:12',705936,'2024-12-28 13:23:12',826438,0,'','',30,0,0.1205,0.705,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612333,2,23729,0,1,1,2,1,'2024-12-28 13:23:12',707955,'2024-12-28 13:23:12',829598,0,'','',30,0,0.12164,0.707,2,'(null)','',''),(423612334,2,28636,0,1,1,3,1,'2024-12-28 13:23:05',632659,'2024-12-28 13:23:15',753591,0,'','',30,0,10.12093,0.632,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612335,2,26952,0,1,1,0,1,'2024-12-28 13:23:23',767644,'2024-12-28 13:23:23',775788,0,'','',30,0,0.00814,0.767,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612336,2,28625,0,1,1,2,1,'2024-12-28 13:23:23',768713,'2024-12-28 13:23:23',856047,0,'','',30,0,0.08733,0.768,2,'(null)','',''),(423612337,2,26933,0,1,1,2,1,'2024-12-28 13:23:23',770706,'2024-12-28 13:23:23',892232,0,'','',30,0,0.12153,0.77,2,'(null)','',''),(423612338,2,26947,0,1,1,1,1,'2024-12-28 13:23:24',774615,'2024-12-28 13:23:24',901138,0,'','',30,0,0.12652,0.774,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612339,2,27566,0,1,1,0,1,'2024-12-28 13:23:29',822445,'2024-12-28 13:23:29',882086,0,'','',30,0,0.05964,0.822,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612340,2,28632,0,1,1,2,1,'2024-12-28 13:23:32',847952,'2024-12-28 13:23:32',931398,0,'','',30,0,0.08345,0.847,2,'(null)','',''),(423612341,2,28628,0,1,1,0,1,'2024-12-28 13:23:32',849914,'2024-12-28 13:23:32',971349,0,'','',30,0,0.12144,0.849,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612342,2,26945,0,1,1,0,1,'2024-12-28 13:23:33',854123,'2024-12-28 13:23:33',982612,0,'','',30,0,0.12849,0.854,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612343,2,26944,0,1,1,0,1,'2024-12-28 13:23:33',856033,'2024-12-28 13:23:33',985743,0,'','',30,0,0.12971,0.856,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612344,2,26975,0,1,1,1,1,'2024-12-28 13:23:40',892314,'2024-12-28 13:23:41',558549,0,'','',30,0,0.66624,0.892,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612345,2,23730,0,1,1,2,1,'2024-12-28 13:23:40',894317,'2024-12-28 13:23:41',966927,0,'','',30,0,1.07261,0.894,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612346,2,26968,0,1,1,3,1,'2024-12-28 13:23:33',858129,'2024-12-28 13:23:43',968156,0,'','',30,0,10.11003,0.858,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612347,2,26934,0,1,1,0,1,'2024-12-28 13:23:44',917057,'2024-12-28 13:23:45',46,0,'','',30,0,0.13976,0.917,0,'Load : 5.82 5.80 5.60 : OK','load_1_min=5.82;9;30 load_5_min=5.80;15;35 load_15_min=5.60;20;40',''),(423612348,2,28626,0,1,1,0,1,'2024-12-28 13:23:52',973412,'2024-12-28 13:23:52',978487,0,'','',30,0,0.00507,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612349,2,28618,0,1,1,0,1,'2024-12-28 13:23:52',975292,'2024-12-28 13:23:53',0,0,'','',30,0,0.12193,0.975,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612350,2,26948,0,1,1,0,1,'2024-12-28 13:23:52',977360,'2024-12-28 13:23:53',101370,0,'','',30,0,0.12401,0.977,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612351,2,26951,0,1,1,0,1,'2024-12-28 13:23:58',160,'2024-12-28 13:23:58',151667,0,'','',30,0,0.15143,1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612352,2,28284,0,1,1,0,1,'2024-12-28 13:24:00',367,'2024-12-28 13:24:00',4620,0,'','',30,0,0.00543,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612353,2,28637,0,1,1,0,1,'2024-12-28 13:24:00',3940,'2024-12-28 13:24:00',116,0,'','',30,0,0.00895,0.007,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612354,2,26955,0,1,1,0,1,'2024-12-28 13:24:02',14,'2024-12-28 13:24:02',138589,0,'','',30,0,0.1217,0.016,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423612355,2,28629,0,1,1,0,1,'2024-12-28 13:24:03',8252,'2024-12-28 13:24:03',142844,0,'','',30,0,0.12277,0.02,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612356,2,26969,0,1,1,2,1,'2024-12-28 13:24:03',17,'2024-12-28 13:24:05',1524,0,'','',30,0,2.00567,0.021,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612357,2,26976,0,1,1,2,1,'2024-12-28 13:24:12',0,'2024-12-28 13:24:12',211814,0,'','',30,0,0.12128,0.09,2,'(null)','',''),(423612358,2,26928,0,1,1,2,1,'2024-12-28 13:24:13',0,'2024-12-28 13:24:13',224114,0,'','',30,0,0.13046,0.093,2,'(null)','',''),(423612359,2,26935,0,1,1,0,1,'2024-12-28 13:24:15',110434,'2024-12-28 13:24:15',119756,0,'','',30,0,0.00932,0.11,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612360,2,26953,0,1,1,0,1,'2024-12-28 13:24:20',130541,'2024-12-28 13:24:20',255479,0,'','',30,0,0.12494,0.13,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612361,2,28619,0,1,1,0,1,'2024-12-28 13:24:20',132575,'2024-12-28 13:24:20',257554,0,'','',30,0,0.12498,0.132,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423612362,2,26949,0,1,1,1,1,'2024-12-28 13:24:20',134512,'2024-12-28 13:24:20',808774,0,'','',30,0,0.67426,0.134,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612363,2,28627,0,1,1,2,1,'2024-12-28 13:24:25',156129,'2024-12-28 13:24:25',278332,0,'','',30,0,0.1222,0.156,2,'(null)','',''),(423612364,2,23725,0,1,1,2,1,'2024-12-28 13:24:25',158140,'2024-12-28 13:24:25',282773,0,'','',30,0,0.12463,0.158,2,'(null)','',''),(423612365,2,28623,0,1,1,0,1,'2024-12-28 13:24:25',160286,'2024-12-28 13:24:25',302544,0,'','',30,0,0.14226,0.16,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423612366,2,28630,0,1,1,0,1,'2024-12-28 13:24:34',204681,'2024-12-28 13:24:34',326859,0,'','',30,0,0.12218,0.204,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612367,2,26943,0,1,1,2,1,'2024-12-28 13:24:34',206650,'2024-12-28 13:24:34',337706,0,'','',30,0,0.13106,0.206,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612368,2,26962,0,1,1,0,1,'2024-12-28 13:24:34',207744,'2024-12-28 13:24:34',452603,0,'','',30,0,0.24486,0.207,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612369,2,26929,0,1,1,2,1,'2024-12-28 13:24:34',209762,'2024-12-28 13:24:36',216891,0,'','',30,0,2.00713,0.209,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612370,2,26954,0,1,1,0,1,'2024-12-28 13:24:40',246787,'2024-12-28 13:24:40',369150,0,'','',30,0,0.12236,0.246,0,'/var: 37%left(17731MB/48432MB) (>10%) : OK','\'/var\'=30700MB;43589;46010;0;48432',''),(423612371,2,26977,0,1,1,0,1,'2024-12-28 13:24:43',326221,'2024-12-28 13:24:43',463814,0,'','',30,0,0.13759,0.326,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612372,2,26964,0,1,1,3,1,'2024-12-28 13:24:34',211918,'2024-12-28 13:24:44',322467,0,'','',30,0,10.11055,0.211,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612373,2,28280,0,1,1,0,1,'2024-12-28 13:24:45',330577,'2024-12-28 13:24:45',455551,0,'','',30,0,0.12497,0.33,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423612374,2,26960,0,1,1,0,1,'2024-12-28 13:24:45',332626,'2024-12-28 13:24:45',471377,0,'','',30,0,0.13875,0.332,0,'Load : 1.55 1.61 1.52 : OK','load_1_min=1.55;2;6 load_5_min=1.61;3;7 load_15_min=1.52;4;9',''),(423612375,2,28616,0,1,1,0,1,'2024-12-28 13:24:45',334565,'2024-12-28 13:24:45',723288,0,'','',30,0,0.38872,0.334,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612376,2,28620,0,1,1,1,1,'2024-12-28 13:24:45',335624,'2024-12-28 13:24:46',205,0,'','',30,0,0.66753,0.335,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612377,2,26978,0,1,1,0,1,'2024-12-28 13:24:49',383143,'2024-12-28 13:24:49',391666,0,'','',30,0,0.00852,0.383,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612378,2,26971,0,1,1,0,1,'2024-12-28 13:24:49',385092,'2024-12-28 13:24:49',507047,0,'','',30,0,0.12195,0.385,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612379,2,23726,0,1,1,2,1,'2024-12-28 13:24:50',393392,'2024-12-28 13:24:52',400089,0,'','',30,0,2.0067,0.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612380,2,28282,0,1,1,0,1,'2024-12-28 13:24:55',423140,'2024-12-28 13:24:55',556404,0,'','',30,0,0.13326,0.423,0,'Load : 0.08 0.05 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423612381,2,26970,0,1,1,3,1,'2024-12-28 13:24:49',387180,'2024-12-28 13:24:59',497661,0,'','',30,0,10.11048,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612382,2,26965,0,1,1,3,1,'2024-12-28 13:24:49',389278,'2024-12-28 13:24:59',500005,0,'','',30,0,10.11073,0.389,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612383,2,26930,0,1,1,0,1,'2024-12-28 13:25:04',490682,'2024-12-28 13:25:04',617660,0,'','',30,0,0.12698,0.49,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612384,2,26956,0,1,1,1,1,'2024-12-28 13:25:04',492640,'2024-12-28 13:25:05',158825,0,'','',30,0,0.66619,0.492,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423612385,2,28622,0,1,1,2,1,'2024-12-28 13:25:07',514279,'2024-12-28 13:25:07',635244,0,'','',30,0,0.12097,0.514,2,'(null)','',''),(423612386,2,26950,0,1,1,2,1,'2024-12-28 13:25:08',517463,'2024-12-28 13:25:08',638883,0,'','',30,0,0.12142,0.517,2,'(null)','',''),(423612387,2,26961,0,1,1,0,1,'2024-12-28 13:25:09',520626,'2024-12-28 13:25:09',528772,0,'','',30,0,0.00815,0.52,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612388,2,26955,0,1,1,0,1,'2024-12-28 13:25:09',522592,'2024-12-28 13:25:09',645120,0,'','',30,0,0.12253,0.522,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423612389,2,26944,0,1,1,0,1,'2024-12-28 13:25:09',524701,'2024-12-28 13:25:09',656097,0,'','',30,0,0.1314,0.524,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612390,2,28281,0,1,1,1,1,'2024-12-28 13:25:10',527804,'2024-12-28 13:25:11',195167,0,'','',30,0,0.66736,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612391,2,26972,0,1,1,3,1,'2024-12-28 13:25:15',567655,'2024-12-28 13:25:15',688294,0,'','',30,0,0.12064,0.567,3,'Unknown storage : /disk1 : ERROR','',''),(423612392,2,26966,0,1,1,3,1,'2024-12-28 13:25:10',529690,'2024-12-28 13:25:20',646023,0,'','',30,0,10.11633,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612393,2,26973,0,1,1,0,1,'2024-12-28 13:25:44',714368,'2024-12-28 13:25:44',834948,0,'','',30,0,0.12058,0.714,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612394,2,26967,0,1,1,3,1,'2024-12-28 13:25:39',688678,'2024-12-28 13:25:46',359512,0,'','',30,0,6.67083,0.688,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612395,2,23728,0,1,1,0,1,'2024-12-28 13:25:49',738179,'2024-12-28 13:25:49',757198,0,'','',30,0,0.01902,0.738,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612396,2,26972,0,1,1,3,1,'2024-12-28 13:25:49',740153,'2024-12-28 13:25:49',861002,0,'','',30,0,0.12085,0.74,3,'Unknown storage : /disk1 : ERROR','',''),(423612397,2,26946,0,1,1,3,1,'2024-12-28 13:25:53',769848,'2024-12-28 13:25:53',895810,0,'','',30,0,0.12596,0.769,3,'Unknown storage : /raid0 : ERROR','',''),(423612398,2,28617,0,1,1,2,1,'2024-12-28 13:25:53',772039,'2024-12-28 13:25:54',132436,0,'','',30,0,0.3604,0.772,2,'No process matching mysqld found : CRITICAL','',''),(423612399,2,26932,0,1,1,1,1,'2024-12-28 13:25:53',773590,'2024-12-28 13:25:54',440634,0,'','',30,0,0.66704,0.773,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423612400,2,28624,0,1,1,0,1,'2024-12-28 13:25:54',777716,'2024-12-28 13:25:55',0,0,'','',30,0,0.31027,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612401,2,26931,0,1,1,0,1,'2024-12-28 13:25:58',816827,'2024-12-28 13:25:58',938930,0,'','',30,0,0.1221,0.816,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=66%',''),(423612402,2,26963,0,1,1,0,1,'2024-12-28 13:25:59',819978,'2024-12-28 13:25:59',865165,0,'','',30,0,0.04519,0.819,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612403,2,26957,0,1,1,0,1,'2024-12-28 13:25:59',822063,'2024-12-28 13:26:00',23348,0,'','',30,0,0.2334,0.822,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612404,2,28631,0,1,1,0,1,'2024-12-28 13:26:02',849658,'2024-12-28 13:26:03',157813,0,'','',30,0,0.30816,0.849,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612405,2,23727,0,1,1,2,1,'2024-12-28 13:26:04',855226,'2024-12-28 13:26:04',974170,0,'','',30,0,0.11894,0.855,2,'(null)','',''),(423612406,2,26974,0,1,1,0,1,'2024-12-28 13:26:12',925161,'2024-12-28 13:26:13',24520,0,'','',30,0,0.13255,0.925,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612407,2,23729,0,1,1,2,1,'2024-12-28 13:26:12',927150,'2024-12-28 13:26:13',0,0,'','',30,0,0.15977,0.927,2,'(null)','',''),(423612408,2,28636,0,1,1,3,1,'2024-12-28 13:26:05',859419,'2024-12-28 13:26:15',978225,0,'','',30,0,10.11881,0.859,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612409,2,26952,0,1,1,0,1,'2024-12-28 13:26:23',991191,'2024-12-28 13:26:23',999335,0,'','',30,0,0.00814,0.991,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612410,2,28625,0,1,1,2,1,'2024-12-28 13:26:23',993502,'2024-12-28 13:26:24',4048,0,'','',30,0,0.08371,0.993,2,'(null)','',''),(423612411,2,26933,0,1,1,2,1,'2024-12-28 13:26:23',995670,'2024-12-28 13:26:24',116893,0,'','',30,0,0.12122,0.995,2,'(null)','',''),(423612412,2,26947,0,1,1,1,1,'2024-12-28 13:26:24',997520,'2024-12-28 13:26:25',125784,0,'','',30,0,0.12826,0.997,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612413,2,27566,0,1,1,0,1,'2024-12-28 13:26:29',221,'2024-12-28 13:26:29',0,0,'','',30,0,0.06203,0.033,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612414,2,28632,0,1,1,2,1,'2024-12-28 13:26:32',18075,'2024-12-28 13:26:32',127083,0,'','',30,0,0.08385,0.043,2,'(null)','',''),(423612415,2,28628,0,1,1,0,1,'2024-12-28 13:26:32',19109,'2024-12-28 13:26:32',166745,0,'','',30,0,0.1215,0.045,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612416,2,26945,0,1,1,0,1,'2024-12-28 13:26:33',4,'2024-12-28 13:26:33',177526,0,'','',30,0,0.12902,0.048,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612417,2,26944,0,1,1,0,1,'2024-12-28 13:26:33',20758,'2024-12-28 13:26:33',180231,0,'','',30,0,0.12981,0.05,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612418,2,26975,0,1,1,1,1,'2024-12-28 13:26:40',31872,'2024-12-28 13:26:40',761168,0,'','',30,0,0.68497,0.076,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612419,2,23730,0,1,1,2,1,'2024-12-28 13:26:40',7,'2024-12-28 13:26:41',161460,0,'','',30,0,1.08326,0.078,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612420,2,26968,0,1,1,3,1,'2024-12-28 13:26:33',21880,'2024-12-28 13:26:43',163139,0,'','',30,0,10.11057,0.052,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612421,2,26934,0,1,1,0,1,'2024-12-28 13:26:44',114880,'2024-12-28 13:26:44',256474,0,'','',30,0,0.14159,0.114,0,'Load : 5.18 5.50 5.52 : OK','load_1_min=5.18;9;30 load_5_min=5.50;15;35 load_15_min=5.52;20;40',''),(423612422,2,28626,0,1,1,0,1,'2024-12-28 13:26:52',169483,'2024-12-28 13:26:52',174682,0,'','',30,0,0.0052,0.169,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612423,2,28618,0,1,1,0,1,'2024-12-28 13:26:52',171464,'2024-12-28 13:26:52',294091,0,'','',30,0,0.12263,0.171,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612424,2,26948,0,1,1,0,1,'2024-12-28 13:26:52',173665,'2024-12-28 13:26:52',298342,0,'','',30,0,0.12468,0.173,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612425,2,26951,0,1,1,0,1,'2024-12-28 13:26:58',199045,'2024-12-28 13:26:58',351654,0,'','',30,0,0.15261,0.198,0,'Load : 0.06 0.05 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423612426,2,28284,0,1,1,0,1,'2024-12-28 13:27:00',203589,'2024-12-28 13:27:00',209070,0,'','',30,0,0.00548,0.203,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612427,2,28637,0,1,1,0,1,'2024-12-28 13:27:00',205596,'2024-12-28 13:27:00',214774,0,'','',30,0,0.00918,0.205,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612428,2,26955,0,1,1,0,1,'2024-12-28 13:27:02',222056,'2024-12-28 13:27:02',344641,0,'','',30,0,0.12258,0.221,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423612429,2,28629,0,1,1,0,1,'2024-12-28 13:27:03',225248,'2024-12-28 13:27:03',347261,0,'','',30,0,0.12201,0.225,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612430,2,26969,0,1,1,2,1,'2024-12-28 13:27:03',226469,'2024-12-28 13:27:05',234937,0,'','',30,0,2.00847,0.226,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612431,2,26976,0,1,1,2,1,'2024-12-28 13:27:12',288589,'2024-12-28 13:27:12',408534,0,'','',30,0,0.11994,0.288,2,'(null)','',''),(423612432,2,26928,0,1,1,2,1,'2024-12-28 13:27:13',291690,'2024-12-28 13:27:13',412299,0,'','',30,0,0.12061,0.291,2,'(null)','',''),(423612433,2,26935,0,1,1,0,1,'2024-12-28 13:27:15',296451,'2024-12-28 13:27:15',306383,0,'','',30,0,0.00993,0.296,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612434,2,26953,0,1,1,0,1,'2024-12-28 13:27:20',325566,'2024-12-28 13:27:20',450672,0,'','',30,0,0.12511,0.325,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612435,2,28619,0,1,1,0,1,'2024-12-28 13:27:20',327550,'2024-12-28 13:27:20',452692,0,'','',30,0,0.12514,0.327,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423612436,2,26949,0,1,1,1,1,'2024-12-28 13:27:20',329694,'2024-12-28 13:27:21',229,0,'','',30,0,0.67376,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612437,2,28627,0,1,1,2,1,'2024-12-28 13:27:25',356816,'2024-12-28 13:27:25',478168,0,'','',30,0,0.12135,0.356,2,'(null)','',''),(423612438,2,23725,0,1,1,2,1,'2024-12-28 13:27:25',358726,'2024-12-28 13:27:25',480233,0,'','',30,0,0.12151,0.358,2,'(null)','',''),(423612439,2,28623,0,1,1,0,1,'2024-12-28 13:27:25',360866,'2024-12-28 13:27:25',496022,0,'','',30,0,0.13516,0.36,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423612440,2,28630,0,1,1,0,1,'2024-12-28 13:27:34',431891,'2024-12-28 13:27:34',557474,0,'','',30,0,0.12558,0.431,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612441,2,26943,0,1,1,2,1,'2024-12-28 13:27:34',434054,'2024-12-28 13:27:34',568276,0,'','',30,0,0.13422,0.434,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612442,2,26962,0,1,1,0,1,'2024-12-28 13:27:34',434746,'2024-12-28 13:27:34',673221,0,'','',30,0,0.23847,0.434,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612443,2,26929,0,1,1,2,1,'2024-12-28 13:27:34',435596,'2024-12-28 13:27:36',442143,0,'','',30,0,2.00655,0.435,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612444,2,26954,0,1,1,0,1,'2024-12-28 13:27:40',477775,'2024-12-28 13:27:40',601713,0,'','',30,0,0.12394,0.477,0,'/var: 37%left(17731MB/48432MB) (>10%) : OK','\'/var\'=30701MB;43589;46010;0;48432',''),(423612445,2,26977,0,1,1,0,1,'2024-12-28 13:27:43',506481,'2024-12-28 13:27:43',644775,0,'','',30,0,0.13829,0.506,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612446,2,26964,0,1,1,3,1,'2024-12-28 13:27:34',438415,'2024-12-28 13:27:44',549877,0,'','',30,0,10.11146,0.438,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612447,2,28280,0,1,1,0,1,'2024-12-28 13:27:45',512045,'2024-12-28 13:27:45',636592,0,'','',30,0,0.12455,0.512,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423612448,2,26960,0,1,1,0,1,'2024-12-28 13:27:45',514247,'2024-12-28 13:27:45',653605,0,'','',30,0,0.13936,0.514,0,'Load : 1.48 1.54 1.50 : OK','load_1_min=1.48;2;6 load_5_min=1.54;3;7 load_15_min=1.50;4;9',''),(423612449,2,28616,0,1,1,0,1,'2024-12-28 13:27:45',515921,'2024-12-28 13:27:45',902351,0,'','',30,0,0.38643,0.515,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612450,2,28620,0,1,1,1,1,'2024-12-28 13:27:45',518059,'2024-12-28 13:27:46',189068,0,'','',30,0,0.67101,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612451,2,26978,0,1,1,0,1,'2024-12-28 13:27:49',554727,'2024-12-28 13:27:49',562886,0,'','',30,0,0.00816,0.554,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612452,2,26971,0,1,1,0,1,'2024-12-28 13:27:49',556644,'2024-12-28 13:27:49',678728,0,'','',30,0,0.12208,0.556,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612453,2,23726,0,1,1,2,1,'2024-12-28 13:27:50',562957,'2024-12-28 13:27:52',569807,0,'','',30,0,2.00685,0.562,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612454,2,28282,0,1,1,0,1,'2024-12-28 13:27:55',587977,'2024-12-28 13:27:55',721902,0,'','',30,0,0.13392,0.587,0,'Load : 0.10 0.05 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423612455,2,26970,0,1,1,3,1,'2024-12-28 13:27:49',558800,'2024-12-28 13:27:59',668446,0,'','',30,0,10.10965,0.558,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612456,2,26965,0,1,1,3,1,'2024-12-28 13:27:49',559799,'2024-12-28 13:27:59',670996,0,'','',30,0,10.1112,0.559,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612457,2,26930,0,1,1,0,1,'2024-12-28 13:28:04',641015,'2024-12-28 13:28:04',767834,0,'','',30,0,0.12682,0.64,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612458,2,26956,0,1,1,1,1,'2024-12-28 13:28:04',643007,'2024-12-28 13:28:05',310673,0,'','',30,0,0.66767,0.642,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423612459,2,28622,0,1,1,2,1,'2024-12-28 13:28:07',670772,'2024-12-28 13:28:07',790993,0,'','',30,0,0.12022,0.67,2,'(null)','',''),(423612460,2,26950,0,1,1,2,1,'2024-12-28 13:28:08',674035,'2024-12-28 13:28:08',795625,0,'','',30,0,0.12159,0.674,2,'(null)','',''),(423612461,2,26961,0,1,1,0,1,'2024-12-28 13:28:09',677261,'2024-12-28 13:28:09',687533,0,'','',30,0,0.01027,0.677,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612462,2,26955,0,1,1,0,1,'2024-12-28 13:28:09',678313,'2024-12-28 13:28:09',802594,0,'','',30,0,0.12428,0.678,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423612463,2,26944,0,1,1,0,1,'2024-12-28 13:28:09',680273,'2024-12-28 13:28:09',815630,0,'','',30,0,0.13536,0.68,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612464,2,28281,0,1,1,1,1,'2024-12-28 13:28:10',683557,'2024-12-28 13:28:11',354295,0,'','',30,0,0.67074,0.683,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612465,2,26972,0,1,1,3,1,'2024-12-28 13:28:15',740473,'2024-12-28 13:28:15',860376,0,'','',30,0,0.1199,0.74,3,'Unknown storage : /disk1 : ERROR','',''),(423612466,2,26966,0,1,1,3,1,'2024-12-28 13:28:10',685681,'2024-12-28 13:28:20',802661,0,'','',30,0,10.11698,0.685,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612467,2,26973,0,1,1,0,1,'2024-12-28 13:28:44',905811,'2024-12-28 13:28:45',11874,0,'','',30,0,0.12133,0.905,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612468,2,26967,0,1,1,3,1,'2024-12-28 13:28:39',882470,'2024-12-28 13:28:46',554365,0,'','',30,0,6.6719,0.882,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612469,2,23728,0,1,1,0,1,'2024-12-28 13:28:49',564911,'2024-12-28 13:28:49',590788,0,'','',30,0,0.02588,0.564,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612470,2,26972,0,1,1,3,1,'2024-12-28 13:28:49',566810,'2024-12-28 13:28:49',687666,0,'','',30,0,0.12086,0.566,3,'Unknown storage : /disk1 : ERROR','',''),(423612471,2,26946,0,1,1,3,1,'2024-12-28 13:28:53',586997,'2024-12-28 13:28:53',712825,0,'','',30,0,0.12583,0.586,3,'Unknown storage : /raid0 : ERROR','',''),(423612472,2,28617,0,1,1,2,1,'2024-12-28 13:28:53',588683,'2024-12-28 13:28:53',950468,0,'','',30,0,0.36179,0.588,2,'No process matching mysqld found : CRITICAL','',''),(423612473,2,26932,0,1,1,1,1,'2024-12-28 13:28:53',590053,'2024-12-28 13:28:54',256379,0,'','',30,0,0.66633,0.59,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423612474,2,28624,0,1,1,0,1,'2024-12-28 13:28:54',591925,'2024-12-28 13:28:54',893116,0,'','',30,0,0.30119,0.591,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612475,2,26931,0,1,1,0,1,'2024-12-28 13:28:58',625427,'2024-12-28 13:28:58',748917,0,'','',30,0,0.12349,0.625,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=66%',''),(423612476,2,26963,0,1,1,0,1,'2024-12-28 13:28:59',629600,'2024-12-28 13:28:59',673729,0,'','',30,0,0.04413,0.629,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612477,2,26957,0,1,1,0,1,'2024-12-28 13:28:59',631527,'2024-12-28 13:28:59',863594,0,'','',30,0,0.23207,0.631,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612478,2,28631,0,1,1,0,1,'2024-12-28 13:29:02',640095,'2024-12-28 13:29:02',942013,0,'','',30,0,0.30192,0.64,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612479,2,23727,0,1,1,2,1,'2024-12-28 13:29:04',644429,'2024-12-28 13:29:04',773887,0,'','',30,0,0.12946,0.644,2,'(null)','',''),(423612480,2,26974,0,1,1,0,1,'2024-12-28 13:29:12',713765,'2024-12-28 13:29:12',833568,0,'','',30,0,0.1198,0.713,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612481,2,23729,0,1,1,2,1,'2024-12-28 13:29:12',715747,'2024-12-28 13:29:12',836747,0,'','',30,0,0.121,0.715,2,'(null)','',''),(423612482,2,28636,0,1,1,3,1,'2024-12-28 13:29:05',657606,'2024-12-28 13:29:15',777274,0,'','',30,0,10.11967,0.657,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612483,2,26952,0,1,1,0,1,'2024-12-28 13:29:23',803882,'2024-12-28 13:29:23',811665,0,'','',30,0,0.00778,0.803,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612484,2,28625,0,1,1,2,1,'2024-12-28 13:29:23',805804,'2024-12-28 13:29:23',890734,0,'','',30,0,0.08493,0.805,2,'(null)','',''),(423612485,2,26933,0,1,1,2,1,'2024-12-28 13:29:23',807882,'2024-12-28 13:29:23',929170,0,'','',30,0,0.12129,0.807,2,'(null)','',''),(423612486,2,26947,0,1,1,1,1,'2024-12-28 13:29:24',811090,'2024-12-28 13:29:24',939164,0,'','',30,0,0.12807,0.811,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612487,2,27566,0,1,1,0,1,'2024-12-28 13:29:29',840418,'2024-12-28 13:29:29',904356,0,'','',30,0,0.06394,0.84,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612488,2,28632,0,1,1,2,1,'2024-12-28 13:29:32',867163,'2024-12-28 13:29:32',950877,0,'','',30,0,0.08371,0.867,2,'(null)','',''),(423612489,2,28628,0,1,1,0,1,'2024-12-28 13:29:32',869310,'2024-12-28 13:29:32',991037,0,'','',30,0,0.12173,0.869,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612490,2,26945,0,1,1,0,1,'2024-12-28 13:29:33',873415,'2024-12-28 13:29:34',865,0,'','',30,0,0.12813,0.873,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612491,2,26944,0,1,1,0,1,'2024-12-28 13:29:33',875265,'2024-12-28 13:29:34',84,0,'','',30,0,0.13723,0.875,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612492,2,26975,0,1,1,1,1,'2024-12-28 13:29:40',923157,'2024-12-28 13:29:41',588847,0,'','',30,0,0.66569,0.923,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612493,2,23730,0,1,1,2,1,'2024-12-28 13:29:40',925031,'2024-12-28 13:29:42',931287,0,'','',30,0,2.00626,0.925,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612494,2,26968,0,1,1,3,1,'2024-12-28 13:29:33',877229,'2024-12-28 13:29:43',987467,0,'','',30,0,10.11024,0.877,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612495,2,26934,0,1,1,0,1,'2024-12-28 13:29:44',958953,'2024-12-28 13:29:45',102281,0,'','',30,0,0.14333,0.958,0,'Load : 4.76 5.28 5.44 : OK','load_1_min=4.76;9;30 load_5_min=5.28;15;35 load_15_min=5.44;20;40',''),(423612496,2,28626,0,1,1,0,1,'2024-12-28 13:29:52',0,'2024-12-28 13:29:52',12,0,'','',30,0,0.00546,0.009,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612497,2,28618,0,1,1,0,1,'2024-12-28 13:29:52',68,'2024-12-28 13:29:52',133839,0,'','',30,0,0.12334,0.01,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612498,2,26948,0,1,1,0,1,'2024-12-28 13:29:52',5653,'2024-12-28 13:29:52',138021,0,'','',30,0,0.125,0.012,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423612499,2,26951,0,1,1,0,1,'2024-12-28 13:29:58',1495,'2024-12-28 13:29:58',328003,0,'','',30,0,0.30072,0.027,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423612500,2,28284,0,1,1,0,1,'2024-12-28 13:30:00',179223,'2024-12-28 13:30:00',188491,0,'','',30,0,0.00927,0.179,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612501,2,28637,0,1,1,0,1,'2024-12-28 13:30:00',180255,'2024-12-28 13:30:00',189388,0,'','',30,0,0.00913,0.18,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612502,2,26955,0,1,1,0,1,'2024-12-28 13:30:02',191688,'2024-12-28 13:30:02',313172,0,'','',30,0,0.12148,0.191,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423612503,2,28629,0,1,1,0,1,'2024-12-28 13:30:03',195957,'2024-12-28 13:30:03',327847,0,'','',30,0,0.13189,0.195,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612504,2,26969,0,1,1,2,1,'2024-12-28 13:30:03',208222,'2024-12-28 13:30:05',213548,0,'','',30,0,2.00533,0.208,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612505,2,26976,0,1,1,2,1,'2024-12-28 13:30:12',247150,'2024-12-28 13:30:12',367543,0,'','',30,0,0.12039,0.247,2,'(null)','',''),(423612506,2,26928,0,1,1,2,1,'2024-12-28 13:30:13',250367,'2024-12-28 13:30:13',387373,0,'','',30,0,0.13701,0.25,2,'(null)','',''),(423612507,2,26935,0,1,1,0,1,'2024-12-28 13:30:15',274055,'2024-12-28 13:30:15',613860,0,'','',30,0,0.33981,0.274,0,'OK - 84.38.95.222: rta 16.745ms, lost 0%','rta=16.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612508,2,26953,0,1,1,0,1,'2024-12-28 13:30:20',300169,'2024-12-28 13:30:20',422414,0,'','',30,0,0.12225,0.3,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612509,2,28619,0,1,1,0,1,'2024-12-28 13:30:20',302222,'2024-12-28 13:30:20',426923,0,'','',30,0,0.1247,0.302,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423612510,2,26949,0,1,1,1,1,'2024-12-28 13:30:20',304114,'2024-12-28 13:30:20',972422,0,'','',30,0,0.66831,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612511,2,28627,0,1,1,2,1,'2024-12-28 13:30:25',331138,'2024-12-28 13:30:25',452747,0,'','',30,0,0.12161,0.331,2,'(null)','',''),(423612512,2,23725,0,1,1,2,1,'2024-12-28 13:30:25',333540,'2024-12-28 13:30:25',455644,0,'','',30,0,0.1221,0.333,2,'(null)','',''),(423612513,2,28623,0,1,1,0,1,'2024-12-28 13:30:25',335475,'2024-12-28 13:30:25',470777,0,'','',30,0,0.1353,0.335,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423612514,2,28630,0,1,1,0,1,'2024-12-28 13:30:34',362587,'2024-12-28 13:30:34',485002,0,'','',30,0,0.12241,0.362,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612515,2,26943,0,1,1,2,1,'2024-12-28 13:30:34',364645,'2024-12-28 13:30:34',493151,0,'','',30,0,0.12851,0.364,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612516,2,26962,0,1,1,0,1,'2024-12-28 13:30:34',366802,'2024-12-28 13:30:34',606100,0,'','',30,0,0.2393,0.366,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612517,2,26929,0,1,1,2,1,'2024-12-28 13:30:34',368904,'2024-12-28 13:30:36',376075,0,'','',30,0,2.00717,0.368,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612518,2,26954,0,1,1,0,1,'2024-12-28 13:30:40',384788,'2024-12-28 13:30:40',508344,0,'','',30,0,0.12356,0.384,0,'/var: 37%left(17731MB/48432MB) (>10%) : OK','\'/var\'=30701MB;43589;46010;0;48432',''),(423612519,2,26977,0,1,1,0,1,'2024-12-28 13:30:43',413465,'2024-12-28 13:30:43',553030,0,'','',30,0,0.13956,0.413,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612520,2,26964,0,1,1,3,1,'2024-12-28 13:30:34',371014,'2024-12-28 13:30:44',481795,0,'','',30,0,10.11078,0.37,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612521,2,28280,0,1,1,0,1,'2024-12-28 13:30:45',417734,'2024-12-28 13:30:45',542116,0,'','',30,0,0.12438,0.417,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423612522,2,26960,0,1,1,0,1,'2024-12-28 13:30:45',419747,'2024-12-28 13:30:45',559371,0,'','',30,0,0.13962,0.419,0,'Load : 1.76 1.61 1.53 : OK','load_1_min=1.76;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423612523,2,28616,0,1,1,0,1,'2024-12-28 13:30:45',421836,'2024-12-28 13:30:45',809234,0,'','',30,0,0.3874,0.421,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612524,2,28620,0,1,1,1,1,'2024-12-28 13:30:45',423810,'2024-12-28 13:30:46',0,0,'','',30,0,0.66741,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612525,2,26978,0,1,1,0,1,'2024-12-28 13:30:49',458593,'2024-12-28 13:30:49',468409,0,'','',30,0,0.00982,0.458,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612526,2,26971,0,1,1,0,1,'2024-12-28 13:30:49',460556,'2024-12-28 13:30:49',583182,0,'','',30,0,0.12263,0.46,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612527,2,23726,0,1,1,2,1,'2024-12-28 13:30:50',468851,'2024-12-28 13:30:52',475708,0,'','',30,0,2.00686,0.468,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612528,2,28282,0,1,1,0,1,'2024-12-28 13:30:55',493092,'2024-12-28 13:30:55',627161,0,'','',30,0,0.13407,0.493,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423612529,2,26970,0,1,1,3,1,'2024-12-28 13:30:49',462612,'2024-12-28 13:30:59',572618,0,'','',30,0,10.11001,0.462,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612530,2,26965,0,1,1,3,1,'2024-12-28 13:30:49',464796,'2024-12-28 13:30:59',576473,0,'','',30,0,10.11168,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612531,2,26930,0,1,1,0,1,'2024-12-28 13:31:04',544365,'2024-12-28 13:31:04',669905,0,'','',30,0,0.12554,0.544,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612532,2,26956,0,1,1,1,1,'2024-12-28 13:31:04',546296,'2024-12-28 13:31:05',211716,0,'','',30,0,0.66542,0.546,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423612533,2,28622,0,1,1,2,1,'2024-12-28 13:31:07',580916,'2024-12-28 13:31:07',701649,0,'','',30,0,0.12073,0.58,2,'(null)','',''),(423612534,2,26950,0,1,1,2,1,'2024-12-28 13:31:08',584261,'2024-12-28 13:31:08',704192,0,'','',30,0,0.11993,0.584,2,'(null)','',''),(423612535,2,26961,0,1,1,0,1,'2024-12-28 13:31:09',587490,'2024-12-28 13:31:09',598005,0,'','',30,0,0.01052,0.587,0,'OK - 192.168.77.8: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612536,2,26955,0,1,1,0,1,'2024-12-28 13:31:09',589447,'2024-12-28 13:31:09',712197,0,'','',30,0,0.12275,0.589,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=87%',''),(423612537,2,26944,0,1,1,0,1,'2024-12-28 13:31:09',591537,'2024-12-28 13:31:09',720927,0,'','',30,0,0.12939,0.591,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612538,2,28281,0,1,1,1,1,'2024-12-28 13:31:10',594769,'2024-12-28 13:31:11',260228,0,'','',30,0,0.66546,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612539,2,26972,0,1,1,3,1,'2024-12-28 13:31:15',639951,'2024-12-28 13:31:15',759895,0,'','',30,0,0.11994,0.639,3,'Unknown storage : /disk1 : ERROR','',''),(423612540,2,26966,0,1,1,3,1,'2024-12-28 13:31:10',596642,'2024-12-28 13:31:20',713411,0,'','',30,0,10.11677,0.596,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612541,2,26973,0,1,1,0,1,'2024-12-28 13:31:44',797575,'2024-12-28 13:31:44',918669,0,'','',30,0,0.12109,0.797,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612542,2,26967,0,1,1,3,1,'2024-12-28 13:31:39',773602,'2024-12-28 13:31:46',440997,0,'','',30,0,6.66739,0.773,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612543,2,23728,0,1,1,0,1,'2024-12-28 13:31:49',826399,'2024-12-28 13:31:49',852169,0,'','',30,0,0.02577,0.826,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612544,2,26972,0,1,1,3,1,'2024-12-28 13:31:49',828263,'2024-12-28 13:31:49',947631,0,'','',30,0,0.11937,0.828,3,'Unknown storage : /disk1 : ERROR','',''),(423612545,2,26946,0,1,1,3,1,'2024-12-28 13:31:53',867093,'2024-12-28 13:31:54',43,0,'','',30,0,0.13829,0.867,3,'Unknown storage : /raid0 : ERROR','',''),(423612546,2,28617,0,1,1,2,1,'2024-12-28 13:31:53',868157,'2024-12-28 13:31:54',230242,0,'','',30,0,0.36208,0.868,2,'No process matching mysqld found : CRITICAL','',''),(423612547,2,26932,0,1,1,1,1,'2024-12-28 13:31:53',870168,'2024-12-28 13:31:54',535348,0,'','',30,0,0.66518,0.87,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423612548,2,28624,0,1,1,0,1,'2024-12-28 13:31:54',873149,'2024-12-28 13:31:55',176078,0,'','',30,0,0.30293,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612549,2,26931,0,1,1,0,1,'2024-12-28 13:31:58',918709,'2024-12-28 13:31:59',2108,0,'','',30,0,0.12204,0.918,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=61%',''),(423612550,2,26963,0,1,1,0,1,'2024-12-28 13:31:59',921874,'2024-12-28 13:31:59',966425,0,'','',30,0,0.04455,0.921,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612551,2,26957,0,1,1,0,1,'2024-12-28 13:31:59',923832,'2024-12-28 13:32:00',156412,0,'','',30,0,0.23258,0.923,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612552,2,28631,0,1,1,0,1,'2024-12-28 13:32:02',952387,'2024-12-28 13:32:03',250291,0,'','',30,0,0.2979,0.952,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612553,2,23727,0,1,1,2,1,'2024-12-28 13:32:04',957728,'2024-12-28 13:32:05',7,0,'','',30,0,0.12048,0.957,2,'(null)','',''),(423612554,2,26974,0,1,1,0,1,'2024-12-28 13:32:12',0,'2024-12-28 13:32:12',129023,0,'','',30,0,0.12087,0.008,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612555,2,23729,0,1,1,2,1,'2024-12-28 13:32:12',4114,'2024-12-28 13:32:12',131439,0,'','',30,0,0.12142,0.009,2,'(null)','',''),(423612556,2,28636,0,1,1,3,1,'2024-12-28 13:32:05',960878,'2024-12-28 13:32:16',0,0,'','',30,0,10.12016,0.96,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612557,2,26952,0,1,1,0,1,'2024-12-28 13:32:23',201103,'2024-12-28 13:32:23',209065,0,'','',30,0,0.00796,0.201,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612558,2,28625,0,1,1,2,1,'2024-12-28 13:32:23',203082,'2024-12-28 13:32:23',287132,0,'','',30,0,0.08405,0.203,2,'(null)','',''),(423612559,2,26933,0,1,1,2,1,'2024-12-28 13:32:23',205277,'2024-12-28 13:32:23',327354,0,'','',30,0,0.12208,0.205,2,'(null)','',''),(423612560,2,26947,0,1,1,1,1,'2024-12-28 13:32:24',208384,'2024-12-28 13:32:24',336964,0,'','',30,0,0.12858,0.208,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612561,2,27566,0,1,1,0,1,'2024-12-28 13:32:29',246474,'2024-12-28 13:32:29',315162,0,'','',30,0,0.06869,0.246,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423612562,2,28632,0,1,1,2,1,'2024-12-28 13:32:32',262160,'2024-12-28 13:32:32',346202,0,'','',30,0,0.08404,0.262,2,'(null)','',''),(423612563,2,28628,0,1,1,0,1,'2024-12-28 13:32:32',263986,'2024-12-28 13:32:32',386419,0,'','',30,0,0.12243,0.263,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612564,2,26945,0,1,1,0,1,'2024-12-28 13:32:33',267455,'2024-12-28 13:32:33',396245,0,'','',30,0,0.12879,0.267,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612565,2,26944,0,1,1,0,1,'2024-12-28 13:32:33',269731,'2024-12-28 13:32:33',403437,0,'','',30,0,0.13371,0.269,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612566,2,26975,0,1,1,1,1,'2024-12-28 13:32:40',289911,'2024-12-28 13:32:40',949648,0,'','',30,0,0.65974,0.289,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612567,2,23730,0,1,1,2,1,'2024-12-28 13:32:40',291864,'2024-12-28 13:32:41',379235,0,'','',30,0,1.08737,0.291,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612568,2,26968,0,1,1,3,1,'2024-12-28 13:32:33',271406,'2024-12-28 13:32:43',381345,0,'','',30,0,10.10994,0.271,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612569,2,26934,0,1,1,0,1,'2024-12-28 13:32:44',326638,'2024-12-28 13:32:44',468645,0,'','',30,0,0.14201,0.326,0,'Load : 6.09 5.62 5.53 : OK','load_1_min=6.09;9;30 load_5_min=5.62;15;35 load_15_min=5.53;20;40',''),(423612570,2,28626,0,1,1,0,1,'2024-12-28 13:32:52',387988,'2024-12-28 13:32:52',396439,0,'','',30,0,0.00845,0.387,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612571,2,28618,0,1,1,0,1,'2024-12-28 13:32:52',389014,'2024-12-28 13:32:52',511451,0,'','',30,0,0.12244,0.388,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612572,2,26948,0,1,1,0,1,'2024-12-28 13:32:52',391010,'2024-12-28 13:32:52',516009,0,'','',30,0,0.125,0.39,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612573,2,26951,0,1,1,0,1,'2024-12-28 13:32:58',416763,'2024-12-28 13:32:58',569494,0,'','',30,0,0.15273,0.416,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423612574,2,28284,0,1,1,0,1,'2024-12-28 13:33:00',422109,'2024-12-28 13:33:00',427650,0,'','',30,0,0.00554,0.422,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612575,2,28637,0,1,1,0,1,'2024-12-28 13:33:00',424070,'2024-12-28 13:33:00',433327,0,'','',30,0,0.00926,0.424,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612576,2,26955,0,1,1,0,1,'2024-12-28 13:33:02',444405,'2024-12-28 13:33:02',566171,0,'','',30,0,0.12177,0.444,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423612577,2,28629,0,1,1,0,1,'2024-12-28 13:33:03',447595,'2024-12-28 13:33:03',571703,0,'','',30,0,0.12411,0.447,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612578,2,26969,0,1,1,2,1,'2024-12-28 13:33:03',448689,'2024-12-28 13:33:05',454420,0,'','',30,0,2.00573,0.448,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612579,2,26976,0,1,1,2,1,'2024-12-28 13:33:12',510118,'2024-12-28 13:33:12',630325,0,'','',30,0,0.12021,0.51,2,'(null)','',''),(423612580,2,26928,0,1,1,2,1,'2024-12-28 13:33:13',515307,'2024-12-28 13:33:13',635268,0,'','',30,0,0.11996,0.515,2,'(null)','',''),(423612581,2,26935,0,1,1,0,1,'2024-12-28 13:33:15',519624,'2024-12-28 13:33:15',529345,0,'','',30,0,0.00972,0.519,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612582,2,26953,0,1,1,0,1,'2024-12-28 13:33:20',545472,'2024-12-28 13:33:20',668197,0,'','',30,0,0.12273,0.545,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612583,2,28619,0,1,1,0,1,'2024-12-28 13:33:20',547404,'2024-12-28 13:33:20',672041,0,'','',30,0,0.12464,0.547,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423612584,2,26949,0,1,1,1,1,'2024-12-28 13:33:20',549579,'2024-12-28 13:33:21',218284,0,'','',30,0,0.6687,0.549,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612585,2,28627,0,1,1,2,1,'2024-12-28 13:33:25',590431,'2024-12-28 13:33:25',713138,0,'','',30,0,0.12271,0.59,2,'(null)','',''),(423612586,2,23725,0,1,1,2,1,'2024-12-28 13:33:25',592360,'2024-12-28 13:33:25',713571,0,'','',30,0,0.12121,0.592,2,'(null)','',''),(423612587,2,28623,0,1,1,0,1,'2024-12-28 13:33:25',594392,'2024-12-28 13:33:25',728296,0,'','',30,0,0.1339,0.594,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423612588,2,28630,0,1,1,0,1,'2024-12-28 13:33:34',821009,'2024-12-28 13:33:34',943214,0,'','',30,0,0.1222,0.82,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612589,2,26943,0,1,1,2,1,'2024-12-28 13:33:34',823063,'2024-12-28 13:33:34',952220,0,'','',30,0,0.12916,0.823,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612590,2,26962,0,1,1,0,1,'2024-12-28 13:33:34',825102,'2024-12-28 13:33:35',29615,0,'','',30,0,0.24655,0.825,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612591,2,26929,0,1,1,2,1,'2024-12-28 13:33:34',827292,'2024-12-28 13:33:36',833829,0,'','',30,0,2.00654,0.827,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612592,2,26954,0,1,1,0,1,'2024-12-28 13:33:40',859667,'2024-12-28 13:33:40',983935,0,'','',30,0,0.12427,0.859,0,'/var: 37%left(17730MB/48432MB) (>10%) : OK','\'/var\'=30702MB;43589;46010;0;48432',''),(423612593,2,26977,0,1,1,0,1,'2024-12-28 13:33:43',946180,'2024-12-28 13:33:44',0,0,'','',30,0,0.1383,0.946,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612594,2,26964,0,1,1,3,1,'2024-12-28 13:33:34',829294,'2024-12-28 13:33:44',939984,0,'','',30,0,10.11069,0.829,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612595,2,28280,0,1,1,0,1,'2024-12-28 13:33:45',950657,'2024-12-28 13:33:46',31508,0,'','',30,0,0.12477,0.95,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423612596,2,26960,0,1,1,0,1,'2024-12-28 13:33:45',952915,'2024-12-28 13:33:46',0,0,'','',30,0,0.14076,0.952,0,'Load : 1.80 1.68 1.57 : OK','load_1_min=1.80;2;6 load_5_min=1.68;3;7 load_15_min=1.57;4;9',''),(423612597,2,28616,0,1,1,0,1,'2024-12-28 13:33:45',955099,'2024-12-28 13:33:46',344620,0,'','',30,0,0.38952,0.955,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612598,2,28620,0,1,1,1,1,'2024-12-28 13:33:45',956602,'2024-12-28 13:33:46',620711,0,'','',30,0,0.66411,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612599,2,26978,0,1,1,0,1,'2024-12-28 13:33:49',993500,'2024-12-28 13:33:50',825,0,'','',30,0,0.00797,0.993,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612600,2,26971,0,1,1,0,1,'2024-12-28 13:33:49',995503,'2024-12-28 13:33:50',117662,0,'','',30,0,0.12216,0.995,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612601,2,23726,0,1,1,2,1,'2024-12-28 13:33:50',18,'2024-12-28 13:33:52',0,0,'','',30,0,2.00596,0.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612602,2,28282,0,1,1,0,1,'2024-12-28 13:33:55',12,'2024-12-28 13:33:55',149584,0,'','',30,0,0.13472,0.014,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423612603,2,26970,0,1,1,3,1,'2024-12-28 13:33:49',997675,'2024-12-28 13:34:00',108122,0,'','',30,0,10.11045,0.997,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612604,2,26965,0,1,1,3,1,'2024-12-28 13:33:50',1,'2024-12-28 13:34:00',110694,0,'','',30,0,10.11051,1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612605,2,26930,0,1,1,0,1,'2024-12-28 13:34:04',176070,'2024-12-28 13:34:04',306164,0,'','',30,0,0.13009,0.176,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612606,2,26956,0,1,1,1,1,'2024-12-28 13:34:04',178205,'2024-12-28 13:34:04',839059,0,'','',30,0,0.66085,0.178,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423612607,2,28622,0,1,1,2,1,'2024-12-28 13:34:07',195448,'2024-12-28 13:34:07',315637,0,'','',30,0,0.12019,0.195,2,'(null)','',''),(423612608,2,26950,0,1,1,2,1,'2024-12-28 13:34:08',199630,'2024-12-28 13:34:08',329988,0,'','',30,0,0.13036,0.199,2,'(null)','',''),(423612609,2,26961,0,1,1,0,1,'2024-12-28 13:34:09',202802,'2024-12-28 13:34:09',211937,0,'','',30,0,0.00914,0.202,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612610,2,26955,0,1,1,0,1,'2024-12-28 13:34:09',204780,'2024-12-28 13:34:09',325106,0,'','',30,0,0.12033,0.204,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423612611,2,26944,0,1,1,0,1,'2024-12-28 13:34:09',206965,'2024-12-28 13:34:09',337460,0,'','',30,0,0.13049,0.206,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612612,2,28281,0,1,1,1,1,'2024-12-28 13:34:10',209834,'2024-12-28 13:34:10',876711,0,'','',30,0,0.66688,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612613,2,26972,0,1,1,3,1,'2024-12-28 13:34:15',249382,'2024-12-28 13:34:15',369540,0,'','',30,0,0.12016,0.249,3,'Unknown storage : /disk1 : ERROR','',''),(423612614,2,26966,0,1,1,3,1,'2024-12-28 13:34:10',211939,'2024-12-28 13:34:20',329922,0,'','',30,0,10.11798,0.211,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612615,2,26973,0,1,1,0,1,'2024-12-28 13:34:44',373966,'2024-12-28 13:34:44',494652,0,'','',30,0,0.12069,0.373,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612616,2,26967,0,1,1,3,1,'2024-12-28 13:34:39',345335,'2024-12-28 13:34:46',6756,0,'','',30,0,6.66981,0.345,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612617,2,23728,0,1,1,0,1,'2024-12-28 13:34:49',402816,'2024-12-28 13:34:49',428834,0,'','',30,0,0.02602,0.402,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612618,2,26972,0,1,1,3,1,'2024-12-28 13:34:49',404749,'2024-12-28 13:34:49',524291,0,'','',30,0,0.11954,0.404,3,'Unknown storage : /disk1 : ERROR','',''),(423612619,2,26946,0,1,1,3,1,'2024-12-28 13:34:53',441463,'2024-12-28 13:34:53',567143,0,'','',30,0,0.12568,0.441,3,'Unknown storage : /raid0 : ERROR','',''),(423612620,2,28617,0,1,1,2,1,'2024-12-28 13:34:53',443408,'2024-12-28 13:34:53',802506,0,'','',30,0,0.3591,0.443,2,'No process matching mysqld found : CRITICAL','',''),(423612621,2,26932,0,1,1,1,1,'2024-12-28 13:34:53',445492,'2024-12-28 13:34:54',110693,0,'','',30,0,0.6652,0.445,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423612622,2,28624,0,1,1,0,1,'2024-12-28 13:34:54',448848,'2024-12-28 13:34:54',750249,0,'','',30,0,0.3014,0.448,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612623,2,26931,0,1,1,0,1,'2024-12-28 13:34:58',476468,'2024-12-28 13:34:58',597838,0,'','',30,0,0.12137,0.476,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=74% cpu2=68% cpu3=65%',''),(423612624,2,26963,0,1,1,0,1,'2024-12-28 13:34:59',480658,'2024-12-28 13:34:59',525369,0,'','',30,0,0.04471,0.48,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612625,2,26957,0,1,1,0,1,'2024-12-28 13:34:59',482616,'2024-12-28 13:34:59',716473,0,'','',30,0,0.23386,0.482,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612626,2,28631,0,1,1,0,1,'2024-12-28 13:35:02',509903,'2024-12-28 13:35:02',828329,0,'','',30,0,0.31843,0.509,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612627,2,23727,0,1,1,2,1,'2024-12-28 13:35:04',515539,'2024-12-28 13:35:04',635044,0,'','',30,0,0.11951,0.515,2,'(null)','',''),(423612628,2,26974,0,1,1,0,1,'2024-12-28 13:35:12',583540,'2024-12-28 13:35:12',703889,0,'','',30,0,0.12035,0.583,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612629,2,23729,0,1,1,2,1,'2024-12-28 13:35:12',585591,'2024-12-28 13:35:12',708059,0,'','',30,0,0.12247,0.585,2,'(null)','',''),(423612630,2,28636,0,1,1,3,1,'2024-12-28 13:35:05',517645,'2024-12-28 13:35:15',635885,0,'','',30,0,10.11824,0.517,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612631,2,26952,0,1,1,0,1,'2024-12-28 13:35:23',639189,'2024-12-28 13:35:23',648978,0,'','',30,0,0.00979,0.639,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612632,2,28625,0,1,1,2,1,'2024-12-28 13:35:23',641113,'2024-12-28 13:35:23',725557,0,'','',30,0,0.08444,0.641,2,'(null)','',''),(423612633,2,26933,0,1,1,2,1,'2024-12-28 13:35:23',642976,'2024-12-28 13:35:23',763517,0,'','',30,0,0.12054,0.642,2,'(null)','',''),(423612634,2,26947,0,1,1,1,1,'2024-12-28 13:35:24',646374,'2024-12-28 13:35:24',774884,0,'','',30,0,0.12851,0.646,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612635,2,27566,0,1,1,0,1,'2024-12-28 13:35:29',694739,'2024-12-28 13:35:29',769289,0,'','',30,0,0.07455,0.694,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612636,2,28632,0,1,1,2,1,'2024-12-28 13:35:32',724478,'2024-12-28 13:35:32',807863,0,'','',30,0,0.08339,0.724,2,'(null)','',''),(423612637,2,28628,0,1,1,0,1,'2024-12-28 13:35:32',726460,'2024-12-28 13:35:32',849472,0,'','',30,0,0.12301,0.726,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612638,2,26945,0,1,1,0,1,'2024-12-28 13:35:33',729752,'2024-12-28 13:35:33',857033,0,'','',30,0,0.12728,0.729,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612639,2,26944,0,1,1,0,1,'2024-12-28 13:35:33',731750,'2024-12-28 13:35:33',862414,0,'','',30,0,0.13066,0.731,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612640,2,26975,0,1,1,1,1,'2024-12-28 13:35:40',766544,'2024-12-28 13:35:41',435085,0,'','',30,0,0.66854,0.766,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612641,2,23730,0,1,1,2,1,'2024-12-28 13:35:40',768559,'2024-12-28 13:35:41',841770,0,'','',30,0,1.07321,0.768,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612642,2,26968,0,1,1,3,1,'2024-12-28 13:35:33',732742,'2024-12-28 13:35:43',843446,0,'','',30,0,10.1107,0.732,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612643,2,26934,0,1,1,0,1,'2024-12-28 13:35:44',796408,'2024-12-28 13:35:44',935767,0,'','',30,0,0.13936,0.796,0,'Load : 4.99 5.36 5.44 : OK','load_1_min=4.99;9;30 load_5_min=5.36;15;35 load_15_min=5.44;20;40',''),(423612644,2,28626,0,1,1,0,1,'2024-12-28 13:35:52',849369,'2024-12-28 13:35:52',854326,0,'','',30,0,0.00496,0.849,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612645,2,28618,0,1,1,0,1,'2024-12-28 13:35:52',851315,'2024-12-28 13:35:52',976074,0,'','',30,0,0.12476,0.851,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612646,2,26948,0,1,1,0,1,'2024-12-28 13:35:52',852428,'2024-12-28 13:35:52',977157,0,'','',30,0,0.12473,0.852,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612647,2,26951,0,1,1,0,1,'2024-12-28 13:35:58',876849,'2024-12-28 13:35:59',2,0,'','',30,0,0.15248,0.876,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612648,2,28284,0,1,1,0,1,'2024-12-28 13:36:00',882479,'2024-12-28 13:36:00',887685,0,'','',30,0,0.00521,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612649,2,28637,0,1,1,0,1,'2024-12-28 13:36:00',884421,'2024-12-28 13:36:00',893663,0,'','',30,0,0.00924,0.884,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612650,2,26955,0,1,1,0,1,'2024-12-28 13:36:02',904938,'2024-12-28 13:36:03',0,0,'','',30,0,0.17628,0.904,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423612651,2,28629,0,1,1,0,1,'2024-12-28 13:36:03',909202,'2024-12-28 13:36:04',12826,0,'','',30,0,0.12183,0.909,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612652,2,26969,0,1,1,2,1,'2024-12-28 13:36:03',911107,'2024-12-28 13:36:05',917761,0,'','',30,0,2.00665,0.911,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612653,2,26976,0,1,1,2,1,'2024-12-28 13:36:12',969460,'2024-12-28 13:36:13',213014,0,'','',30,0,0.24355,0.969,2,'(null)','',''),(423612654,2,26928,0,1,1,2,1,'2024-12-28 13:36:13',973666,'2024-12-28 13:36:14',0,0,'','',30,0,0.12064,0.973,2,'(null)','',''),(423612655,2,26935,0,1,1,0,1,'2024-12-28 13:36:15',978013,'2024-12-28 13:36:15',987062,0,'','',30,0,0.00905,0.977,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612656,2,26953,0,1,1,0,1,'2024-12-28 13:36:20',5033,'2024-12-28 13:36:20',135762,0,'','',30,0,0.12411,0.011,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612657,2,28619,0,1,1,0,1,'2024-12-28 13:36:20',759,'2024-12-28 13:36:20',138395,0,'','',30,0,0.12472,0.013,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423612658,2,26949,0,1,1,1,1,'2024-12-28 13:36:20',13,'2024-12-28 13:36:20',683880,0,'','',30,0,0.66807,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612659,2,28627,0,1,1,2,1,'2024-12-28 13:36:25',3,'2024-12-28 13:36:25',160228,0,'','',30,0,0.12086,0.039,2,'(null)','',''),(423612660,2,23725,0,1,1,2,1,'2024-12-28 13:36:25',17143,'2024-12-28 13:36:25',161971,0,'','',30,0,0.1206,0.041,2,'(null)','',''),(423612661,2,28623,0,1,1,0,1,'2024-12-28 13:36:25',2275,'2024-12-28 13:36:25',177442,0,'','',30,0,0.134,0.043,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423612662,2,28630,0,1,1,0,1,'2024-12-28 13:36:34',0,'2024-12-28 13:36:34',202852,0,'','',30,0,0.12196,0.08,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612663,2,26943,0,1,1,2,1,'2024-12-28 13:36:34',0,'2024-12-28 13:36:34',211948,0,'','',30,0,0.12908,0.082,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612664,2,26962,0,1,1,0,1,'2024-12-28 13:36:34',0,'2024-12-28 13:36:34',322373,0,'','',30,0,0.23746,0.084,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612665,2,26929,0,1,1,2,1,'2024-12-28 13:36:34',0,'2024-12-28 13:36:36',0,0,'','',30,0,2.00653,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612666,2,26954,0,1,1,0,1,'2024-12-28 13:36:40',100707,'2024-12-28 13:36:40',225254,0,'','',30,0,0.12455,0.1,0,'/var: 37%left(17730MB/48432MB) (>10%) : OK','\'/var\'=30702MB;43589;46010;0;48432',''),(423612667,2,26977,0,1,1,0,1,'2024-12-28 13:36:43',125243,'2024-12-28 13:36:43',264413,0,'','',30,0,0.13917,0.125,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612668,2,26964,0,1,1,3,1,'2024-12-28 13:36:34',0,'2024-12-28 13:36:44',199501,0,'','',30,0,10.11032,0.089,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612669,2,28280,0,1,1,0,1,'2024-12-28 13:36:45',129798,'2024-12-28 13:36:45',254169,0,'','',30,0,0.12437,0.129,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423612670,2,26960,0,1,1,0,1,'2024-12-28 13:36:45',131800,'2024-12-28 13:36:45',271985,0,'','',30,0,0.14019,0.131,0,'Load : 1.46 1.61 1.55 : OK','load_1_min=1.46;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423612671,2,28616,0,1,1,0,1,'2024-12-28 13:36:45',133979,'2024-12-28 13:36:45',521164,0,'','',30,0,0.38719,0.133,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612672,2,28620,0,1,1,1,1,'2024-12-28 13:36:45',135885,'2024-12-28 13:36:45',805468,0,'','',30,0,0.66958,0.135,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612673,2,26978,0,1,1,0,1,'2024-12-28 13:36:49',172803,'2024-12-28 13:36:49',180908,0,'','',30,0,0.0081,0.172,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612674,2,26971,0,1,1,0,1,'2024-12-28 13:36:49',174795,'2024-12-28 13:36:49',297067,0,'','',30,0,0.12227,0.174,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612675,2,23726,0,1,1,2,1,'2024-12-28 13:36:50',181112,'2024-12-28 13:36:52',187432,0,'','',30,0,2.00632,0.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612676,2,28282,0,1,1,0,1,'2024-12-28 13:36:55',217369,'2024-12-28 13:36:55',351689,0,'','',30,0,0.13432,0.217,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423612677,2,26970,0,1,1,3,1,'2024-12-28 13:36:49',176933,'2024-12-28 13:36:59',287257,0,'','',30,0,10.11032,0.176,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612678,2,26965,0,1,1,3,1,'2024-12-28 13:36:50',183168,'2024-12-28 13:37:00',292955,0,'','',30,0,10.10979,0.183,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612679,2,26930,0,1,1,0,1,'2024-12-28 13:37:04',266840,'2024-12-28 13:37:04',394477,0,'','',30,0,0.12764,0.266,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612680,2,26956,0,1,1,1,1,'2024-12-28 13:37:04',268849,'2024-12-28 13:37:04',936838,0,'','',30,0,0.66799,0.268,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423612681,2,28622,0,1,1,2,1,'2024-12-28 13:37:07',291494,'2024-12-28 13:37:07',411992,0,'','',30,0,0.1205,0.291,2,'(null)','',''),(423612682,2,26950,0,1,1,2,1,'2024-12-28 13:37:08',295703,'2024-12-28 13:37:08',415143,0,'','',30,0,0.11944,0.295,2,'(null)','',''),(423612683,2,26961,0,1,1,0,1,'2024-12-28 13:37:09',298908,'2024-12-28 13:37:09',307210,0,'','',30,0,0.0083,0.298,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612684,2,26955,0,1,1,0,1,'2024-12-28 13:37:09',300851,'2024-12-28 13:37:09',422880,0,'','',30,0,0.12203,0.3,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423612685,2,26944,0,1,1,0,1,'2024-12-28 13:37:09',303032,'2024-12-28 13:37:09',438501,0,'','',30,0,0.13547,0.303,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612686,2,28281,0,1,1,1,1,'2024-12-28 13:37:10',306176,'2024-12-28 13:37:10',989286,0,'','',30,0,0.68311,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612687,2,26972,0,1,1,3,1,'2024-12-28 13:37:15',359108,'2024-12-28 13:37:15',478582,0,'','',30,0,0.11947,0.359,3,'Unknown storage : /disk1 : ERROR','',''),(423612688,2,26966,0,1,1,3,1,'2024-12-28 13:37:10',308391,'2024-12-28 13:37:20',425549,0,'','',30,0,10.11716,0.308,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612689,2,26973,0,1,1,0,1,'2024-12-28 13:37:44',513932,'2024-12-28 13:37:44',635650,0,'','',30,0,0.12172,0.513,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612690,2,26967,0,1,1,3,1,'2024-12-28 13:37:39',500881,'2024-12-28 13:37:46',167856,0,'','',30,0,6.66697,0.5,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612691,2,23728,0,1,1,0,1,'2024-12-28 13:37:49',556069,'2024-12-28 13:37:49',574667,0,'','',30,0,0.0186,0.555,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612692,2,26972,0,1,1,3,1,'2024-12-28 13:37:49',558007,'2024-12-28 13:37:49',678104,0,'','',30,0,0.1201,0.557,3,'Unknown storage : /disk1 : ERROR','',''),(423612693,2,26946,0,1,1,3,1,'2024-12-28 13:37:53',584076,'2024-12-28 13:37:53',710922,0,'','',30,0,0.12685,0.583,3,'Unknown storage : /raid0 : ERROR','',''),(423612694,2,28617,0,1,1,2,1,'2024-12-28 13:37:53',586123,'2024-12-28 13:37:53',946762,0,'','',30,0,0.36064,0.586,2,'No process matching mysqld found : CRITICAL','',''),(423612695,2,26932,0,1,1,1,1,'2024-12-28 13:37:53',588289,'2024-12-28 13:37:54',251109,0,'','',30,0,0.66282,0.588,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423612696,2,28624,0,1,1,0,1,'2024-12-28 13:37:54',592497,'2024-12-28 13:37:54',900750,0,'','',30,0,0.30825,0.592,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612697,2,26931,0,1,1,0,1,'2024-12-28 13:37:58',641564,'2024-12-28 13:37:58',764388,0,'','',30,0,0.12282,0.641,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=67%',''),(423612698,2,26963,0,1,1,0,1,'2024-12-28 13:37:59',644780,'2024-12-28 13:37:59',690000,0,'','',30,0,0.04522,0.644,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612699,2,26957,0,1,1,0,1,'2024-12-28 13:37:59',646783,'2024-12-28 13:37:59',879307,0,'','',30,0,0.23252,0.646,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612700,2,28631,0,1,1,0,1,'2024-12-28 13:38:02',678550,'2024-12-28 13:38:02',988035,0,'','',30,0,0.30949,0.678,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612701,2,23727,0,1,1,2,1,'2024-12-28 13:38:04',683972,'2024-12-28 13:38:04',803396,0,'','',30,0,0.11942,0.683,2,'(null)','',''),(423612702,2,26974,0,1,1,0,1,'2024-12-28 13:38:12',752192,'2024-12-28 13:38:12',871332,0,'','',30,0,0.11914,0.752,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612703,2,23729,0,1,1,2,1,'2024-12-28 13:38:12',754229,'2024-12-28 13:38:12',876516,0,'','',30,0,0.12229,0.754,2,'(null)','',''),(423612704,2,28636,0,1,1,3,1,'2024-12-28 13:38:05',686269,'2024-12-28 13:38:15',805230,0,'','',30,0,10.11896,0.686,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612705,2,26952,0,1,1,0,1,'2024-12-28 13:38:23',823852,'2024-12-28 13:38:23',831861,0,'','',30,0,0.00801,0.823,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612706,2,28625,0,1,1,2,1,'2024-12-28 13:38:23',825826,'2024-12-28 13:38:23',909823,0,'','',30,0,0.084,0.825,2,'(null)','',''),(423612707,2,26933,0,1,1,2,1,'2024-12-28 13:38:23',827960,'2024-12-28 13:38:23',949080,0,'','',30,0,0.12112,0.827,2,'(null)','',''),(423612708,2,26947,0,1,1,1,1,'2024-12-28 13:38:24',832111,'2024-12-28 13:38:24',960724,0,'','',30,0,0.12861,0.832,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612709,2,27566,0,1,1,0,1,'2024-12-28 13:38:29',885342,'2024-12-28 13:38:29',968854,0,'','',30,0,0.08351,0.885,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612710,2,28632,0,1,1,2,1,'2024-12-28 13:38:32',916126,'2024-12-28 13:38:33',141,0,'','',30,0,0.08409,0.916,2,'(null)','',''),(423612711,2,28628,0,1,1,0,1,'2024-12-28 13:38:32',918094,'2024-12-28 13:38:33',17739,0,'','',30,0,0.12442,0.918,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612712,2,26945,0,1,1,0,1,'2024-12-28 13:38:33',921485,'2024-12-28 13:38:34',40,0,'','',30,0,0.12941,0.921,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612713,2,26944,0,1,1,0,1,'2024-12-28 13:38:33',922499,'2024-12-28 13:38:34',43,0,'','',30,0,0.13137,0.922,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612714,2,26975,0,1,1,1,1,'2024-12-28 13:38:40',960300,'2024-12-28 13:38:41',633113,0,'','',30,0,0.67281,0.96,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612715,2,23730,0,1,1,2,1,'2024-12-28 13:38:40',962289,'2024-12-28 13:38:42',14185,0,'','',30,0,1.07126,0.962,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612716,2,26968,0,1,1,3,1,'2024-12-28 13:38:33',924489,'2024-12-28 13:38:44',15035,0,'','',30,0,10.11078,0.924,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612717,2,26934,0,1,1,0,1,'2024-12-28 13:38:44',2,'2024-12-28 13:38:44',152675,0,'','',30,0,0.14972,0.002,0,'Load : 5.33 5.37 5.43 : OK','load_1_min=5.33;9;30 load_5_min=5.37;15;35 load_15_min=5.43;20;40',''),(423612718,2,28626,0,1,1,0,1,'2024-12-28 13:38:52',152,'2024-12-28 13:38:52',2,0,'','',30,0,0.00603,0.023,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612719,2,28618,0,1,1,0,1,'2024-12-28 13:38:52',10794,'2024-12-28 13:38:52',148080,0,'','',30,0,0.12303,0.025,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612720,2,26948,0,1,1,0,1,'2024-12-28 13:38:52',11851,'2024-12-28 13:38:52',152027,0,'','',30,0,0.12491,0.027,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612721,2,26951,0,1,1,0,1,'2024-12-28 13:38:58',270,'2024-12-28 13:38:58',193985,0,'','',30,0,0.1523,0.041,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612722,2,28284,0,1,1,0,1,'2024-12-28 13:39:00',305,'2024-12-28 13:39:00',2802,0,'','',30,0,0.00744,0.046,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612723,2,28637,0,1,1,0,1,'2024-12-28 13:39:00',2514,'2024-12-28 13:39:00',23984,0,'','',30,0,0.00943,0.047,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612724,2,26955,0,1,1,0,1,'2024-12-28 13:39:02',32170,'2024-12-28 13:39:02',197477,0,'','',30,0,0.12083,0.076,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423612725,2,28629,0,1,1,0,1,'2024-12-28 13:39:03',7,'2024-12-28 13:39:03',201856,0,'','',30,0,0.12192,0.079,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612726,2,26969,0,1,1,2,1,'2024-12-28 13:39:03',0,'2024-12-28 13:39:05',0,0,'','',30,0,2.00571,0.081,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612727,2,26976,0,1,1,2,1,'2024-12-28 13:39:12',136186,'2024-12-28 13:39:12',255308,0,'','',30,0,0.11912,0.136,2,'(null)','',''),(423612728,2,26928,0,1,1,2,1,'2024-12-28 13:39:13',140540,'2024-12-28 13:39:13',260647,0,'','',30,0,0.12011,0.14,2,'(null)','',''),(423612729,2,26935,0,1,1,0,1,'2024-12-28 13:39:15',144977,'2024-12-28 13:39:15',153746,0,'','',30,0,0.00877,0.144,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612730,2,26953,0,1,1,0,1,'2024-12-28 13:39:20',181238,'2024-12-28 13:39:20',303230,0,'','',30,0,0.12199,0.181,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612731,2,28619,0,1,1,0,1,'2024-12-28 13:39:20',183257,'2024-12-28 13:39:20',308003,0,'','',30,0,0.12475,0.183,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423612732,2,26949,0,1,1,1,1,'2024-12-28 13:39:20',185073,'2024-12-28 13:39:20',853024,0,'','',30,0,0.66795,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612733,2,28627,0,1,1,2,1,'2024-12-28 13:39:25',226685,'2024-12-28 13:39:25',347294,0,'','',30,0,0.12061,0.226,2,'(null)','',''),(423612734,2,23725,0,1,1,2,1,'2024-12-28 13:39:25',228644,'2024-12-28 13:39:25',349432,0,'','',30,0,0.12079,0.228,2,'(null)','',''),(423612735,2,28623,0,1,1,0,1,'2024-12-28 13:39:25',230698,'2024-12-28 13:39:25',364874,0,'','',30,0,0.13418,0.23,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423612736,2,28630,0,1,1,0,1,'2024-12-28 13:39:34',303947,'2024-12-28 13:39:34',426713,0,'','',30,0,0.12277,0.303,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612737,2,26943,0,1,1,2,1,'2024-12-28 13:39:34',305875,'2024-12-28 13:39:34',437077,0,'','',30,0,0.1312,0.305,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612738,2,26962,0,1,1,0,1,'2024-12-28 13:39:34',307853,'2024-12-28 13:39:34',547541,0,'','',30,0,0.23969,0.307,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612739,2,26929,0,1,1,2,1,'2024-12-28 13:39:34',309939,'2024-12-28 13:39:36',317266,0,'','',30,0,2.00733,0.309,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612740,2,26954,0,1,1,0,1,'2024-12-28 13:39:40',349753,'2024-12-28 13:39:40',473676,0,'','',30,0,0.12392,0.349,0,'/var: 37%left(17729MB/48432MB) (>10%) : OK','\'/var\'=30703MB;43589;46010;0;48432',''),(423612741,2,26977,0,1,1,0,1,'2024-12-28 13:39:43',377556,'2024-12-28 13:39:43',516737,0,'','',30,0,0.13918,0.377,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612742,2,26964,0,1,1,3,1,'2024-12-28 13:39:34',311749,'2024-12-28 13:39:44',422705,0,'','',30,0,10.11096,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612743,2,28280,0,1,1,0,1,'2024-12-28 13:39:45',383152,'2024-12-28 13:39:45',507755,0,'','',30,0,0.1246,0.383,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423612744,2,26960,0,1,1,0,1,'2024-12-28 13:39:45',385238,'2024-12-28 13:39:45',525237,0,'','',30,0,0.14,0.385,0,'Load : 1.67 1.59 1.55 : OK','load_1_min=1.67;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423612745,2,28616,0,1,1,0,1,'2024-12-28 13:39:45',386157,'2024-12-28 13:39:45',772196,0,'','',30,0,0.38604,0.386,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612746,2,28620,0,1,1,1,1,'2024-12-28 13:39:45',388284,'2024-12-28 13:39:46',5,0,'','',30,0,0.67093,0.388,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612747,2,26978,0,1,1,0,1,'2024-12-28 13:39:49',418858,'2024-12-28 13:39:49',426951,0,'','',30,0,0.00809,0.418,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612748,2,26971,0,1,1,0,1,'2024-12-28 13:39:49',420800,'2024-12-28 13:39:49',542973,0,'','',30,0,0.12217,0.42,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612749,2,23726,0,1,1,2,1,'2024-12-28 13:39:50',427112,'2024-12-28 13:39:52',434144,0,'','',30,0,2.00703,0.427,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612750,2,28282,0,1,1,0,1,'2024-12-28 13:39:55',454390,'2024-12-28 13:39:55',588727,0,'','',30,0,0.13434,0.454,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423612751,2,26970,0,1,1,3,1,'2024-12-28 13:39:49',422996,'2024-12-28 13:39:59',531777,0,'','',30,0,10.10878,0.422,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612752,2,26965,0,1,1,3,1,'2024-12-28 13:39:50',429219,'2024-12-28 13:40:00',540592,0,'','',30,0,10.11137,0.429,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612753,2,26930,0,1,1,0,1,'2024-12-28 13:40:04',496591,'2024-12-28 13:40:04',621993,0,'','',30,0,0.1254,0.496,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612754,2,26956,0,1,1,1,1,'2024-12-28 13:40:04',498693,'2024-12-28 13:40:05',169047,0,'','',30,0,0.67035,0.498,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423612755,2,28622,0,1,1,2,1,'2024-12-28 13:40:07',535364,'2024-12-28 13:40:07',655796,0,'','',30,0,0.12043,0.535,2,'(null)','',''),(423612756,2,26950,0,1,1,2,1,'2024-12-28 13:40:08',537609,'2024-12-28 13:40:08',656893,0,'','',30,0,0.11928,0.537,2,'(null)','',''),(423612757,2,26961,0,1,1,0,1,'2024-12-28 13:40:09',541839,'2024-12-28 13:40:09',549286,0,'','',30,0,0.00745,0.541,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612758,2,26955,0,1,1,0,1,'2024-12-28 13:40:09',543747,'2024-12-28 13:40:09',666438,0,'','',30,0,0.12269,0.543,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423612759,2,26944,0,1,1,0,1,'2024-12-28 13:40:09',545898,'2024-12-28 13:40:09',676593,0,'','',30,0,0.1307,0.545,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612760,2,28281,0,1,1,1,1,'2024-12-28 13:40:10',549000,'2024-12-28 13:40:11',215633,0,'','',30,0,0.66663,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612761,2,26972,0,1,1,3,1,'2024-12-28 13:40:15',589354,'2024-12-28 13:40:15',708978,0,'','',30,0,0.11962,0.589,3,'Unknown storage : /disk1 : ERROR','',''),(423612762,2,26966,0,1,1,3,1,'2024-12-28 13:40:10',551157,'2024-12-28 13:40:20',666374,0,'','',30,0,10.11522,0.551,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612763,2,26973,0,1,1,0,1,'2024-12-28 13:40:44',741815,'2024-12-28 13:40:44',862877,0,'','',30,0,0.12106,0.741,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612764,2,26967,0,1,1,3,1,'2024-12-28 13:40:39',715564,'2024-12-28 13:40:46',382876,0,'','',30,0,6.66731,0.715,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612765,2,23728,0,1,1,0,1,'2024-12-28 13:40:49',771980,'2024-12-28 13:40:49',792138,0,'','',30,0,0.02016,0.771,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612766,2,26972,0,1,1,3,1,'2024-12-28 13:40:49',773891,'2024-12-28 13:40:49',894099,0,'','',30,0,0.12021,0.773,3,'Unknown storage : /disk1 : ERROR','',''),(423612767,2,26946,0,1,1,3,1,'2024-12-28 13:40:53',811033,'2024-12-28 13:40:53',936738,0,'','',30,0,0.12571,0.811,3,'Unknown storage : /raid0 : ERROR','',''),(423612768,2,28617,0,1,1,2,1,'2024-12-28 13:40:53',812741,'2024-12-28 13:40:54',174350,0,'','',30,0,0.36161,0.812,2,'No process matching mysqld found : CRITICAL','',''),(423612769,2,26932,0,1,1,1,1,'2024-12-28 13:40:53',814092,'2024-12-28 13:40:54',482514,0,'','',30,0,0.66842,0.814,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423612770,2,28624,0,1,1,0,1,'2024-12-28 13:40:54',817175,'2024-12-28 13:40:55',125890,0,'','',30,0,0.30872,0.817,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612771,2,26931,0,1,1,0,1,'2024-12-28 13:40:58',861145,'2024-12-28 13:40:58',983437,0,'','',30,0,0.12229,0.861,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=70% cpu2=65% cpu3=60%',''),(423612772,2,26963,0,1,1,0,1,'2024-12-28 13:40:59',864381,'2024-12-28 13:40:59',909259,0,'','',30,0,0.04488,0.864,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612773,2,26957,0,1,1,0,1,'2024-12-28 13:40:59',866279,'2024-12-28 13:41:00',101257,0,'','',30,0,0.23498,0.866,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612774,2,28631,0,1,1,0,1,'2024-12-28 13:41:02',898121,'2024-12-28 13:41:03',233066,0,'','',30,0,0.33494,0.898,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612775,2,23727,0,1,1,2,1,'2024-12-28 13:41:04',904618,'2024-12-28 13:41:05',1291,0,'','',30,0,0.11952,0.904,2,'(null)','',''),(423612776,2,26974,0,1,1,0,1,'2024-12-28 13:41:12',977662,'2024-12-28 13:41:13',137270,0,'','',30,0,0.15961,0.977,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612777,2,23729,0,1,1,2,1,'2024-12-28 13:41:13',88,'2024-12-28 13:41:13',147267,0,'','',30,0,0.13417,1.013,2,'(null)','',''),(423612778,2,28636,0,1,1,3,1,'2024-12-28 13:41:05',907812,'2024-12-28 13:41:16',11947,0,'','',30,0,10.11944,0.907,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612779,2,26952,0,1,1,0,1,'2024-12-28 13:41:23',371,'2024-12-28 13:41:23',26875,0,'','',30,0,0.00799,0.056,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612780,2,28625,0,1,1,2,1,'2024-12-28 13:41:23',5,'2024-12-28 13:41:23',142270,0,'','',30,0,0.08391,0.058,2,'(null)','',''),(423612781,2,26933,0,1,1,2,1,'2024-12-28 13:41:23',389,'2024-12-28 13:41:23',181888,0,'','',30,0,0.1213,0.06,2,'(null)','',''),(423612782,2,26947,0,1,1,1,1,'2024-12-28 13:41:24',422,'2024-12-28 13:41:24',192756,0,'','',30,0,0.12807,0.064,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612783,2,27566,0,1,1,0,1,'2024-12-28 13:41:29',0,'2024-12-28 13:41:29',174862,0,'','',30,0,0.08887,0.085,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612784,2,28632,0,1,1,2,1,'2024-12-28 13:41:32',0,'2024-12-28 13:41:32',182554,0,'','',30,0,0.08678,0.095,2,'(null)','',''),(423612785,2,28628,0,1,1,0,1,'2024-12-28 13:41:32',0,'2024-12-28 13:41:32',220798,0,'','',30,0,0.12393,0.096,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612786,2,26945,0,1,1,0,1,'2024-12-28 13:41:33',100074,'2024-12-28 13:41:33',229784,0,'','',30,0,0.12971,0.1,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612787,2,26944,0,1,1,0,1,'2024-12-28 13:41:33',102226,'2024-12-28 13:41:33',239531,0,'','',30,0,0.13731,0.102,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612788,2,26975,0,1,1,1,1,'2024-12-28 13:41:40',133502,'2024-12-28 13:41:40',799650,0,'','',30,0,0.66615,0.133,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612789,2,23730,0,1,1,2,1,'2024-12-28 13:41:40',135671,'2024-12-28 13:41:42',142834,0,'','',30,0,2.00716,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612790,2,26968,0,1,1,3,1,'2024-12-28 13:41:33',104308,'2024-12-28 13:41:43',214843,0,'','',30,0,10.11054,0.104,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612791,2,26934,0,1,1,0,1,'2024-12-28 13:41:44',174671,'2024-12-28 13:41:44',314848,0,'','',30,0,0.14018,0.174,0,'Load : 5.07 5.38 5.43 : OK','load_1_min=5.07;9;30 load_5_min=5.38;15;35 load_15_min=5.43;20;40',''),(423612792,2,28626,0,1,1,0,1,'2024-12-28 13:41:52',236625,'2024-12-28 13:41:52',241926,0,'','',30,0,0.0053,0.236,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612793,2,28618,0,1,1,0,1,'2024-12-28 13:41:52',238535,'2024-12-28 13:41:52',359833,0,'','',30,0,0.1213,0.238,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612794,2,26948,0,1,1,0,1,'2024-12-28 13:41:52',240688,'2024-12-28 13:41:52',365585,0,'','',30,0,0.1249,0.24,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423612795,2,26951,0,1,1,0,1,'2024-12-28 13:41:58',274124,'2024-12-28 13:41:58',426328,0,'','',30,0,0.1522,0.274,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612796,2,28284,0,1,1,0,1,'2024-12-28 13:42:00',279713,'2024-12-28 13:42:00',284890,0,'','',30,0,0.00518,0.279,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612797,2,28637,0,1,1,0,1,'2024-12-28 13:42:00',281645,'2024-12-28 13:42:00',290951,0,'','',30,0,0.00931,0.281,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612798,2,26955,0,1,1,0,1,'2024-12-28 13:42:02',300211,'2024-12-28 13:42:02',421446,0,'','',30,0,0.12123,0.3,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423612799,2,28629,0,1,1,0,1,'2024-12-28 13:42:03',304459,'2024-12-28 13:42:03',425586,0,'','',30,0,0.12113,0.304,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612800,2,26969,0,1,1,2,1,'2024-12-28 13:42:03',306357,'2024-12-28 13:42:05',313084,0,'','',30,0,2.00673,0.306,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612801,2,26976,0,1,1,2,1,'2024-12-28 13:42:12',363729,'2024-12-28 13:42:12',483532,0,'','',30,0,0.1198,0.363,2,'(null)','',''),(423612802,2,26928,0,1,1,2,1,'2024-12-28 13:42:13',366917,'2024-12-28 13:42:13',486871,0,'','',30,0,0.11995,0.366,2,'(null)','',''),(423612803,2,26935,0,1,1,0,1,'2024-12-28 13:42:15',371542,'2024-12-28 13:42:15',381042,0,'','',30,0,0.0095,0.371,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612804,2,26953,0,1,1,0,1,'2024-12-28 13:42:20',407759,'2024-12-28 13:42:20',530011,0,'','',30,0,0.12225,0.407,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612805,2,28619,0,1,1,0,1,'2024-12-28 13:42:20',409646,'2024-12-28 13:42:20',535651,0,'','',30,0,0.12601,0.409,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423612806,2,26949,0,1,1,1,1,'2024-12-28 13:42:20',411445,'2024-12-28 13:42:21',510,0,'','',30,0,0.66625,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612807,2,28627,0,1,1,2,1,'2024-12-28 13:42:25',441114,'2024-12-28 13:42:25',562794,0,'','',30,0,0.12168,0.441,2,'(null)','',''),(423612808,2,23725,0,1,1,2,1,'2024-12-28 13:42:25',443024,'2024-12-28 13:42:25',564082,0,'','',30,0,0.12106,0.443,2,'(null)','',''),(423612809,2,28623,0,1,1,0,1,'2024-12-28 13:42:25',445079,'2024-12-28 13:42:25',580421,0,'','',30,0,0.13534,0.445,0,'Load : 0.11 0.03 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423612810,2,28630,0,1,1,0,1,'2024-12-28 13:42:34',483435,'2024-12-28 13:42:34',605232,0,'','',30,0,0.1218,0.483,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612811,2,26943,0,1,1,2,1,'2024-12-28 13:42:34',485470,'2024-12-28 13:42:34',629017,0,'','',30,0,0.14355,0.485,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612812,2,26962,0,1,1,0,1,'2024-12-28 13:42:34',487544,'2024-12-28 13:42:34',727556,0,'','',30,0,0.24001,0.487,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612813,2,26929,0,1,1,2,1,'2024-12-28 13:42:34',489401,'2024-12-28 13:42:36',495617,0,'','',30,0,2.00622,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612814,2,26954,0,1,1,0,1,'2024-12-28 13:42:40',524026,'2024-12-28 13:42:40',647397,0,'','',30,0,0.12337,0.523,0,'/var: 37%left(17729MB/48432MB) (>10%) : OK','\'/var\'=30703MB;43589;46010;0;48432',''),(423612815,2,26977,0,1,1,0,1,'2024-12-28 13:42:43',613258,'2024-12-28 13:42:43',752596,0,'','',30,0,0.13934,0.613,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612816,2,26964,0,1,1,3,1,'2024-12-28 13:42:34',491622,'2024-12-28 13:42:44',603134,0,'','',30,0,10.11151,0.491,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612817,2,28280,0,1,1,0,1,'2024-12-28 13:42:45',619589,'2024-12-28 13:42:45',744698,0,'','',30,0,0.12511,0.619,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423612818,2,26960,0,1,1,0,1,'2024-12-28 13:42:45',621818,'2024-12-28 13:42:45',766391,0,'','',30,0,0.14457,0.621,0,'Load : 1.56 1.57 1.54 : OK','load_1_min=1.56;2;6 load_5_min=1.57;3;7 load_15_min=1.54;4;9',''),(423612819,2,28616,0,1,1,0,1,'2024-12-28 13:42:45',622781,'2024-12-28 13:42:46',69,0,'','',30,0,0.38781,0.622,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612820,2,28620,0,1,1,1,1,'2024-12-28 13:42:45',625149,'2024-12-28 13:42:46',293867,0,'','',30,0,0.66872,0.625,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612821,2,26978,0,1,1,0,1,'2024-12-28 13:42:49',664655,'2024-12-28 13:42:49',672582,0,'','',30,0,0.00793,0.664,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612822,2,26971,0,1,1,0,1,'2024-12-28 13:42:49',666647,'2024-12-28 13:42:49',788723,0,'','',30,0,0.12208,0.666,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612823,2,23726,0,1,1,2,1,'2024-12-28 13:42:50',672985,'2024-12-28 13:42:52',679249,0,'','',30,0,2.00626,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612824,2,28282,0,1,1,0,1,'2024-12-28 13:42:55',705158,'2024-12-28 13:42:55',839762,0,'','',30,0,0.1346,0.705,0,'Load : 0.06 0.03 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423612825,2,26970,0,1,1,3,1,'2024-12-28 13:42:49',668871,'2024-12-28 13:42:59',778036,0,'','',30,0,10.10917,0.668,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612826,2,26965,0,1,1,3,1,'2024-12-28 13:42:50',675059,'2024-12-28 13:43:00',784719,0,'','',30,0,10.10966,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612827,2,26930,0,1,1,0,1,'2024-12-28 13:43:04',763655,'2024-12-28 13:43:04',889853,0,'','',30,0,0.1262,0.763,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612828,2,26956,0,1,1,1,1,'2024-12-28 13:43:04',764703,'2024-12-28 13:43:05',433284,0,'','',30,0,0.66858,0.764,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423612829,2,28622,0,1,1,2,1,'2024-12-28 13:43:07',816129,'2024-12-28 13:43:07',937100,0,'','',30,0,0.12097,0.816,2,'(null)','',''),(423612830,2,26950,0,1,1,2,1,'2024-12-28 13:43:08',820447,'2024-12-28 13:43:08',940538,0,'','',30,0,0.12009,0.82,2,'(null)','',''),(423612831,2,26961,0,1,1,0,1,'2024-12-28 13:43:09',824742,'2024-12-28 13:43:09',833268,0,'','',30,0,0.00853,0.824,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612832,2,26955,0,1,1,0,1,'2024-12-28 13:43:09',826717,'2024-12-28 13:43:09',950179,0,'','',30,0,0.12346,0.826,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423612833,2,26944,0,1,1,0,1,'2024-12-28 13:43:09',828917,'2024-12-28 13:43:09',962942,0,'','',30,0,0.13403,0.828,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612834,2,28281,0,1,1,1,1,'2024-12-28 13:43:10',833024,'2024-12-28 13:43:11',499399,0,'','',30,0,0.66638,0.832,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612835,2,26972,0,1,1,3,1,'2024-12-28 13:43:15',881256,'2024-12-28 13:43:16',0,0,'','',30,0,0.11961,0.881,3,'Unknown storage : /disk1 : ERROR','',''),(423612836,2,26966,0,1,1,3,1,'2024-12-28 13:43:10',835126,'2024-12-28 13:43:20',951263,0,'','',30,0,10.11614,0.835,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612837,2,26973,0,1,1,0,1,'2024-12-28 13:43:44',7388,'2024-12-28 13:43:44',149411,0,'','',30,0,0.13308,0.016,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612838,2,26967,0,1,1,3,1,'2024-12-28 13:43:39',2111,'2024-12-28 13:43:45',673317,0,'','',30,0,6.66924,0.004,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612839,2,23728,0,1,1,0,1,'2024-12-28 13:43:49',26691,'2024-12-28 13:43:49',0,0,'','',30,0,0.01899,0.064,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612840,2,26972,0,1,1,3,1,'2024-12-28 13:43:49',27651,'2024-12-28 13:43:49',186366,0,'','',30,0,0.12036,0.065,3,'Unknown storage : /disk1 : ERROR','',''),(423612841,2,26946,0,1,1,3,1,'2024-12-28 13:43:53',0,'2024-12-28 13:43:53',225843,0,'','',30,0,0.13978,0.086,3,'Unknown storage : /raid0 : ERROR','',''),(423612842,2,28617,0,1,1,2,1,'2024-12-28 13:43:53',0,'2024-12-28 13:43:53',459238,0,'','',30,0,0.3601,0.099,2,'No process matching mysqld found : CRITICAL','',''),(423612843,2,26932,0,1,1,1,1,'2024-12-28 13:43:53',101146,'2024-12-28 13:43:53',767310,0,'','',30,0,0.66616,0.101,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423612844,2,28624,0,1,1,0,1,'2024-12-28 13:43:54',103238,'2024-12-28 13:43:54',412628,0,'','',30,0,0.30939,0.103,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612845,2,26931,0,1,1,0,1,'2024-12-28 13:43:58',137431,'2024-12-28 13:43:58',272787,0,'','',30,0,0.13536,0.137,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423612846,2,26963,0,1,1,0,1,'2024-12-28 13:43:59',139431,'2024-12-28 13:43:59',184053,0,'','',30,0,0.04462,0.139,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612847,2,26957,0,1,1,0,1,'2024-12-28 13:43:59',141535,'2024-12-28 13:43:59',374758,0,'','',30,0,0.23322,0.141,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612848,2,28631,0,1,1,0,1,'2024-12-28 13:44:02',154355,'2024-12-28 13:44:02',457063,0,'','',30,0,0.30271,0.154,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612849,2,23727,0,1,1,2,1,'2024-12-28 13:44:04',159016,'2024-12-28 13:44:04',278874,0,'','',30,0,0.11986,0.158,2,'(null)','',''),(423612850,2,26974,0,1,1,0,1,'2024-12-28 13:44:12',184013,'2024-12-28 13:44:12',304852,0,'','',30,0,0.12084,0.183,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612851,2,23729,0,1,1,2,1,'2024-12-28 13:44:13',188149,'2024-12-28 13:44:13',308376,0,'','',30,0,0.12023,0.188,2,'(null)','',''),(423612852,2,28636,0,1,1,3,1,'2024-12-28 13:44:05',161987,'2024-12-28 13:44:15',280160,0,'','',30,0,10.11817,0.161,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612853,2,26952,0,1,1,0,1,'2024-12-28 13:44:23',249916,'2024-12-28 13:44:23',258272,0,'','',30,0,0.00836,0.249,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612854,2,28625,0,1,1,2,1,'2024-12-28 13:44:23',251952,'2024-12-28 13:44:23',336049,0,'','',30,0,0.0841,0.251,2,'(null)','',''),(423612855,2,26933,0,1,1,2,1,'2024-12-28 13:44:23',254059,'2024-12-28 13:44:23',376402,0,'','',30,0,0.12234,0.254,2,'(null)','',''),(423612856,2,26947,0,1,1,1,1,'2024-12-28 13:44:24',258100,'2024-12-28 13:44:24',386472,0,'','',30,0,0.12837,0.258,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612857,2,27566,0,1,1,0,1,'2024-12-28 13:44:29',309637,'2024-12-28 13:44:29',401571,0,'','',30,0,0.09193,0.309,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612858,2,28632,0,1,1,2,1,'2024-12-28 13:44:32',334151,'2024-12-28 13:44:32',417815,0,'','',30,0,0.08366,0.334,2,'(null)','',''),(423612859,2,28628,0,1,1,0,1,'2024-12-28 13:44:32',336120,'2024-12-28 13:44:32',458591,0,'','',30,0,0.12247,0.336,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612860,2,26945,0,1,1,0,1,'2024-12-28 13:44:33',340315,'2024-12-28 13:44:33',468222,0,'','',30,0,0.12791,0.34,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612861,2,26944,0,1,1,0,1,'2024-12-28 13:44:33',342266,'2024-12-28 13:44:33',475122,0,'','',30,0,0.13286,0.342,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612862,2,26975,0,1,1,1,1,'2024-12-28 13:44:40',371541,'2024-12-28 13:44:41',3,0,'','',30,0,0.66727,0.371,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612863,2,23730,0,1,1,2,1,'2024-12-28 13:44:40',373712,'2024-12-28 13:44:41',452918,0,'','',30,0,1.07921,0.373,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612864,2,26968,0,1,1,3,1,'2024-12-28 13:44:33',344420,'2024-12-28 13:44:43',454573,0,'','',30,0,10.11015,0.344,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612865,2,26934,0,1,1,0,1,'2024-12-28 13:44:44',407027,'2024-12-28 13:44:44',545640,0,'','',30,0,0.13861,0.406,0,'Load : 6.01 5.56 5.48 : OK','load_1_min=6.01;9;30 load_5_min=5.56;15;35 load_15_min=5.48;20;40',''),(423612866,2,28626,0,1,1,0,1,'2024-12-28 13:44:52',463883,'2024-12-28 13:44:52',472240,0,'','',30,0,0.00836,0.463,0,'OK - 172.50.1.2: rta 0.056ms, lost 0%','rta=0.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612867,2,28618,0,1,1,0,1,'2024-12-28 13:44:52',464932,'2024-12-28 13:44:52',587008,0,'','',30,0,0.12208,0.464,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612868,2,26948,0,1,1,0,1,'2024-12-28 13:44:52',466925,'2024-12-28 13:44:52',593077,0,'','',30,0,0.12615,0.466,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423612869,2,26951,0,1,1,0,1,'2024-12-28 13:44:58',480335,'2024-12-28 13:44:58',633091,0,'','',30,0,0.15276,0.48,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612870,2,28284,0,1,1,0,1,'2024-12-28 13:45:00',486669,'2024-12-28 13:45:00',491812,0,'','',30,0,0.00514,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612871,2,28637,0,1,1,0,1,'2024-12-28 13:45:00',488619,'2024-12-28 13:45:00',498123,0,'','',30,0,0.0095,0.488,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612872,2,26955,0,1,1,0,1,'2024-12-28 13:45:02',513999,'2024-12-28 13:45:02',635216,0,'','',30,0,0.12122,0.513,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423612873,2,28629,0,1,1,0,1,'2024-12-28 13:45:03',518167,'2024-12-28 13:45:03',642439,0,'','',30,0,0.12427,0.518,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612874,2,26969,0,1,1,2,1,'2024-12-28 13:45:03',519253,'2024-12-28 13:45:05',524636,0,'','',30,0,2.00538,0.519,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612875,2,26976,0,1,1,2,1,'2024-12-28 13:45:12',575650,'2024-12-28 13:45:12',695846,0,'','',30,0,0.1202,0.575,2,'(null)','',''),(423612876,2,26928,0,1,1,2,1,'2024-12-28 13:45:13',579815,'2024-12-28 13:45:13',699939,0,'','',30,0,0.12012,0.579,2,'(null)','',''),(423612877,2,26935,0,1,1,0,1,'2024-12-28 13:45:15',585140,'2024-12-28 13:45:15',595808,0,'','',30,0,0.01067,0.585,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612878,2,26953,0,1,1,0,1,'2024-12-28 13:45:20',607978,'2024-12-28 13:45:20',732694,0,'','',30,0,0.12472,0.607,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612879,2,28619,0,1,1,0,1,'2024-12-28 13:45:20',609717,'2024-12-28 13:45:20',734983,0,'','',30,0,0.12527,0.609,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423612880,2,26949,0,1,1,1,1,'2024-12-28 13:45:20',611432,'2024-12-28 13:45:21',284075,0,'','',30,0,0.67264,0.611,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612881,2,28627,0,1,1,2,1,'2024-12-28 13:45:25',648365,'2024-12-28 13:45:25',770283,0,'','',30,0,0.12192,0.648,2,'(null)','',''),(423612882,2,23725,0,1,1,2,1,'2024-12-28 13:45:25',650368,'2024-12-28 13:45:25',772544,0,'','',30,0,0.12218,0.65,2,'(null)','',''),(423612883,2,28623,0,1,1,0,1,'2024-12-28 13:45:25',652518,'2024-12-28 13:45:25',787282,0,'','',30,0,0.13476,0.652,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423612884,2,28630,0,1,1,0,1,'2024-12-28 13:45:34',716625,'2024-12-28 13:45:34',840466,0,'','',30,0,0.12384,0.716,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612885,2,26943,0,1,1,2,1,'2024-12-28 13:45:34',718634,'2024-12-28 13:45:34',851045,0,'','',30,0,0.13241,0.718,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612886,2,26962,0,1,1,0,1,'2024-12-28 13:45:34',720770,'2024-12-28 13:45:34',958069,0,'','',30,0,0.2373,0.72,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612887,2,26929,0,1,1,2,1,'2024-12-28 13:45:34',722899,'2024-12-28 13:45:36',730156,0,'','',30,0,2.00726,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612888,2,26954,0,1,1,0,1,'2024-12-28 13:45:40',751203,'2024-12-28 13:45:40',874679,0,'','',30,0,0.12348,0.751,0,'/var: 37%left(17728MB/48432MB) (>10%) : OK','\'/var\'=30704MB;43589;46010;0;48432',''),(423612889,2,26977,0,1,1,0,1,'2024-12-28 13:45:43',840975,'2024-12-28 13:45:43',979545,0,'','',30,0,0.13857,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612890,2,26964,0,1,1,3,1,'2024-12-28 13:45:34',723572,'2024-12-28 13:45:44',837250,0,'','',30,0,10.11368,0.723,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612891,2,28280,0,1,1,0,1,'2024-12-28 13:45:45',845468,'2024-12-28 13:45:45',971192,0,'','',30,0,0.12572,0.845,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423612892,2,26960,0,1,1,0,1,'2024-12-28 13:45:45',847670,'2024-12-28 13:45:45',987708,0,'','',30,0,0.14004,0.847,0,'Load : 1.44 1.46 1.50 : OK','load_1_min=1.44;2;6 load_5_min=1.46;3;7 load_15_min=1.50;4;9',''),(423612893,2,28616,0,1,1,0,1,'2024-12-28 13:45:45',849619,'2024-12-28 13:45:46',235997,0,'','',30,0,0.38638,0.849,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612894,2,28620,0,1,1,1,1,'2024-12-28 13:45:45',851679,'2024-12-28 13:45:46',520587,0,'','',30,0,0.66891,0.851,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612895,2,26978,0,1,1,0,1,'2024-12-28 13:45:49',885551,'2024-12-28 13:45:49',893631,0,'','',30,0,0.00808,0.885,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612896,2,26971,0,1,1,0,1,'2024-12-28 13:45:49',887501,'2024-12-28 13:45:50',0,0,'','',30,0,0.12199,0.887,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612897,2,23726,0,1,1,2,1,'2024-12-28 13:45:50',893759,'2024-12-28 13:45:52',902190,0,'','',30,0,2.00843,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612898,2,28282,0,1,1,0,1,'2024-12-28 13:45:55',918028,'2024-12-28 13:45:56',42,0,'','',30,0,0.13493,0.917,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423612899,2,26970,0,1,1,3,1,'2024-12-28 13:45:49',889679,'2024-12-28 13:45:59',999471,0,'','',30,0,10.10979,0.889,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612900,2,26965,0,1,1,3,1,'2024-12-28 13:45:50',895783,'2024-12-28 13:46:01',3474,0,'','',30,0,10.11084,0.895,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612901,2,26930,0,1,1,0,1,'2024-12-28 13:46:04',982676,'2024-12-28 13:46:05',107315,0,'','',30,0,0.12464,0.982,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612902,2,26956,0,1,1,1,1,'2024-12-28 13:46:04',984802,'2024-12-28 13:46:05',650805,0,'','',30,0,0.666,0.984,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423612903,2,28622,0,1,1,2,1,'2024-12-28 13:46:07',70,'2024-12-28 13:46:07',133039,0,'','',30,0,0.12234,0.01,2,'(null)','',''),(423612904,2,26950,0,1,1,2,1,'2024-12-28 13:46:08',6770,'2024-12-28 13:46:08',135781,0,'','',30,0,0.12062,0.015,2,'(null)','',''),(423612905,2,26961,0,1,1,0,1,'2024-12-28 13:46:09',1,'2024-12-28 13:46:09',183,0,'','',30,0,0.00848,0.018,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612906,2,26955,0,1,1,0,1,'2024-12-28 13:46:09',1,'2024-12-28 13:46:09',145767,0,'','',30,0,0.12643,0.019,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423612907,2,26944,0,1,1,0,1,'2024-12-28 13:46:09',138,'2024-12-28 13:46:09',154827,0,'','',30,0,0.13354,0.021,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612908,2,28281,0,1,1,1,1,'2024-12-28 13:46:10',172,'2024-12-28 13:46:10',690716,0,'','',30,0,0.66523,0.025,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612909,2,26972,0,1,1,3,1,'2024-12-28 13:46:15',418,'2024-12-28 13:46:15',183385,0,'','',30,0,0.11909,0.064,3,'Unknown storage : /disk1 : ERROR','',''),(423612910,2,26966,0,1,1,3,1,'2024-12-28 13:46:10',12281,'2024-12-28 13:46:20',144283,0,'','',30,0,10.11651,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612911,2,26973,0,1,1,0,1,'2024-12-28 13:46:44',180891,'2024-12-28 13:46:44',302209,0,'','',30,0,0.12132,0.18,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612912,2,26967,0,1,1,3,1,'2024-12-28 13:46:39',153448,'2024-12-28 13:46:45',824360,0,'','',30,0,6.67091,0.153,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612913,2,23728,0,1,1,0,1,'2024-12-28 13:46:49',215805,'2024-12-28 13:46:49',236735,0,'','',30,0,0.02093,0.215,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612914,2,26972,0,1,1,3,1,'2024-12-28 13:46:49',217769,'2024-12-28 13:46:49',338133,0,'','',30,0,0.12036,0.217,3,'Unknown storage : /disk1 : ERROR','',''),(423612915,2,26946,0,1,1,3,1,'2024-12-28 13:46:53',249462,'2024-12-28 13:46:53',375915,0,'','',30,0,0.12645,0.249,3,'Unknown storage : /raid0 : ERROR','',''),(423612916,2,28617,0,1,1,2,1,'2024-12-28 13:46:53',251451,'2024-12-28 13:46:53',611124,0,'','',30,0,0.35967,0.251,2,'No process matching mysqld found : CRITICAL','',''),(423612917,2,26932,0,1,1,1,1,'2024-12-28 13:46:53',252529,'2024-12-28 13:46:53',920960,0,'','',30,0,0.66843,0.252,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423612918,2,28624,0,1,1,0,1,'2024-12-28 13:46:54',255840,'2024-12-28 13:46:54',558368,0,'','',30,0,0.30253,0.255,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612919,2,26931,0,1,1,0,1,'2024-12-28 13:46:58',284252,'2024-12-28 13:46:58',406566,0,'','',30,0,0.12231,0.284,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=82% cpu1=74% cpu2=71% cpu3=67%',''),(423612920,2,26963,0,1,1,0,1,'2024-12-28 13:46:59',287643,'2024-12-28 13:46:59',332419,0,'','',30,0,0.04478,0.287,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612921,2,26957,0,1,1,0,1,'2024-12-28 13:46:59',289591,'2024-12-28 13:46:59',521118,0,'','',30,0,0.23153,0.289,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612922,2,28631,0,1,1,0,1,'2024-12-28 13:47:02',332661,'2024-12-28 13:47:02',652649,0,'','',30,0,0.31999,0.332,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612923,2,23727,0,1,1,2,1,'2024-12-28 13:47:04',338191,'2024-12-28 13:47:04',457572,0,'','',30,0,0.11938,0.338,2,'(null)','',''),(423612924,2,26974,0,1,1,0,1,'2024-12-28 13:47:12',415292,'2024-12-28 13:47:12',535086,0,'','',30,0,0.11979,0.415,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423612925,2,23729,0,1,1,2,1,'2024-12-28 13:47:13',418513,'2024-12-28 13:47:13',538670,0,'','',30,0,0.12016,0.418,2,'(null)','',''),(423612926,2,28636,0,1,1,3,1,'2024-12-28 13:47:05',342465,'2024-12-28 13:47:15',461211,0,'','',30,0,10.11875,0.342,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612927,2,26952,0,1,1,0,1,'2024-12-28 13:47:23',457067,'2024-12-28 13:47:23',465214,0,'','',30,0,0.00815,0.457,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612928,2,28625,0,1,1,2,1,'2024-12-28 13:47:23',458132,'2024-12-28 13:47:23',543939,0,'','',30,0,0.08581,0.458,2,'(null)','',''),(423612929,2,26933,0,1,1,2,1,'2024-12-28 13:47:23',460131,'2024-12-28 13:47:23',581520,0,'','',30,0,0.12139,0.46,2,'(null)','',''),(423612930,2,26947,0,1,1,1,1,'2024-12-28 13:47:24',463422,'2024-12-28 13:47:24',591307,0,'','',30,0,0.12788,0.463,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423612931,2,27566,0,1,1,0,1,'2024-12-28 13:47:29',508208,'2024-12-28 13:47:29',605063,0,'','',30,0,0.09685,0.508,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423612932,2,28632,0,1,1,2,1,'2024-12-28 13:47:32',530017,'2024-12-28 13:47:32',613557,0,'','',30,0,0.08354,0.529,2,'(null)','',''),(423612933,2,28628,0,1,1,0,1,'2024-12-28 13:47:32',531997,'2024-12-28 13:47:32',655081,0,'','',30,0,0.12308,0.531,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612934,2,26945,0,1,1,0,1,'2024-12-28 13:47:33',534264,'2024-12-28 13:47:33',663985,0,'','',30,0,0.12972,0.534,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423612935,2,26944,0,1,1,0,1,'2024-12-28 13:47:33',536576,'2024-12-28 13:47:33',665133,0,'','',30,0,0.12856,0.536,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612936,2,26975,0,1,1,1,1,'2024-12-28 13:47:40',574119,'2024-12-28 13:47:41',241497,0,'','',30,0,0.66738,0.574,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423612937,2,23730,0,1,1,2,1,'2024-12-28 13:47:40',575916,'2024-12-28 13:47:41',647352,0,'','',30,0,1.07144,0.575,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612938,2,26968,0,1,1,3,1,'2024-12-28 13:47:33',538460,'2024-12-28 13:47:43',649158,0,'','',30,0,10.1107,0.538,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423612939,2,26934,0,1,1,0,1,'2024-12-28 13:47:44',617014,'2024-12-28 13:47:44',756502,0,'','',30,0,0.13949,0.616,0,'Load : 5.63 5.32 5.38 : OK','load_1_min=5.63;9;30 load_5_min=5.32;15;35 load_15_min=5.38;20;40',''),(423612940,2,28626,0,1,1,0,1,'2024-12-28 13:47:52',670006,'2024-12-28 13:47:52',675957,0,'','',30,0,0.00595,0.669,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612941,2,28618,0,1,1,0,1,'2024-12-28 13:47:52',671966,'2024-12-28 13:47:52',794642,0,'','',30,0,0.12268,0.671,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612942,2,26948,0,1,1,0,1,'2024-12-28 13:47:52',674073,'2024-12-28 13:47:52',801369,0,'','',30,0,0.1273,0.674,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423612943,2,26951,0,1,1,0,1,'2024-12-28 13:47:58',700524,'2024-12-28 13:47:58',852933,0,'','',30,0,0.15241,0.7,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612944,2,28284,0,1,1,0,1,'2024-12-28 13:48:00',705006,'2024-12-28 13:48:00',710189,0,'','',30,0,0.00518,0.704,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612945,2,28637,0,1,1,0,1,'2024-12-28 13:48:00',706932,'2024-12-28 13:48:00',716436,0,'','',30,0,0.0095,0.706,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423612946,2,26955,0,1,1,0,1,'2024-12-28 13:48:02',723571,'2024-12-28 13:48:02',845353,0,'','',30,0,0.12178,0.723,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423612947,2,28629,0,1,1,0,1,'2024-12-28 13:48:03',726779,'2024-12-28 13:48:03',847905,0,'','',30,0,0.12113,0.726,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612948,2,26969,0,1,1,2,1,'2024-12-28 13:48:03',728717,'2024-12-28 13:48:05',735435,0,'','',30,0,2.00672,0.728,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423612949,2,26976,0,1,1,2,1,'2024-12-28 13:48:12',790652,'2024-12-28 13:48:12',911442,0,'','',30,0,0.12079,0.79,2,'(null)','',''),(423612950,2,26928,0,1,1,2,1,'2024-12-28 13:48:13',794833,'2024-12-28 13:48:13',915810,0,'','',30,0,0.12098,0.794,2,'(null)','',''),(423612951,2,26935,0,1,1,0,1,'2024-12-28 13:48:15',799182,'2024-12-28 13:48:15',808653,0,'','',30,0,0.00947,0.799,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612952,2,26953,0,1,1,0,1,'2024-12-28 13:48:20',832004,'2024-12-28 13:48:20',955500,0,'','',30,0,0.1235,0.831,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423612953,2,28619,0,1,1,0,1,'2024-12-28 13:48:20',834021,'2024-12-28 13:48:20',961919,0,'','',30,0,0.1279,0.833,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423612954,2,26949,0,1,1,1,1,'2024-12-28 13:48:20',836148,'2024-12-28 13:48:21',503781,0,'','',30,0,0.66763,0.836,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612955,2,28627,0,1,1,2,1,'2024-12-28 13:48:25',874791,'2024-12-28 13:48:25',996250,0,'','',30,0,0.12146,0.874,2,'(null)','',''),(423612956,2,23725,0,1,1,2,1,'2024-12-28 13:48:25',876722,'2024-12-28 13:48:26',955,0,'','',30,0,0.12495,0.876,2,'(null)','',''),(423612957,2,28623,0,1,1,0,1,'2024-12-28 13:48:25',878814,'2024-12-28 13:48:26',94,0,'','',30,0,0.13487,0.878,0,'Load : 0.07 0.08 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423612958,2,28630,0,1,1,0,1,'2024-12-28 13:48:34',941525,'2024-12-28 13:48:35',3353,0,'','',30,0,0.12279,0.941,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423612959,2,26943,0,1,1,2,1,'2024-12-28 13:48:34',943545,'2024-12-28 13:48:35',30149,0,'','',30,0,0.12916,0.943,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423612960,2,26962,0,1,1,0,1,'2024-12-28 13:48:34',945593,'2024-12-28 13:48:35',189077,0,'','',30,0,0.24348,0.945,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423612961,2,26929,0,1,1,2,1,'2024-12-28 13:48:34',947778,'2024-12-28 13:48:36',953531,0,'','',30,0,2.00575,0.947,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612962,2,26954,0,1,1,0,1,'2024-12-28 13:48:40',961340,'2024-12-28 13:48:41',0,0,'','',30,0,0.12374,0.961,0,'/var: 37%left(17728MB/48432MB) (>10%) : OK','\'/var\'=30704MB;43589;46010;0;48432',''),(423612963,2,26977,0,1,1,0,1,'2024-12-28 13:48:43',991104,'2024-12-28 13:48:44',131081,0,'','',30,0,0.13998,0.99,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423612964,2,26964,0,1,1,3,1,'2024-12-28 13:48:34',949836,'2024-12-28 13:48:45',3089,0,'','',30,0,10.11038,0.949,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612965,2,28280,0,1,1,0,1,'2024-12-28 13:48:45',997762,'2024-12-28 13:48:46',125848,0,'','',30,0,0.12809,0.997,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423612966,2,26960,0,1,1,0,1,'2024-12-28 13:48:45',999585,'2024-12-28 13:48:46',141038,0,'','',30,0,0.14145,0.999,0,'Load : 1.66 1.58 1.54 : OK','load_1_min=1.66;2;6 load_5_min=1.58;3;7 load_15_min=1.54;4;9',''),(423612967,2,28616,0,1,1,0,1,'2024-12-28 13:48:48',10,'2024-12-28 13:48:48',399622,0,'','',30,0,0.38671,3.012,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423612968,2,28620,0,1,1,1,1,'2024-12-28 13:48:48',12,'2024-12-28 13:48:48',685320,0,'','',30,0,0.67038,3.014,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612969,2,26978,0,1,1,0,1,'2024-12-28 13:48:49',1316,'2024-12-28 13:48:49',14760,0,'','',30,0,0.0102,0.024,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612970,2,26971,0,1,1,0,1,'2024-12-28 13:48:49',11688,'2024-12-28 13:48:49',148853,0,'','',30,0,0.1222,0.026,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423612971,2,23726,0,1,1,2,1,'2024-12-28 13:48:50',203,'2024-12-28 13:48:52',3,0,'','',30,0,2.00694,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423612972,2,28282,0,1,1,0,1,'2024-12-28 13:48:55',23505,'2024-12-28 13:48:55',190545,0,'','',30,0,0.13482,0.055,0,'Load : 0.19 0.10 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423612973,2,26970,0,1,1,3,1,'2024-12-28 13:48:49',2,'2024-12-28 13:48:59',137940,0,'','',30,0,10.10961,0.028,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612974,2,26965,0,1,1,3,1,'2024-12-28 13:48:50',1753,'2024-12-28 13:49:00',144050,0,'','',30,0,10.11073,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612975,2,26930,0,1,1,0,1,'2024-12-28 13:49:04',0,'2024-12-28 13:49:04',207332,0,'','',30,0,0.12335,0.083,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423612976,2,26956,0,1,1,1,1,'2024-12-28 13:49:04',0,'2024-12-28 13:49:04',753512,0,'','',30,0,0.66753,0.085,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423612977,2,28622,0,1,1,2,1,'2024-12-28 13:49:07',103997,'2024-12-28 13:49:07',223840,0,'','',30,0,0.11984,0.103,2,'(null)','',''),(423612978,2,26950,0,1,1,2,1,'2024-12-28 13:49:08',107208,'2024-12-28 13:49:08',227678,0,'','',30,0,0.12047,0.107,2,'(null)','',''),(423612979,2,26961,0,1,1,0,1,'2024-12-28 13:49:09',110465,'2024-12-28 13:49:09',121429,0,'','',30,0,0.01096,0.11,0,'OK - 192.168.77.8: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612980,2,26955,0,1,1,0,1,'2024-12-28 13:49:09',112390,'2024-12-28 13:49:09',233221,0,'','',30,0,0.12083,0.112,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423612981,2,26944,0,1,1,0,1,'2024-12-28 13:49:09',114487,'2024-12-28 13:49:09',244559,0,'','',30,0,0.13007,0.114,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423612982,2,28281,0,1,1,1,1,'2024-12-28 13:49:10',118849,'2024-12-28 13:49:10',787040,0,'','',30,0,0.66819,0.118,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423612983,2,26972,0,1,1,3,1,'2024-12-28 13:49:15',180550,'2024-12-28 13:49:15',300768,0,'','',30,0,0.12022,0.18,3,'Unknown storage : /disk1 : ERROR','',''),(423612984,2,26966,0,1,1,3,1,'2024-12-28 13:49:10',121025,'2024-12-28 13:49:20',237590,0,'','',30,0,10.11656,0.121,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423612985,2,26973,0,1,1,0,1,'2024-12-28 13:49:44',327514,'2024-12-28 13:49:44',449254,0,'','',30,0,0.12174,0.327,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423612986,2,26967,0,1,1,3,1,'2024-12-28 13:49:39',304478,'2024-12-28 13:49:45',971631,0,'','',30,0,6.66715,0.304,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423612987,2,23728,0,1,1,0,1,'2024-12-28 13:49:49',357644,'2024-12-28 13:49:49',384634,0,'','',30,0,0.02699,0.357,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423612988,2,26972,0,1,1,3,1,'2024-12-28 13:49:49',359568,'2024-12-28 13:49:49',480335,0,'','',30,0,0.12077,0.359,3,'Unknown storage : /disk1 : ERROR','',''),(423612989,2,26946,0,1,1,3,1,'2024-12-28 13:49:53',402609,'2024-12-28 13:49:53',530081,0,'','',30,0,0.12747,0.402,3,'Unknown storage : /raid0 : ERROR','',''),(423612990,2,28617,0,1,1,2,1,'2024-12-28 13:49:53',403670,'2024-12-28 13:49:53',762995,0,'','',30,0,0.35933,0.403,2,'No process matching mysqld found : CRITICAL','',''),(423612991,2,26932,0,1,1,1,1,'2024-12-28 13:49:53',405575,'2024-12-28 13:49:54',489,0,'','',30,0,0.66962,0.405,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423612992,2,28624,0,1,1,0,1,'2024-12-28 13:49:54',408854,'2024-12-28 13:49:54',716859,0,'','',30,0,0.308,0.408,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612993,2,26931,0,1,1,0,1,'2024-12-28 13:49:58',441631,'2024-12-28 13:49:58',564751,0,'','',30,0,0.12312,0.441,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=73% cpu2=67% cpu3=65%',''),(423612994,2,26963,0,1,1,0,1,'2024-12-28 13:49:59',444837,'2024-12-28 13:49:59',491457,0,'','',30,0,0.04662,0.444,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423612995,2,26957,0,1,1,0,1,'2024-12-28 13:49:59',445893,'2024-12-28 13:49:59',679064,0,'','',30,0,0.23317,0.445,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423612996,2,28631,0,1,1,0,1,'2024-12-28 13:50:02',456462,'2024-12-28 13:50:02',763864,0,'','',30,0,0.3074,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423612997,2,23727,0,1,1,2,1,'2024-12-28 13:50:04',460969,'2024-12-28 13:50:04',580010,0,'','',30,0,0.11904,0.46,2,'(null)','',''),(423612998,2,26974,0,1,1,0,1,'2024-12-28 13:50:12',535942,'2024-12-28 13:50:12',655804,0,'','',30,0,0.11986,0.535,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423612999,2,23729,0,1,1,2,1,'2024-12-28 13:50:13',540259,'2024-12-28 13:50:13',660178,0,'','',30,0,0.11992,0.54,2,'(null)','',''),(423613000,2,28636,0,1,1,3,1,'2024-12-28 13:50:05',464195,'2024-12-28 13:50:15',583111,0,'','',30,0,10.11892,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613001,2,26952,0,1,1,0,1,'2024-12-28 13:50:23',600505,'2024-12-28 13:50:23',608931,0,'','',30,0,0.00843,0.6,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613002,2,28625,0,1,1,2,1,'2024-12-28 13:50:23',602312,'2024-12-28 13:50:23',688946,0,'','',30,0,0.08663,0.602,2,'(null)','',''),(423613003,2,26933,0,1,1,2,1,'2024-12-28 13:50:23',603578,'2024-12-28 13:50:23',724316,0,'','',30,0,0.12074,0.603,2,'(null)','',''),(423613004,2,26947,0,1,1,1,1,'2024-12-28 13:50:24',606735,'2024-12-28 13:50:24',734309,0,'','',30,0,0.12757,0.606,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613005,2,27566,0,1,1,0,1,'2024-12-28 13:50:29',662029,'2024-12-28 13:50:29',762770,0,'','',30,0,0.10074,0.661,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423613006,2,28632,0,1,1,2,1,'2024-12-28 13:50:32',687804,'2024-12-28 13:50:32',774076,0,'','',30,0,0.08627,0.687,2,'(null)','',''),(423613007,2,28628,0,1,1,0,1,'2024-12-28 13:50:32',688910,'2024-12-28 13:50:32',810756,0,'','',30,0,0.12185,0.688,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613008,2,26945,0,1,1,0,1,'2024-12-28 13:50:33',692046,'2024-12-28 13:50:33',820613,0,'','',30,0,0.12857,0.691,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613009,2,26944,0,1,1,0,1,'2024-12-28 13:50:33',694187,'2024-12-28 13:50:33',831015,0,'','',30,0,0.13683,0.694,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613010,2,26975,0,1,1,1,1,'2024-12-28 13:50:40',728800,'2024-12-28 13:50:41',395954,0,'','',30,0,0.66715,0.728,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613011,2,23730,0,1,1,2,1,'2024-12-28 13:50:40',730751,'2024-12-28 13:50:41',805329,0,'','',30,0,1.07458,0.73,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613012,2,26968,0,1,1,3,1,'2024-12-28 13:50:33',696009,'2024-12-28 13:50:43',805625,0,'','',30,0,10.10962,0.695,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613013,2,26934,0,1,1,0,1,'2024-12-28 13:50:44',753979,'2024-12-28 13:50:44',893579,0,'','',30,0,0.1396,0.753,0,'Load : 5.83 5.56 5.46 : OK','load_1_min=5.83;9;30 load_5_min=5.56;15;35 load_15_min=5.46;20;40',''),(423613014,2,28626,0,1,1,0,1,'2024-12-28 13:50:52',804111,'2024-12-28 13:50:52',809226,0,'','',30,0,0.00511,0.804,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613015,2,28618,0,1,1,0,1,'2024-12-28 13:50:52',806110,'2024-12-28 13:50:52',928733,0,'','',30,0,0.12262,0.806,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613016,2,26948,0,1,1,0,1,'2024-12-28 13:50:52',808186,'2024-12-28 13:50:52',933208,0,'','',30,0,0.12502,0.808,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613017,2,26951,0,1,1,0,1,'2024-12-28 13:50:58',834512,'2024-12-28 13:50:58',987721,0,'','',30,0,0.15321,0.834,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613018,2,28284,0,1,1,0,1,'2024-12-28 13:51:00',840925,'2024-12-28 13:51:00',846040,0,'','',30,0,0.00511,0.84,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613019,2,28637,0,1,1,0,1,'2024-12-28 13:51:00',842838,'2024-12-28 13:51:00',852458,0,'','',30,0,0.00962,0.842,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613020,2,26955,0,1,1,0,1,'2024-12-28 13:51:02',871255,'2024-12-28 13:51:02',992866,0,'','',30,0,0.12161,0.871,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423613021,2,28629,0,1,1,0,1,'2024-12-28 13:51:03',875477,'2024-12-28 13:51:03',997109,0,'','',30,0,0.12163,0.875,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613022,2,26969,0,1,1,2,1,'2024-12-28 13:51:03',877414,'2024-12-28 13:51:05',882934,0,'','',30,0,2.00552,0.877,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613023,2,26976,0,1,1,2,1,'2024-12-28 13:51:12',919982,'2024-12-28 13:51:13',16581,0,'','',30,0,0.12032,0.919,2,'(null)','',''),(423613024,2,26928,0,1,1,2,1,'2024-12-28 13:51:13',923161,'2024-12-28 13:51:14',18256,0,'','',30,0,0.12036,0.923,2,'(null)','',''),(423613025,2,26935,0,1,1,0,1,'2024-12-28 13:51:15',928533,'2024-12-28 13:51:15',940868,0,'','',30,0,0.01234,0.928,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%','rta=0.381ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613026,2,26953,0,1,1,0,1,'2024-12-28 13:51:20',963367,'2024-12-28 13:51:21',0,0,'','',30,0,0.12305,0.963,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613027,2,28619,0,1,1,0,1,'2024-12-28 13:51:20',965344,'2024-12-28 13:51:21',0,0,'','',30,0,0.12442,0.965,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423613028,2,26949,0,1,1,1,1,'2024-12-28 13:51:20',967461,'2024-12-28 13:51:21',633399,0,'','',30,0,0.66594,0.967,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613029,2,23725,0,1,1,2,1,'2024-12-28 13:51:25',2263,'2024-12-28 13:51:25',126029,0,'','',30,0,0.1217,0.004,2,'(null)','',''),(423613030,2,28627,0,1,1,2,1,'2024-12-28 13:51:25',1406,'2024-12-28 13:51:25',126336,0,'','',30,0,0.12376,0.002,2,'(null)','',''),(423613031,2,28623,0,1,1,0,1,'2024-12-28 13:51:25',52,'2024-12-28 13:51:25',142236,0,'','',30,0,0.13574,0.006,0,'Load : 0.01 0.06 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423613032,2,28630,0,1,1,0,1,'2024-12-28 13:51:34',506,'2024-12-28 13:51:34',199658,0,'','',30,0,0.12237,0.077,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613033,2,26943,0,1,1,2,1,'2024-12-28 13:51:34',7,'2024-12-28 13:51:34',210166,0,'','',30,0,0.13095,0.079,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613034,2,26962,0,1,1,0,1,'2024-12-28 13:51:34',0,'2024-12-28 13:51:34',323905,0,'','',30,0,0.24253,0.081,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613035,2,26929,0,1,1,2,1,'2024-12-28 13:51:34',0,'2024-12-28 13:51:36',0,0,'','',30,0,2.00767,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613036,2,26954,0,1,1,0,1,'2024-12-28 13:51:40',102151,'2024-12-28 13:51:40',226347,0,'','',30,0,0.1242,0.102,0,'/var: 37%left(17727MB/48432MB) (>10%) : OK','\'/var\'=30704MB;43589;46010;0;48432',''),(423613037,2,26977,0,1,1,0,1,'2024-12-28 13:51:43',113137,'2024-12-28 13:51:43',251520,0,'','',30,0,0.13838,0.113,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613038,2,26964,0,1,1,3,1,'2024-12-28 13:51:34',0,'2024-12-28 13:51:44',195804,0,'','',30,0,10.11038,0.085,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613039,2,28280,0,1,1,0,1,'2024-12-28 13:51:45',116900,'2024-12-28 13:51:45',259229,0,'','',30,0,0.14233,0.116,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423613040,2,26960,0,1,1,0,1,'2024-12-28 13:51:45',123100,'2024-12-28 13:51:45',290679,0,'','',30,0,0.16758,0.123,0,'Load : 1.56 1.59 1.54 : OK','load_1_min=1.56;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423613041,2,28616,0,1,1,0,1,'2024-12-28 13:51:48',137867,'2024-12-28 13:51:48',524115,0,'','',30,0,0.38625,0.137,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613042,2,28620,0,1,1,1,1,'2024-12-28 13:51:48',139860,'2024-12-28 13:51:48',809343,0,'','',30,0,0.66948,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613043,2,26978,0,1,1,0,1,'2024-12-28 13:51:49',143648,'2024-12-28 13:51:49',153639,0,'','',30,0,0.00999,0.143,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613044,2,26971,0,1,1,0,1,'2024-12-28 13:51:49',145510,'2024-12-28 13:51:49',268086,0,'','',30,0,0.12258,0.145,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613045,2,23726,0,1,1,2,1,'2024-12-28 13:51:50',150882,'2024-12-28 13:51:52',169510,0,'','',30,0,2.01863,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613046,2,28282,0,1,1,0,1,'2024-12-28 13:51:55',168168,'2024-12-28 13:51:55',303119,0,'','',30,0,0.13495,0.168,0,'Load : 0.21 0.10 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423613047,2,26970,0,1,1,3,1,'2024-12-28 13:51:49',147532,'2024-12-28 13:51:59',257012,0,'','',30,0,10.10948,0.147,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613048,2,26965,0,1,1,3,1,'2024-12-28 13:51:50',152828,'2024-12-28 13:52:00',273009,0,'','',30,0,10.12018,0.152,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613049,2,26930,0,1,1,0,1,'2024-12-28 13:52:04',199508,'2024-12-28 13:52:04',324878,0,'','',30,0,0.12537,0.199,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613050,2,26956,0,1,1,1,1,'2024-12-28 13:52:04',201469,'2024-12-28 13:52:04',867665,0,'','',30,0,0.6662,0.201,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423613051,2,28622,0,1,1,2,1,'2024-12-28 13:52:07',215111,'2024-12-28 13:52:07',337019,0,'','',30,0,0.12191,0.215,2,'(null)','',''),(423613052,2,26950,0,1,1,2,1,'2024-12-28 13:52:08',217315,'2024-12-28 13:52:08',337304,0,'','',30,0,0.11999,0.217,2,'(null)','',''),(423613053,2,26961,0,1,1,0,1,'2024-12-28 13:52:09',220490,'2024-12-28 13:52:09',228610,0,'','',30,0,0.00812,0.22,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613054,2,26955,0,1,1,0,1,'2024-12-28 13:52:09',222468,'2024-12-28 13:52:09',343464,0,'','',30,0,0.121,0.222,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423613055,2,26944,0,1,1,0,1,'2024-12-28 13:52:09',224566,'2024-12-28 13:52:09',352036,0,'','',30,0,0.12747,0.224,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613056,2,28281,0,1,1,1,1,'2024-12-28 13:52:10',228677,'2024-12-28 13:52:10',897405,0,'','',30,0,0.66873,0.228,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613057,2,26972,0,1,1,3,1,'2024-12-28 13:52:15',267287,'2024-12-28 13:52:15',387249,0,'','',30,0,0.11996,0.267,3,'Unknown storage : /disk1 : ERROR','',''),(423613058,2,26966,0,1,1,3,1,'2024-12-28 13:52:10',230582,'2024-12-28 13:52:20',347605,0,'','',30,0,10.11702,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613059,2,26973,0,1,1,0,1,'2024-12-28 13:52:44',434613,'2024-12-28 13:52:44',556370,0,'','',30,0,0.12176,0.434,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613060,2,26967,0,1,1,3,1,'2024-12-28 13:52:39',419801,'2024-12-28 13:52:46',0,0,'','',30,0,6.66863,0.419,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613061,2,23728,0,1,1,0,1,'2024-12-28 13:52:49',468448,'2024-12-28 13:52:49',497117,0,'','',30,0,0.02867,0.468,0,'OK - 192.168.77.159: rta 1.176ms, lost 0%','rta=1.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613062,2,26972,0,1,1,3,1,'2024-12-28 13:52:49',470395,'2024-12-28 13:52:49',590238,0,'','',30,0,0.11984,0.47,3,'Unknown storage : /disk1 : ERROR','',''),(423613063,2,26946,0,1,1,3,1,'2024-12-28 13:52:53',490108,'2024-12-28 13:52:53',616643,0,'','',30,0,0.12654,0.49,3,'Unknown storage : /raid0 : ERROR','',''),(423613064,2,28617,0,1,1,2,1,'2024-12-28 13:52:53',492054,'2024-12-28 13:52:53',854966,0,'','',30,0,0.36291,0.492,2,'No process matching mysqld found : CRITICAL','',''),(423613065,2,26932,0,1,1,1,1,'2024-12-28 13:52:53',494113,'2024-12-28 13:52:54',170318,0,'','',30,0,0.6762,0.494,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423613066,2,28624,0,1,1,0,1,'2024-12-28 13:52:54',498490,'2024-12-28 13:52:54',799901,0,'','',30,0,0.30141,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613067,2,26931,0,1,1,0,1,'2024-12-28 13:52:58',540166,'2024-12-28 13:52:58',661521,0,'','',30,0,0.12136,0.54,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=71% cpu2=67% cpu3=62%',''),(423613068,2,26963,0,1,1,0,1,'2024-12-28 13:52:59',543356,'2024-12-28 13:52:59',587815,0,'','',30,0,0.04446,0.543,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613069,2,26957,0,1,1,0,1,'2024-12-28 13:52:59',545299,'2024-12-28 13:52:59',780531,0,'','',30,0,0.23523,0.545,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613070,2,28631,0,1,1,0,1,'2024-12-28 13:53:02',571887,'2024-12-28 13:53:02',872468,0,'','',30,0,0.30058,0.571,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613071,2,23727,0,1,1,2,1,'2024-12-28 13:53:04',577208,'2024-12-28 13:53:04',696518,0,'','',30,0,0.11931,0.577,2,'(null)','',''),(423613072,2,26974,0,1,1,0,1,'2024-12-28 13:53:12',661236,'2024-12-28 13:53:12',781361,0,'','',30,0,0.12012,0.661,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613073,2,23729,0,1,1,2,1,'2024-12-28 13:53:13',665362,'2024-12-28 13:53:13',785167,0,'','',30,0,0.1198,0.665,2,'(null)','',''),(423613074,2,28636,0,1,1,3,1,'2024-12-28 13:53:05',580387,'2024-12-28 13:53:15',700335,0,'','',30,0,10.11995,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613075,2,26952,0,1,1,0,1,'2024-12-28 13:53:23',714017,'2024-12-28 13:53:23',725330,0,'','',30,0,0.01131,0.713,0,'OK - 192.168.77.29: rta 0.316ms, lost 0%','rta=0.316ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613076,2,28625,0,1,1,2,1,'2024-12-28 13:53:23',716024,'2024-12-28 13:53:23',801226,0,'','',30,0,0.0852,0.715,2,'(null)','',''),(423613077,2,26933,0,1,1,2,1,'2024-12-28 13:53:23',717630,'2024-12-28 13:53:23',839020,0,'','',30,0,0.12139,0.717,2,'(null)','',''),(423613078,2,26947,0,1,1,1,1,'2024-12-28 13:53:24',720672,'2024-12-28 13:53:24',847442,0,'','',30,0,0.12677,0.72,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613079,2,27566,0,1,1,0,1,'2024-12-28 13:53:29',758469,'2024-12-28 13:53:29',803322,0,'','',30,0,0.04485,0.758,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613080,2,28632,0,1,1,2,1,'2024-12-28 13:53:32',780968,'2024-12-28 13:53:32',865135,0,'','',30,0,0.08417,0.78,2,'(null)','',''),(423613081,2,28628,0,1,1,0,1,'2024-12-28 13:53:32',782963,'2024-12-28 13:53:32',979550,0,'','',30,0,0.19659,0.782,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613082,2,26945,0,1,1,0,1,'2024-12-28 13:53:33',787236,'2024-12-28 13:53:33',915264,0,'','',30,0,0.12803,0.787,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613083,2,26944,0,1,1,0,1,'2024-12-28 13:53:33',789446,'2024-12-28 13:53:33',919474,0,'','',30,0,0.13003,0.789,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613084,2,26975,0,1,1,1,1,'2024-12-28 13:53:40',832402,'2024-12-28 13:53:41',498157,0,'','',30,0,0.66575,0.832,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613085,2,23730,0,1,1,2,1,'2024-12-28 13:53:40',834284,'2024-12-28 13:53:41',898641,0,'','',30,0,1.06436,0.834,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613086,2,26968,0,1,1,3,1,'2024-12-28 13:53:33',791567,'2024-12-28 13:53:43',901180,0,'','',30,0,10.10961,0.791,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613087,2,26934,0,1,1,0,1,'2024-12-28 13:53:44',868907,'2024-12-28 13:53:45',0,0,'','',30,0,0.14077,0.868,0,'Load : 5.68 5.69 5.53 : OK','load_1_min=5.68;9;30 load_5_min=5.69;15;35 load_15_min=5.53;20;40',''),(423613088,2,28626,0,1,1,0,1,'2024-12-28 13:53:52',915245,'2024-12-28 13:53:53',3686,0,'','',30,0,0.0919,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613089,2,28618,0,1,1,0,1,'2024-12-28 13:53:53',31,'2024-12-28 13:53:53',125919,0,'','',30,0,0.12213,1.003,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613090,2,26948,0,1,1,0,1,'2024-12-28 13:53:53',2820,'2024-12-28 13:53:53',131312,0,'','',30,0,0.12591,1.005,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613091,2,26951,0,1,1,0,1,'2024-12-28 13:53:58',1,'2024-12-28 13:53:58',170966,0,'','',30,0,0.1526,0.018,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613092,2,28284,0,1,1,0,1,'2024-12-28 13:54:00',20,'2024-12-28 13:54:00',193,0,'','',30,0,0.00521,0.024,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613093,2,28637,0,1,1,0,1,'2024-12-28 13:54:00',22,'2024-12-28 13:54:00',15626,0,'','',30,0,0.00951,0.026,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613094,2,26955,0,1,1,0,1,'2024-12-28 13:54:02',1766,'2024-12-28 13:54:02',154782,0,'','',30,0,0.12131,0.033,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423613095,2,28629,0,1,1,0,1,'2024-12-28 13:54:03',15333,'2024-12-28 13:54:03',159695,0,'','',30,0,0.12395,0.035,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613096,2,26969,0,1,1,2,1,'2024-12-28 13:54:03',254,'2024-12-28 13:54:05',311,0,'','',30,0,2.00911,0.037,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613097,2,26976,0,1,1,2,1,'2024-12-28 13:54:12',0,'2024-12-28 13:54:12',200949,0,'','',30,0,0.11989,0.081,2,'(null)','',''),(423613098,2,26928,0,1,1,2,1,'2024-12-28 13:54:13',0,'2024-12-28 13:54:13',209072,0,'','',30,0,0.12584,0.083,2,'(null)','',''),(423613099,2,26935,0,1,1,0,1,'2024-12-28 13:54:15',0,'2024-12-28 13:54:15',0,0,'','',30,0,0.01042,0.087,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613100,2,26953,0,1,1,0,1,'2024-12-28 13:54:20',132077,'2024-12-28 13:54:20',253932,0,'','',30,0,0.12186,0.132,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613101,2,28619,0,1,1,0,1,'2024-12-28 13:54:20',134003,'2024-12-28 13:54:20',259400,0,'','',30,0,0.1254,0.133,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423613102,2,26949,0,1,1,1,1,'2024-12-28 13:54:20',136088,'2024-12-28 13:54:20',802278,0,'','',30,0,0.66619,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613103,2,23725,0,1,1,2,1,'2024-12-28 13:54:25',151184,'2024-12-28 13:54:25',275157,0,'','',30,0,0.12397,0.151,2,'(null)','',''),(423613104,2,28627,0,1,1,2,1,'2024-12-28 13:54:25',153343,'2024-12-28 13:54:25',275667,0,'','',30,0,0.12232,0.153,2,'(null)','',''),(423613105,2,28623,0,1,1,0,1,'2024-12-28 13:54:25',155285,'2024-12-28 13:54:25',293285,0,'','',30,0,0.138,0.155,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423613106,2,28630,0,1,1,0,1,'2024-12-28 13:54:34',189465,'2024-12-28 13:54:34',311190,0,'','',30,0,0.12172,0.189,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613107,2,26943,0,1,1,2,1,'2024-12-28 13:54:34',191430,'2024-12-28 13:54:34',319936,0,'','',30,0,0.12851,0.191,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613108,2,26962,0,1,1,0,1,'2024-12-28 13:54:34',193476,'2024-12-28 13:54:34',444006,0,'','',30,0,0.25053,0.193,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613109,2,26929,0,1,1,2,1,'2024-12-28 13:54:34',195678,'2024-12-28 13:54:36',202138,0,'','',30,0,2.00646,0.195,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613110,2,26954,0,1,1,0,1,'2024-12-28 13:54:40',208331,'2024-12-28 13:54:40',332063,0,'','',30,0,0.12373,0.208,0,'/var: 37%left(17727MB/48432MB) (>10%) : OK','\'/var\'=30705MB;43589;46010;0;48432',''),(423613111,2,26977,0,1,1,0,1,'2024-12-28 13:54:43',238008,'2024-12-28 13:54:43',377064,0,'','',30,0,0.13906,0.237,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613112,2,26964,0,1,1,3,1,'2024-12-28 13:54:34',197539,'2024-12-28 13:54:44',308703,0,'','',30,0,10.11116,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613113,2,28280,0,1,1,0,1,'2024-12-28 13:54:45',242691,'2024-12-28 13:54:45',367340,0,'','',30,0,0.12465,0.242,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423613114,2,26960,0,1,1,0,1,'2024-12-28 13:54:45',243544,'2024-12-28 13:54:45',387313,0,'','',30,0,0.14377,0.243,0,'Load : 1.49 1.54 1.53 : OK','load_1_min=1.49;2;6 load_5_min=1.54;3;7 load_15_min=1.53;4;9',''),(423613115,2,28616,0,1,1,0,1,'2024-12-28 13:54:48',275273,'2024-12-28 13:54:48',661712,0,'','',30,0,0.38644,0.275,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613116,2,28620,0,1,1,1,1,'2024-12-28 13:54:48',277219,'2024-12-28 13:54:48',942548,0,'','',30,0,0.66533,0.277,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613117,2,26978,0,1,1,0,1,'2024-12-28 13:54:49',281427,'2024-12-28 13:54:49',289872,0,'','',30,0,0.00844,0.281,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613118,2,26971,0,1,1,0,1,'2024-12-28 13:54:49',283574,'2024-12-28 13:54:49',405922,0,'','',30,0,0.12235,0.283,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613119,2,23726,0,1,1,2,1,'2024-12-28 13:54:50',287902,'2024-12-28 13:54:52',293941,0,'','',30,0,2.00604,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613120,2,28282,0,1,1,0,1,'2024-12-28 13:54:55',328233,'2024-12-28 13:54:55',463836,0,'','',30,0,0.1356,0.328,0,'Load : 0.23 0.10 0.03 : OK','load_1_min=0.23;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423613121,2,26970,0,1,1,3,1,'2024-12-28 13:54:49',285719,'2024-12-28 13:54:59',395292,0,'','',30,0,10.10957,0.285,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613122,2,26965,0,1,1,3,1,'2024-12-28 13:54:50',289974,'2024-12-28 13:55:00',401537,0,'','',30,0,10.11156,0.289,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613123,2,26930,0,1,1,0,1,'2024-12-28 13:55:04',397422,'2024-12-28 13:55:04',525003,0,'','',30,0,0.12758,0.397,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613124,2,26956,0,1,1,1,1,'2024-12-28 13:55:04',399402,'2024-12-28 13:55:05',27059,0,'','',30,0,0.66526,0.399,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423613125,2,28622,0,1,1,2,1,'2024-12-28 13:55:07',433295,'2024-12-28 13:55:07',553106,0,'','',30,0,0.11981,0.433,2,'(null)','',''),(423613126,2,26950,0,1,1,2,1,'2024-12-28 13:55:08',435524,'2024-12-28 13:55:08',554647,0,'','',30,0,0.11912,0.435,2,'(null)','',''),(423613127,2,26961,0,1,1,0,1,'2024-12-28 13:55:09',438720,'2024-12-28 13:55:09',446541,0,'','',30,0,0.00782,0.438,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613128,2,26955,0,1,1,0,1,'2024-12-28 13:55:09',440688,'2024-12-28 13:55:09',563417,0,'','',30,0,0.12273,0.44,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423613129,2,26944,0,1,1,0,1,'2024-12-28 13:55:09',442880,'2024-12-28 13:55:09',576460,0,'','',30,0,0.13358,0.442,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613130,2,28281,0,1,1,1,1,'2024-12-28 13:55:10',447009,'2024-12-28 13:55:11',116213,0,'','',30,0,0.6692,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613131,2,26972,0,1,1,3,1,'2024-12-28 13:55:15',496497,'2024-12-28 13:55:15',616969,0,'','',30,0,0.12047,0.496,3,'Unknown storage : /disk1 : ERROR','',''),(423613132,2,26966,0,1,1,3,1,'2024-12-28 13:55:10',449093,'2024-12-28 13:55:20',565851,0,'','',30,0,10.11676,0.449,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613133,2,26973,0,1,1,0,1,'2024-12-28 13:55:44',672906,'2024-12-28 13:55:44',794207,0,'','',30,0,0.1213,0.672,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613134,2,26967,0,1,1,3,1,'2024-12-28 13:55:39',652683,'2024-12-28 13:55:46',317939,0,'','',30,0,6.66526,0.652,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613135,2,23728,0,1,1,0,1,'2024-12-28 13:55:49',711618,'2024-12-28 13:55:49',732341,0,'','',30,0,0.02072,0.711,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613136,2,26972,0,1,1,3,1,'2024-12-28 13:55:49',712649,'2024-12-28 13:55:49',833605,0,'','',30,0,0.12096,0.712,3,'Unknown storage : /disk1 : ERROR','',''),(423613137,2,26946,0,1,1,3,1,'2024-12-28 13:55:53',754281,'2024-12-28 13:55:53',880076,0,'','',30,0,0.12579,0.754,3,'Unknown storage : /raid0 : ERROR','',''),(423613138,2,28617,0,1,1,2,1,'2024-12-28 13:55:53',756224,'2024-12-28 13:55:54',114675,0,'','',30,0,0.35845,0.756,2,'No process matching mysqld found : CRITICAL','',''),(423613139,2,26932,0,1,1,1,1,'2024-12-28 13:55:53',758312,'2024-12-28 13:55:54',423965,0,'','',30,0,0.66565,0.758,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423613140,2,28624,0,1,1,0,1,'2024-12-28 13:55:54',761585,'2024-12-28 13:55:55',24842,0,'','',30,0,0.29883,0.761,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613141,2,26931,0,1,1,0,1,'2024-12-28 13:55:58',803296,'2024-12-28 13:55:58',924255,0,'','',30,0,0.12096,0.803,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=63%',''),(423613142,2,26963,0,1,1,0,1,'2024-12-28 13:55:59',807438,'2024-12-28 13:55:59',852004,0,'','',30,0,0.04457,0.807,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613143,2,26957,0,1,1,0,1,'2024-12-28 13:55:59',809389,'2024-12-28 13:56:00',17222,0,'','',30,0,0.23212,0.809,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613144,2,28631,0,1,1,0,1,'2024-12-28 13:56:02',833960,'2024-12-28 13:56:03',142719,0,'','',30,0,0.30876,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613145,2,23727,0,1,1,2,1,'2024-12-28 13:56:04',839369,'2024-12-28 13:56:04',960072,0,'','',30,0,0.1207,0.839,2,'(null)','',''),(423613146,2,26974,0,1,1,0,1,'2024-12-28 13:56:12',887726,'2024-12-28 13:56:13',3828,0,'','',30,0,0.11964,0.887,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613147,2,23729,0,1,1,2,1,'2024-12-28 13:56:13',891915,'2024-12-28 13:56:14',5234,0,'','',30,0,0.12025,0.891,2,'(null)','',''),(423613148,2,28636,0,1,1,3,1,'2024-12-28 13:56:05',842537,'2024-12-28 13:56:15',961297,0,'','',30,0,10.11876,0.842,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613149,2,26952,0,1,1,0,1,'2024-12-28 13:56:23',945613,'2024-12-28 13:56:23',958912,0,'','',30,0,0.0133,0.945,0,'OK - 192.168.77.29: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613150,2,28625,0,1,1,2,1,'2024-12-28 13:56:23',946658,'2024-12-28 13:56:24',214,0,'','',30,0,0.08603,0.946,2,'(null)','',''),(423613151,2,26933,0,1,1,2,1,'2024-12-28 13:56:23',948658,'2024-12-28 13:56:24',29352,0,'','',30,0,0.12259,0.948,2,'(null)','',''),(423613152,2,26947,0,1,1,1,1,'2024-12-28 13:56:24',951455,'2024-12-28 13:56:25',0,0,'','',30,0,0.12892,0.951,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613153,2,27566,0,1,1,0,1,'2024-12-28 13:56:29',994223,'2024-12-28 13:56:30',257,0,'','',30,0,0.04596,0.994,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613154,2,28632,0,1,1,2,1,'2024-12-28 13:56:32',10,'2024-12-28 13:56:32',0,0,'','',30,0,0.08606,0.012,2,'(null)','',''),(423613155,2,28628,0,1,1,0,1,'2024-12-28 13:56:32',6039,'2024-12-28 13:56:32',136082,0,'','',30,0,0.12245,0.013,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613156,2,26945,0,1,1,0,1,'2024-12-28 13:56:33',119,'2024-12-28 13:56:33',146162,0,'','',30,0,0.12937,0.016,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613157,2,26944,0,1,1,0,1,'2024-12-28 13:56:33',1,'2024-12-28 13:56:33',146724,0,'','',30,0,0.12769,0.019,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613158,2,26975,0,1,1,1,1,'2024-12-28 13:56:40',246,'2024-12-28 13:56:40',703626,0,'','',30,0,0.66693,0.036,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613159,2,23730,0,1,1,2,1,'2024-12-28 13:56:40',3,'2024-12-28 13:56:41',128350,0,'','',30,0,1.08963,0.038,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613160,2,26968,0,1,1,3,1,'2024-12-28 13:56:33',8272,'2024-12-28 13:56:43',129293,0,'','',30,0,10.10917,0.02,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613161,2,26934,0,1,1,0,1,'2024-12-28 13:56:44',2998,'2024-12-28 13:56:44',197564,0,'','',30,0,0.14089,0.056,0,'Load : 5.03 5.42 5.45 : OK','load_1_min=5.03;9;30 load_5_min=5.42;15;35 load_15_min=5.45;20;40',''),(423613162,2,28626,0,1,1,0,1,'2024-12-28 13:56:52',100708,'2024-12-28 13:56:52',106438,0,'','',30,0,0.00573,0.1,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613163,2,28618,0,1,1,0,1,'2024-12-28 13:56:53',104974,'2024-12-28 13:56:53',226518,0,'','',30,0,0.12154,0.104,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613164,2,26948,0,1,1,0,1,'2024-12-28 13:56:53',106855,'2024-12-28 13:56:53',231457,0,'','',30,0,0.1246,0.106,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613165,2,26951,0,1,1,0,1,'2024-12-28 13:56:58',134237,'2024-12-28 13:56:58',286540,0,'','',30,0,0.1523,0.134,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613166,2,28284,0,1,1,0,1,'2024-12-28 13:57:00',138807,'2024-12-28 13:57:00',143965,0,'','',30,0,0.00516,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613167,2,28637,0,1,1,0,1,'2024-12-28 13:57:00',140715,'2024-12-28 13:57:00',149761,0,'','',30,0,0.00905,0.14,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613168,2,26955,0,1,1,0,1,'2024-12-28 13:57:02',167187,'2024-12-28 13:57:02',289764,0,'','',30,0,0.12258,0.167,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423613169,2,28629,0,1,1,0,1,'2024-12-28 13:57:03',170545,'2024-12-28 13:57:03',292780,0,'','',30,0,0.12223,0.17,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613170,2,26969,0,1,1,2,1,'2024-12-28 13:57:03',171621,'2024-12-28 13:57:05',178998,0,'','',30,0,2.00738,0.171,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613171,2,26976,0,1,1,2,1,'2024-12-28 13:57:12',222778,'2024-12-28 13:57:12',342680,0,'','',30,0,0.1199,0.222,2,'(null)','',''),(423613172,2,26928,0,1,1,2,1,'2024-12-28 13:57:13',227048,'2024-12-28 13:57:13',345959,0,'','',30,0,0.11891,0.227,2,'(null)','',''),(423613173,2,26935,0,1,1,0,1,'2024-12-28 13:57:15',231566,'2024-12-28 13:57:15',242045,0,'','',30,0,0.01048,0.231,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613174,2,26953,0,1,1,0,1,'2024-12-28 13:57:20',257756,'2024-12-28 13:57:20',379629,0,'','',30,0,0.12187,0.257,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613175,2,28619,0,1,1,0,1,'2024-12-28 13:57:20',259728,'2024-12-28 13:57:20',385333,0,'','',30,0,0.1256,0.259,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423613176,2,26949,0,1,1,1,1,'2024-12-28 13:57:20',261821,'2024-12-28 13:57:20',929152,0,'','',30,0,0.66733,0.261,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613177,2,23725,0,1,1,2,1,'2024-12-28 13:57:25',297981,'2024-12-28 13:57:25',418877,0,'','',30,0,0.1209,0.297,2,'(null)','',''),(423613178,2,28627,0,1,1,2,1,'2024-12-28 13:57:25',299974,'2024-12-28 13:57:25',421348,0,'','',30,0,0.12137,0.299,2,'(null)','',''),(423613179,2,28623,0,1,1,0,1,'2024-12-28 13:57:25',302022,'2024-12-28 13:57:25',436656,0,'','',30,0,0.13463,0.301,0,'Load : 0.14 0.09 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423613180,2,28630,0,1,1,0,1,'2024-12-28 13:57:34',373354,'2024-12-28 13:57:34',495049,0,'','',30,0,0.12169,0.373,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613181,2,26943,0,1,1,2,1,'2024-12-28 13:57:34',374437,'2024-12-28 13:57:34',504994,0,'','',30,0,0.13056,0.374,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613182,2,26962,0,1,1,0,1,'2024-12-28 13:57:34',376404,'2024-12-28 13:57:34',614399,0,'','',30,0,0.238,0.376,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613183,2,26929,0,1,1,2,1,'2024-12-28 13:57:34',378394,'2024-12-28 13:57:36',385226,0,'','',30,0,2.00683,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613184,2,26954,0,1,1,0,1,'2024-12-28 13:57:40',410994,'2024-12-28 13:57:40',535329,0,'','',30,0,0.12434,0.41,0,'/var: 37%left(17727MB/48432MB) (>10%) : OK','\'/var\'=30705MB;43589;46010;0;48432',''),(423613185,2,26977,0,1,1,0,1,'2024-12-28 13:57:43',494695,'2024-12-28 13:57:43',633780,0,'','',30,0,0.13908,0.494,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613186,2,26964,0,1,1,3,1,'2024-12-28 13:57:34',380540,'2024-12-28 13:57:44',490734,0,'','',30,0,10.11019,0.38,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613187,2,28280,0,1,1,0,1,'2024-12-28 13:57:45',500105,'2024-12-28 13:57:45',624757,0,'','',30,0,0.12465,0.5,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423613188,2,26960,0,1,1,0,1,'2024-12-28 13:57:45',502138,'2024-12-28 13:57:45',642703,0,'','',30,0,0.14056,0.502,0,'Load : 1.73 1.59 1.55 : OK','load_1_min=1.73;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423613189,2,28616,0,1,1,0,1,'2024-12-28 13:57:48',529191,'2024-12-28 13:57:48',914348,0,'','',30,0,0.38516,0.529,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613190,2,28620,0,1,1,1,1,'2024-12-28 13:57:48',531143,'2024-12-28 13:57:49',202261,0,'','',30,0,0.67112,0.531,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613191,2,26978,0,1,1,0,1,'2024-12-28 13:57:49',534315,'2024-12-28 13:57:49',542669,0,'','',30,0,0.00835,0.534,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613192,2,26971,0,1,1,0,1,'2024-12-28 13:57:49',536278,'2024-12-28 13:57:49',658700,0,'','',30,0,0.12242,0.536,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613193,2,23726,0,1,1,2,1,'2024-12-28 13:57:50',541522,'2024-12-28 13:57:52',548110,0,'','',30,0,2.00659,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613194,2,28282,0,1,1,0,1,'2024-12-28 13:57:55',575851,'2024-12-28 13:57:55',710493,0,'','',30,0,0.13464,0.575,0,'Load : 0.08 0.08 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423613195,2,26970,0,1,1,3,1,'2024-12-28 13:57:49',538323,'2024-12-28 13:57:59',647474,0,'','',30,0,10.10915,0.538,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613196,2,26965,0,1,1,3,1,'2024-12-28 13:57:50',543415,'2024-12-28 13:58:00',653666,0,'','',30,0,10.11025,0.543,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613197,2,26930,0,1,1,0,1,'2024-12-28 13:58:04',633208,'2024-12-28 13:58:04',756604,0,'','',30,0,0.1234,0.633,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613198,2,26956,0,1,1,1,1,'2024-12-28 13:58:04',635128,'2024-12-28 13:58:05',319416,0,'','',30,0,0.68429,0.635,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423613199,2,28622,0,1,1,2,1,'2024-12-28 13:58:07',663245,'2024-12-28 13:58:07',783594,0,'','',30,0,0.12035,0.663,2,'(null)','',''),(423613200,2,26950,0,1,1,2,1,'2024-12-28 13:58:08',666481,'2024-12-28 13:58:08',785370,0,'','',30,0,0.11889,0.666,2,'(null)','',''),(423613201,2,26961,0,1,1,0,1,'2024-12-28 13:58:09',670761,'2024-12-28 13:58:09',679113,0,'','',30,0,0.00835,0.67,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613202,2,26955,0,1,1,0,1,'2024-12-28 13:58:09',672660,'2024-12-28 13:58:09',795958,0,'','',30,0,0.1233,0.672,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423613203,2,26944,0,1,1,0,1,'2024-12-28 13:58:09',674752,'2024-12-28 13:58:09',804199,0,'','',30,0,0.12945,0.674,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613204,2,28281,0,1,1,1,1,'2024-12-28 13:58:10',678032,'2024-12-28 13:58:11',344128,0,'','',30,0,0.6661,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613205,2,26972,0,1,1,3,1,'2024-12-28 13:58:15',720129,'2024-12-28 13:58:15',839700,0,'','',30,0,0.11957,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423613206,2,26966,0,1,1,3,1,'2024-12-28 13:58:10',679929,'2024-12-28 13:58:20',795664,0,'','',30,0,10.11574,0.679,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613207,2,26973,0,1,1,0,1,'2024-12-28 13:58:44',863318,'2024-12-28 13:58:44',984762,0,'','',30,0,0.12144,0.863,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613208,2,26967,0,1,1,3,1,'2024-12-28 13:58:39',837618,'2024-12-28 13:58:46',504825,0,'','',30,0,6.66721,0.837,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613209,2,23728,0,1,1,0,1,'2024-12-28 13:58:49',899131,'2024-12-28 13:58:49',918495,0,'','',30,0,0.01936,0.899,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613210,2,26972,0,1,1,3,1,'2024-12-28 13:58:49',901096,'2024-12-28 13:58:50',139,0,'','',30,0,0.12029,0.901,3,'Unknown storage : /disk1 : ERROR','',''),(423613211,2,26946,0,1,1,3,1,'2024-12-28 13:58:53',943788,'2024-12-28 13:58:54',28745,0,'','',30,0,0.12632,0.943,3,'Unknown storage : /raid0 : ERROR','',''),(423613212,2,28617,0,1,1,2,1,'2024-12-28 13:58:53',944880,'2024-12-28 13:58:54',306119,0,'','',30,0,0.36124,0.944,2,'No process matching mysqld found : CRITICAL','',''),(423613213,2,26932,0,1,1,1,1,'2024-12-28 13:58:53',946868,'2024-12-28 13:58:54',619040,0,'','',30,0,0.67217,0.946,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423613214,2,28624,0,1,1,0,1,'2024-12-28 13:58:54',949141,'2024-12-28 13:58:55',257722,0,'','',30,0,0.30858,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613215,2,26931,0,1,1,0,1,'2024-12-28 13:58:58',994149,'2024-12-28 13:58:59',116755,0,'','',30,0,0.12261,0.994,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=61%',''),(423613216,2,26963,0,1,1,0,1,'2024-12-28 13:58:59',997385,'2024-12-28 13:59:00',17575,0,'','',30,0,0.04486,0.997,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613217,2,26957,0,1,1,0,1,'2024-12-28 13:58:59',999282,'2024-12-28 13:59:00',233811,0,'','',30,0,0.23453,0.999,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613218,2,28631,0,1,1,0,1,'2024-12-28 13:59:02',11,'2024-12-28 13:59:02',334504,0,'','',30,0,0.32056,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613219,2,23727,0,1,1,2,1,'2024-12-28 13:59:04',1,'2024-12-28 13:59:04',140163,0,'','',30,0,0.1209,0.019,2,'(null)','',''),(423613220,2,26974,0,1,1,0,1,'2024-12-28 13:59:12',28052,'2024-12-28 13:59:12',186940,0,'','',30,0,0.12032,0.066,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613221,2,23729,0,1,1,2,1,'2024-12-28 13:59:13',6,'2024-12-28 13:59:13',190081,0,'','',30,0,0.12027,0.069,2,'(null)','',''),(423613222,2,28636,0,1,1,3,1,'2024-12-28 13:59:05',9495,'2024-12-28 13:59:15',141248,0,'','',30,0,10.11882,0.022,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613223,2,26952,0,1,1,0,1,'2024-12-28 13:59:23',128465,'2024-12-28 13:59:23',136448,0,'','',30,0,0.00798,0.128,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613224,2,28625,0,1,1,2,1,'2024-12-28 13:59:23',130491,'2024-12-28 13:59:23',215465,0,'','',30,0,0.08497,0.13,2,'(null)','',''),(423613225,2,26933,0,1,1,2,1,'2024-12-28 13:59:23',132363,'2024-12-28 13:59:23',253051,0,'','',30,0,0.12069,0.132,2,'(null)','',''),(423613226,2,26947,0,1,1,1,1,'2024-12-28 13:59:24',136683,'2024-12-28 13:59:24',263410,0,'','',30,0,0.12673,0.136,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613227,2,27566,0,1,1,0,1,'2024-12-28 13:59:29',180503,'2024-12-28 13:59:29',228626,0,'','',30,0,0.04812,0.18,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613228,2,28632,0,1,1,2,1,'2024-12-28 13:59:32',203005,'2024-12-28 13:59:32',287163,0,'','',30,0,0.08416,0.202,2,'(null)','',''),(423613229,2,28628,0,1,1,0,1,'2024-12-28 13:59:32',204989,'2024-12-28 13:59:32',328993,0,'','',30,0,0.124,0.204,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613230,2,26945,0,1,1,0,1,'2024-12-28 13:59:33',208257,'2024-12-28 13:59:33',337843,0,'','',30,0,0.12959,0.208,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613231,2,26944,0,1,1,0,1,'2024-12-28 13:59:33',210253,'2024-12-28 13:59:33',338528,0,'','',30,0,0.12828,0.21,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613232,2,26975,0,1,1,1,1,'2024-12-28 13:59:40',248625,'2024-12-28 13:59:40',917427,0,'','',30,0,0.6688,0.248,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613233,2,23730,0,1,1,2,1,'2024-12-28 13:59:40',250324,'2024-12-28 13:59:41',320882,0,'','',30,0,1.07056,0.25,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613234,2,26968,0,1,1,3,1,'2024-12-28 13:59:33',212035,'2024-12-28 13:59:43',323111,0,'','',30,0,10.11108,0.212,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613235,2,26934,0,1,1,0,1,'2024-12-28 13:59:44',286437,'2024-12-28 13:59:44',425988,0,'','',30,0,0.13955,0.286,0,'Load : 4.80 5.25 5.39 : OK','load_1_min=4.80;9;30 load_5_min=5.25;15;35 load_15_min=5.39;20;40',''),(423613236,2,28626,0,1,1,0,1,'2024-12-28 13:59:52',342035,'2024-12-28 13:59:52',347057,0,'','',30,0,0.00502,0.341,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613237,2,28618,0,1,1,0,1,'2024-12-28 13:59:53',345240,'2024-12-28 13:59:53',467198,0,'','',30,0,0.12196,0.345,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613238,2,26948,0,1,1,0,1,'2024-12-28 13:59:53',347212,'2024-12-28 13:59:53',471902,0,'','',30,0,0.12469,0.347,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613239,2,26951,0,1,1,0,1,'2024-12-28 13:59:58',371351,'2024-12-28 13:59:58',524001,0,'','',30,0,0.15265,0.371,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613240,2,28284,0,1,1,0,1,'2024-12-28 14:00:00',377774,'2024-12-28 14:00:00',383132,0,'','',30,0,0.00536,0.377,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613241,2,28637,0,1,1,0,1,'2024-12-28 14:00:00',379801,'2024-12-28 14:00:00',389095,0,'','',30,0,0.00929,0.379,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613242,2,26955,0,1,1,0,1,'2024-12-28 14:00:02',397058,'2024-12-28 14:00:02',519273,0,'','',30,0,0.12222,0.397,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=82%',''),(423613243,2,28629,0,1,1,0,1,'2024-12-28 14:00:03',400323,'2024-12-28 14:00:03',521555,0,'','',30,0,0.12123,0.4,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613244,2,26969,0,1,1,2,1,'2024-12-28 14:00:03',402258,'2024-12-28 14:00:05',408830,0,'','',30,0,2.00657,0.402,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613245,2,26976,0,1,1,2,1,'2024-12-28 14:00:12',449223,'2024-12-28 14:00:12',570055,0,'','',30,0,0.12083,0.449,2,'(null)','',''),(423613246,2,26928,0,1,1,2,1,'2024-12-28 14:00:13',451385,'2024-12-28 14:00:13',571595,0,'','',30,0,0.12021,0.451,2,'(null)','',''),(423613247,2,26935,0,1,1,0,1,'2024-12-28 14:00:15',456731,'2024-12-28 14:00:15',465645,0,'','',30,0,0.00891,0.456,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613248,2,26953,0,1,1,0,1,'2024-12-28 14:00:20',502558,'2024-12-28 14:00:20',626078,0,'','',30,0,0.12352,0.502,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613249,2,28619,0,1,1,0,1,'2024-12-28 14:00:20',504570,'2024-12-28 14:00:20',629763,0,'','',30,0,0.12519,0.504,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423613250,2,26949,0,1,1,1,1,'2024-12-28 14:00:20',506738,'2024-12-28 14:00:21',175059,0,'','',30,0,0.66832,0.506,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613251,2,23725,0,1,1,2,1,'2024-12-28 14:00:25',545261,'2024-12-28 14:00:25',666856,0,'','',30,0,0.12159,0.545,2,'(null)','',''),(423613252,2,28627,0,1,1,2,1,'2024-12-28 14:00:25',547218,'2024-12-28 14:00:25',672238,0,'','',30,0,0.12502,0.547,2,'(null)','',''),(423613253,2,28623,0,1,1,0,1,'2024-12-28 14:00:25',549304,'2024-12-28 14:00:25',684263,0,'','',30,0,0.13496,0.549,0,'Load : 0.11 0.08 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423613254,2,28630,0,1,1,0,1,'2024-12-28 14:00:34',608630,'2024-12-28 14:00:34',731108,0,'','',30,0,0.12248,0.608,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613255,2,26943,0,1,1,2,1,'2024-12-28 14:00:34',610668,'2024-12-28 14:00:34',740012,0,'','',30,0,0.12934,0.61,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613256,2,26962,0,1,1,0,1,'2024-12-28 14:00:34',612746,'2024-12-28 14:00:34',851265,0,'','',30,0,0.23852,0.612,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613257,2,26929,0,1,1,2,1,'2024-12-28 14:00:34',614371,'2024-12-28 14:00:36',620982,0,'','',30,0,2.00661,0.614,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613258,2,26954,0,1,1,0,1,'2024-12-28 14:00:40',629018,'2024-12-28 14:00:40',753045,0,'','',30,0,0.12403,0.628,0,'/var: 37%left(17726MB/48432MB) (>10%) : OK','\'/var\'=30706MB;43589;46010;0;48432',''),(423613259,2,26977,0,1,1,0,1,'2024-12-28 14:00:43',662589,'2024-12-28 14:00:43',801065,0,'','',30,0,0.13848,0.662,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613260,2,26964,0,1,1,3,1,'2024-12-28 14:00:34',616496,'2024-12-28 14:00:44',727544,0,'','',30,0,10.11105,0.616,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613261,2,28280,0,1,1,0,1,'2024-12-28 14:00:45',667157,'2024-12-28 14:00:45',792004,0,'','',30,0,0.12485,0.667,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423613262,2,26960,0,1,1,0,1,'2024-12-28 14:00:45',669315,'2024-12-28 14:00:45',809253,0,'','',30,0,0.13994,0.669,0,'Load : 1.72 1.61 1.56 : OK','load_1_min=1.72;2;6 load_5_min=1.61;3;7 load_15_min=1.56;4;9',''),(423613263,2,28616,0,1,1,0,1,'2024-12-28 14:00:48',696831,'2024-12-28 14:00:49',0,0,'','',30,0,0.38701,0.696,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613264,2,28620,0,1,1,1,1,'2024-12-28 14:00:48',698862,'2024-12-28 14:00:49',368694,0,'','',30,0,0.66983,0.698,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613265,2,26978,0,1,1,0,1,'2024-12-28 14:00:49',702817,'2024-12-28 14:00:49',711068,0,'','',30,0,0.00825,0.702,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613266,2,26971,0,1,1,0,1,'2024-12-28 14:00:49',705086,'2024-12-28 14:00:49',826930,0,'','',30,0,0.12184,0.705,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613267,2,23726,0,1,1,2,1,'2024-12-28 14:00:50',711186,'2024-12-28 14:00:52',719572,0,'','',30,0,2.00839,0.711,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613268,2,28282,0,1,1,0,1,'2024-12-28 14:00:55',749125,'2024-12-28 14:00:55',883567,0,'','',30,0,0.13444,0.749,0,'Load : 0.06 0.08 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423613269,2,26970,0,1,1,3,1,'2024-12-28 14:00:49',706906,'2024-12-28 14:00:59',816825,0,'','',30,0,10.10992,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613270,2,26965,0,1,1,3,1,'2024-12-28 14:00:50',712247,'2024-12-28 14:01:00',822400,0,'','',30,0,10.11015,0.712,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613271,2,26930,0,1,1,0,1,'2024-12-28 14:01:04',805985,'2024-12-28 14:01:04',929776,0,'','',30,0,0.12379,0.805,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613272,2,26956,0,1,1,1,1,'2024-12-28 14:01:04',808175,'2024-12-28 14:01:05',475839,0,'','',30,0,0.66766,0.808,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423613273,2,28622,0,1,1,2,1,'2024-12-28 14:01:07',832872,'2024-12-28 14:01:07',952836,0,'','',30,0,0.11996,0.832,2,'(null)','',''),(423613274,2,26950,0,1,1,2,1,'2024-12-28 14:01:08',837180,'2024-12-28 14:01:08',958327,0,'','',30,0,0.12115,0.837,2,'(null)','',''),(423613275,2,26961,0,1,1,0,1,'2024-12-28 14:01:09',840471,'2024-12-28 14:01:09',852440,0,'','',30,0,0.01197,0.84,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613276,2,26955,0,1,1,0,1,'2024-12-28 14:01:09',841512,'2024-12-28 14:01:09',963362,0,'','',30,0,0.12185,0.841,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423613277,2,26944,0,1,1,0,1,'2024-12-28 14:01:09',843511,'2024-12-28 14:01:09',973914,0,'','',30,0,0.1304,0.843,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613278,2,28281,0,1,1,1,1,'2024-12-28 14:01:10',847817,'2024-12-28 14:01:11',514128,0,'','',30,0,0.66631,0.847,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613279,2,26972,0,1,1,3,1,'2024-12-28 14:01:15',903818,'2024-12-28 14:01:16',9965,0,'','',30,0,0.11954,0.903,3,'Unknown storage : /disk1 : ERROR','',''),(423613280,2,26966,0,1,1,3,1,'2024-12-28 14:01:10',850037,'2024-12-28 14:01:20',965573,0,'','',30,0,10.11554,0.85,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613281,2,26973,0,1,1,0,1,'2024-12-28 14:01:44',34,'2024-12-28 14:01:44',168042,0,'','',30,0,0.12516,0.042,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613282,2,26967,0,1,1,3,1,'2024-12-28 14:01:39',1595,'2024-12-28 14:01:45',697203,0,'','',30,0,6.66646,0.03,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613283,2,23728,0,1,1,0,1,'2024-12-28 14:01:49',6,'2024-12-28 14:01:49',106774,0,'','',30,0,0.03755,0.069,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613284,2,26972,0,1,1,3,1,'2024-12-28 14:01:49',456,'2024-12-28 14:01:49',199246,0,'','',30,0,0.12816,0.071,3,'Unknown storage : /disk1 : ERROR','',''),(423613285,2,26946,0,1,1,3,1,'2024-12-28 14:01:53',0,'2024-12-28 14:01:53',217115,0,'','',30,0,0.12494,0.092,3,'Unknown storage : /raid0 : ERROR','',''),(423613286,2,28617,0,1,1,2,1,'2024-12-28 14:01:53',0,'2024-12-28 14:01:53',453820,0,'','',30,0,0.35972,0.094,2,'No process matching mysqld found : CRITICAL','',''),(423613287,2,26932,0,1,1,1,1,'2024-12-28 14:01:53',0,'2024-12-28 14:01:53',768134,0,'','',30,0,0.67195,0.096,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423613288,2,28624,0,1,1,0,1,'2024-12-28 14:01:54',100668,'2024-12-28 14:01:54',415673,0,'','',30,0,0.315,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613289,2,26931,0,1,1,0,1,'2024-12-28 14:01:58',111665,'2024-12-28 14:01:58',233744,0,'','',30,0,0.12208,0.111,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=66%',''),(423613290,2,26963,0,1,1,0,1,'2024-12-28 14:01:59',114944,'2024-12-28 14:01:59',175723,0,'','',30,0,0.06078,0.114,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613291,2,26957,0,1,1,0,1,'2024-12-28 14:01:59',119379,'2024-12-28 14:01:59',367617,0,'','',30,0,0.24824,0.119,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613292,2,28631,0,1,1,0,1,'2024-12-28 14:02:02',142733,'2024-12-28 14:02:02',449776,0,'','',30,0,0.30704,0.142,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613293,2,23727,0,1,1,2,1,'2024-12-28 14:02:04',148243,'2024-12-28 14:02:04',271473,0,'','',30,0,0.12323,0.148,2,'(null)','',''),(423613294,2,26974,0,1,1,0,1,'2024-12-28 14:02:12',196372,'2024-12-28 14:02:12',315896,0,'','',30,0,0.11952,0.196,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613295,2,23729,0,1,1,2,1,'2024-12-28 14:02:13',200572,'2024-12-28 14:02:13',319863,0,'','',30,0,0.11929,0.2,2,'(null)','',''),(423613296,2,28636,0,1,1,3,1,'2024-12-28 14:02:05',151502,'2024-12-28 14:02:15',270629,0,'','',30,0,10.11913,0.151,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613297,2,26952,0,1,1,0,1,'2024-12-28 14:02:23',276409,'2024-12-28 14:02:23',286522,0,'','',30,0,0.01011,0.276,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613298,2,28625,0,1,1,2,1,'2024-12-28 14:02:23',278135,'2024-12-28 14:02:23',364083,0,'','',30,0,0.08595,0.278,2,'(null)','',''),(423613299,2,26933,0,1,1,2,1,'2024-12-28 14:02:23',279492,'2024-12-28 14:02:23',400688,0,'','',30,0,0.1212,0.279,2,'(null)','',''),(423613300,2,26947,0,1,1,1,1,'2024-12-28 14:02:24',283640,'2024-12-28 14:02:24',411176,0,'','',30,0,0.12754,0.283,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613301,2,27566,0,1,1,0,1,'2024-12-28 14:02:29',337901,'2024-12-28 14:02:29',387250,0,'','',30,0,0.04935,0.337,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613302,2,28632,0,1,1,2,1,'2024-12-28 14:02:32',360796,'2024-12-28 14:02:32',445180,0,'','',30,0,0.08438,0.36,2,'(null)','',''),(423613303,2,28628,0,1,1,0,1,'2024-12-28 14:02:32',362825,'2024-12-28 14:02:32',485095,0,'','',30,0,0.12227,0.362,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613304,2,26945,0,1,1,0,1,'2024-12-28 14:02:33',368271,'2024-12-28 14:02:33',498650,0,'','',30,0,0.13038,0.368,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613305,2,26944,0,1,1,0,1,'2024-12-28 14:02:33',370678,'2024-12-28 14:02:33',509274,0,'','',30,0,0.1386,0.37,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613306,2,26975,0,1,1,1,1,'2024-12-28 14:02:40',400501,'2024-12-28 14:02:41',459,0,'','',30,0,0.67089,0.4,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613307,2,23730,0,1,1,2,1,'2024-12-28 14:02:40',402532,'2024-12-28 14:02:41',480822,0,'','',30,0,1.07829,0.402,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613308,2,26968,0,1,1,3,1,'2024-12-28 14:02:33',372764,'2024-12-28 14:02:43',483747,0,'','',30,0,10.11098,0.372,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613309,2,26934,0,1,1,0,1,'2024-12-28 14:02:44',428644,'2024-12-28 14:02:44',576838,0,'','',30,0,0.14819,0.428,0,'Load : 5.59 5.29 5.37 : OK','load_1_min=5.59;9;30 load_5_min=5.29;15;35 load_15_min=5.37;20;40',''),(423613310,2,28626,0,1,1,0,1,'2024-12-28 14:02:52',482171,'2024-12-28 14:02:52',487259,0,'','',30,0,0.00509,0.482,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613311,2,28618,0,1,1,0,1,'2024-12-28 14:02:53',486338,'2024-12-28 14:02:53',608662,0,'','',30,0,0.12232,0.486,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613312,2,26948,0,1,1,0,1,'2024-12-28 14:02:53',488067,'2024-12-28 14:02:53',614600,0,'','',30,0,0.12653,0.488,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613313,2,26951,0,1,1,0,1,'2024-12-28 14:02:58',516148,'2024-12-28 14:02:58',668366,0,'','',30,0,0.15222,0.516,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613314,2,28284,0,1,1,0,1,'2024-12-28 14:03:00',520489,'2024-12-28 14:03:00',525993,0,'','',30,0,0.0055,0.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613315,2,28637,0,1,1,0,1,'2024-12-28 14:03:00',522451,'2024-12-28 14:03:00',531563,0,'','',30,0,0.00911,0.522,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613316,2,26955,0,1,1,0,1,'2024-12-28 14:03:02',553799,'2024-12-28 14:03:02',675440,0,'','',30,0,0.12164,0.553,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423613317,2,28629,0,1,1,0,1,'2024-12-28 14:03:03',556992,'2024-12-28 14:03:03',678830,0,'','',30,0,0.12184,0.556,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613318,2,26969,0,1,1,2,1,'2024-12-28 14:03:03',558951,'2024-12-28 14:03:05',565892,0,'','',30,0,2.00694,0.558,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613319,2,26976,0,1,1,2,1,'2024-12-28 14:03:12',609471,'2024-12-28 14:03:12',729525,0,'','',30,0,0.12005,0.609,2,'(null)','',''),(423613320,2,26928,0,1,1,2,1,'2024-12-28 14:03:13',612657,'2024-12-28 14:03:13',733688,0,'','',30,0,0.12103,0.612,2,'(null)','',''),(423613321,2,26935,0,1,1,0,1,'2024-12-28 14:03:15',618004,'2024-12-28 14:03:15',627736,0,'','',30,0,0.00973,0.617,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613322,2,26953,0,1,1,0,1,'2024-12-28 14:03:20',655813,'2024-12-28 14:03:20',778748,0,'','',30,0,0.12294,0.655,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613323,2,28619,0,1,1,0,1,'2024-12-28 14:03:20',657823,'2024-12-28 14:03:20',784608,0,'','',30,0,0.12679,0.657,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423613324,2,26949,0,1,1,1,1,'2024-12-28 14:03:20',659932,'2024-12-28 14:03:21',326717,0,'','',30,0,0.66678,0.659,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613325,2,23725,0,1,1,2,1,'2024-12-28 14:03:25',697628,'2024-12-28 14:03:25',818616,0,'','',30,0,0.12099,0.697,2,'(null)','',''),(423613326,2,28627,0,1,1,2,1,'2024-12-28 14:03:25',699547,'2024-12-28 14:03:25',821051,0,'','',30,0,0.1215,0.699,2,'(null)','',''),(423613327,2,28623,0,1,1,0,1,'2024-12-28 14:03:25',701580,'2024-12-28 14:03:25',835542,0,'','',30,0,0.13396,0.701,0,'Load : 0.07 0.08 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423613328,2,28630,0,1,1,0,1,'2024-12-28 14:03:34',774842,'2024-12-28 14:03:34',896810,0,'','',30,0,0.12197,0.774,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613329,2,26943,0,1,1,2,1,'2024-12-28 14:03:34',776821,'2024-12-28 14:03:34',904062,0,'','',30,0,0.12724,0.776,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613330,2,26962,0,1,1,0,1,'2024-12-28 14:03:34',778924,'2024-12-28 14:03:35',7952,0,'','',30,0,0.2385,0.778,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613331,2,26929,0,1,1,2,1,'2024-12-28 14:03:34',781128,'2024-12-28 14:03:36',786941,0,'','',30,0,2.00581,0.781,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613332,2,26954,0,1,1,0,1,'2024-12-28 14:03:40',829006,'2024-12-28 14:03:40',953533,0,'','',30,0,0.12453,0.828,0,'/var: 37%left(17726MB/48432MB) (>10%) : OK','\'/var\'=30706MB;43589;46010;0;48432',''),(423613333,2,26977,0,1,1,0,1,'2024-12-28 14:03:43',858823,'2024-12-28 14:03:43',997572,0,'','',30,0,0.13875,0.858,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613334,2,26964,0,1,1,3,1,'2024-12-28 14:03:34',783279,'2024-12-28 14:03:44',893702,0,'','',30,0,10.11042,0.783,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613335,2,28280,0,1,1,0,1,'2024-12-28 14:03:45',864516,'2024-12-28 14:03:45',991108,0,'','',30,0,0.12659,0.864,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423613336,2,26960,0,1,1,0,1,'2024-12-28 14:03:45',866423,'2024-12-28 14:03:46',422,0,'','',30,0,0.14005,0.866,0,'Load : 1.53 1.56 1.54 : OK','load_1_min=1.53;2;6 load_5_min=1.56;3;7 load_15_min=1.54;4;9',''),(423613337,2,28616,0,1,1,0,1,'2024-12-28 14:03:48',893947,'2024-12-28 14:03:49',280979,0,'','',30,0,0.38703,0.893,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613338,2,28620,0,1,1,1,1,'2024-12-28 14:03:48',895935,'2024-12-28 14:03:49',561743,0,'','',30,0,0.66581,0.895,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613339,2,26978,0,1,1,0,1,'2024-12-28 14:03:49',899213,'2024-12-28 14:03:49',907691,0,'','',30,0,0.00848,0.899,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613340,2,26971,0,1,1,0,1,'2024-12-28 14:03:49',901360,'2024-12-28 14:03:50',10380,0,'','',30,0,0.12285,0.901,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613341,2,23726,0,1,1,2,1,'2024-12-28 14:03:50',905640,'2024-12-28 14:03:52',913064,0,'','',30,0,2.00742,0.905,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613342,2,28282,0,1,1,0,1,'2024-12-28 14:03:55',938896,'2024-12-28 14:03:56',30759,0,'','',30,0,0.13515,0.938,0,'Load : 0.04 0.07 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423613343,2,26970,0,1,1,3,1,'2024-12-28 14:03:49',903507,'2024-12-28 14:04:00',5888,0,'','',30,0,10.10989,0.903,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613344,2,26965,0,1,1,3,1,'2024-12-28 14:03:50',907756,'2024-12-28 14:04:01',1,0,'','',30,0,10.11087,0.907,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613345,2,26930,0,1,1,0,1,'2024-12-28 14:04:04',5,'2024-12-28 14:04:04',137932,0,'','',30,0,0.13194,0.005,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613346,2,26956,0,1,1,1,1,'2024-12-28 14:04:04',3616,'2024-12-28 14:04:04',676714,0,'','',30,0,0.66967,0.007,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423613347,2,28622,0,1,1,2,1,'2024-12-28 14:04:07',7961,'2024-12-28 14:04:07',138554,0,'','',30,0,0.12112,0.017,2,'(null)','',''),(423613348,2,26950,0,1,1,2,1,'2024-12-28 14:04:08',9148,'2024-12-28 14:04:08',142440,0,'','',30,0,0.12077,0.021,2,'(null)','',''),(423613349,2,26961,0,1,1,0,1,'2024-12-28 14:04:09',21,'2024-12-28 14:04:09',27,0,'','',30,0,0.00804,0.025,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613350,2,26955,0,1,1,0,1,'2024-12-28 14:04:09',23,'2024-12-28 14:04:09',150390,0,'','',30,0,0.12256,0.027,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423613351,2,26944,0,1,1,0,1,'2024-12-28 14:04:09',1537,'2024-12-28 14:04:09',163212,0,'','',30,0,0.13319,0.029,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613352,2,28281,0,1,1,1,1,'2024-12-28 14:04:10',14957,'2024-12-28 14:04:10',701586,0,'','',30,0,0.66643,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613353,2,26972,0,1,1,3,1,'2024-12-28 14:04:15',23617,'2024-12-28 14:04:15',175790,0,'','',30,0,0.11969,0.056,3,'Unknown storage : /disk1 : ERROR','',''),(423613354,2,26966,0,1,1,3,1,'2024-12-28 14:04:10',16049,'2024-12-28 14:04:20',153590,0,'','',30,0,10.11633,0.037,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613355,2,26973,0,1,1,0,1,'2024-12-28 14:04:44',174323,'2024-12-28 14:04:44',296862,0,'','',30,0,0.12254,0.174,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613356,2,26967,0,1,1,3,1,'2024-12-28 14:04:39',154188,'2024-12-28 14:04:45',820330,0,'','',30,0,6.66614,0.154,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613357,2,23728,0,1,1,0,1,'2024-12-28 14:04:49',202526,'2024-12-28 14:04:49',230820,0,'','',30,0,0.02829,0.202,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613358,2,26972,0,1,1,3,1,'2024-12-28 14:04:49',204527,'2024-12-28 14:04:49',325089,0,'','',30,0,0.12056,0.204,3,'Unknown storage : /disk1 : ERROR','',''),(423613359,2,26946,0,1,1,3,1,'2024-12-28 14:04:53',228667,'2024-12-28 14:04:53',355204,0,'','',30,0,0.12654,0.228,3,'Unknown storage : /raid0 : ERROR','',''),(423613360,2,28617,0,1,1,2,1,'2024-12-28 14:04:53',230843,'2024-12-28 14:04:53',592002,0,'','',30,0,0.36116,0.23,2,'No process matching mysqld found : CRITICAL','',''),(423613361,2,26932,0,1,1,1,1,'2024-12-28 14:04:53',232585,'2024-12-28 14:04:53',898266,0,'','',30,0,0.66568,0.232,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423613362,2,28624,0,1,1,0,1,'2024-12-28 14:04:54',236770,'2024-12-28 14:04:54',539171,0,'','',30,0,0.3024,0.236,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613363,2,26931,0,1,1,0,1,'2024-12-28 14:04:58',282802,'2024-12-28 14:04:58',406597,0,'','',30,0,0.1238,0.282,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423613364,2,26963,0,1,1,0,1,'2024-12-28 14:04:59',285913,'2024-12-28 14:04:59',330345,0,'','',30,0,0.04443,0.285,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613365,2,26957,0,1,1,0,1,'2024-12-28 14:04:59',288027,'2024-12-28 14:04:59',520435,0,'','',30,0,0.23241,0.287,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613366,2,28631,0,1,1,0,1,'2024-12-28 14:05:02',317805,'2024-12-28 14:05:02',625656,0,'','',30,0,0.30785,0.317,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613367,2,23727,0,1,1,2,1,'2024-12-28 14:05:04',322367,'2024-12-28 14:05:04',442892,0,'','',30,0,0.12052,0.322,2,'(null)','',''),(423613368,2,26974,0,1,1,0,1,'2024-12-28 14:05:12',384343,'2024-12-28 14:05:12',504620,0,'','',30,0,0.12028,0.384,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613369,2,23729,0,1,1,2,1,'2024-12-28 14:05:13',388543,'2024-12-28 14:05:13',508422,0,'','',30,0,0.11988,0.388,2,'(null)','',''),(423613370,2,28636,0,1,1,3,1,'2024-12-28 14:05:05',325582,'2024-12-28 14:05:15',444561,0,'','',30,0,10.11898,0.325,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613371,2,26952,0,1,1,0,1,'2024-12-28 14:05:23',445139,'2024-12-28 14:05:23',456290,0,'','',30,0,0.01115,0.445,0,'OK - 192.168.77.29: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613372,2,28625,0,1,1,2,1,'2024-12-28 14:05:23',447117,'2024-12-28 14:05:23',531840,0,'','',30,0,0.08472,0.447,2,'(null)','',''),(423613373,2,26933,0,1,1,2,1,'2024-12-28 14:05:23',448128,'2024-12-28 14:05:23',570105,0,'','',30,0,0.12198,0.448,2,'(null)','',''),(423613374,2,26947,0,1,1,1,1,'2024-12-28 14:05:24',451276,'2024-12-28 14:05:24',580442,0,'','',30,0,0.12917,0.451,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613375,2,27566,0,1,1,0,1,'2024-12-28 14:05:29',509458,'2024-12-28 14:05:29',559491,0,'','',30,0,0.05003,0.509,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613376,2,28632,0,1,1,2,1,'2024-12-28 14:05:32',534232,'2024-12-28 14:05:32',618616,0,'','',30,0,0.08438,0.534,2,'(null)','',''),(423613377,2,28628,0,1,1,0,1,'2024-12-28 14:05:32',535317,'2024-12-28 14:05:32',659393,0,'','',30,0,0.12408,0.535,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613378,2,26945,0,1,1,0,1,'2024-12-28 14:05:33',537541,'2024-12-28 14:05:33',666387,0,'','',30,0,0.12885,0.537,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613379,2,26944,0,1,1,0,1,'2024-12-28 14:05:33',539831,'2024-12-28 14:05:33',667688,0,'','',30,0,0.12786,0.539,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613380,2,26975,0,1,1,1,1,'2024-12-28 14:05:40',584531,'2024-12-28 14:05:41',252900,0,'','',30,0,0.66837,0.584,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613381,2,23730,0,1,1,2,1,'2024-12-28 14:05:40',586265,'2024-12-28 14:05:42',592049,0,'','',30,0,2.00578,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613382,2,26968,0,1,1,3,1,'2024-12-28 14:05:33',541920,'2024-12-28 14:05:43',652151,0,'','',30,0,10.11023,0.541,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613383,2,26934,0,1,1,0,1,'2024-12-28 14:05:44',722502,'2024-12-28 14:05:44',863322,0,'','',30,0,0.14082,0.722,0,'Load : 5.38 5.31 5.36 : OK','load_1_min=5.38;9;30 load_5_min=5.31;15;35 load_15_min=5.36;20;40',''),(423613384,2,28626,0,1,1,0,1,'2024-12-28 14:05:52',775655,'2024-12-28 14:05:52',780746,0,'','',30,0,0.00509,0.775,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613385,2,28618,0,1,1,0,1,'2024-12-28 14:05:53',778849,'2024-12-28 14:05:53',900282,0,'','',30,0,0.12143,0.778,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613386,2,26948,0,1,1,0,1,'2024-12-28 14:05:53',780792,'2024-12-28 14:05:53',905554,0,'','',30,0,0.12476,0.78,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613387,2,26951,0,1,1,0,1,'2024-12-28 14:05:58',804189,'2024-12-28 14:05:58',956737,0,'','',30,0,0.15255,0.804,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613388,2,28284,0,1,1,0,1,'2024-12-28 14:06:00',807711,'2024-12-28 14:06:00',815221,0,'','',30,0,0.00751,0.807,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613389,2,28637,0,1,1,0,1,'2024-12-28 14:06:00',808752,'2024-12-28 14:06:00',818040,0,'','',30,0,0.00929,0.808,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613390,2,26955,0,1,1,0,1,'2024-12-28 14:06:02',831131,'2024-12-28 14:06:02',952525,0,'','',30,0,0.12139,0.831,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=88%',''),(423613391,2,28629,0,1,1,0,1,'2024-12-28 14:06:03',835465,'2024-12-28 14:06:03',956667,0,'','',30,0,0.1212,0.835,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613392,2,26969,0,1,1,2,1,'2024-12-28 14:06:03',837378,'2024-12-28 14:06:05',842987,0,'','',30,0,2.00561,0.837,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613393,2,26976,0,1,1,2,1,'2024-12-28 14:06:12',894738,'2024-12-28 14:06:13',6429,0,'','',30,0,0.1197,0.894,2,'(null)','',''),(423613394,2,26928,0,1,1,2,1,'2024-12-28 14:06:13',898054,'2024-12-28 14:06:14',7635,0,'','',30,0,0.11867,0.898,2,'(null)','',''),(423613395,2,26935,0,1,1,0,1,'2024-12-28 14:06:15',903512,'2024-12-28 14:06:15',912715,0,'','',30,0,0.0092,0.903,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613396,2,26953,0,1,1,0,1,'2024-12-28 14:06:20',941755,'2024-12-28 14:06:21',26341,0,'','',30,0,0.12159,0.941,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613397,2,28619,0,1,1,0,1,'2024-12-28 14:06:20',943760,'2024-12-28 14:06:21',6,0,'','',30,0,0.12564,0.943,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423613398,2,26949,0,1,1,1,1,'2024-12-28 14:06:20',945849,'2024-12-28 14:06:21',617640,0,'','',30,0,0.67179,0.945,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613399,2,23725,0,1,1,2,1,'2024-12-28 14:06:25',976132,'2024-12-28 14:06:26',0,0,'','',30,0,0.12098,0.976,2,'(null)','',''),(423613400,2,28627,0,1,1,2,1,'2024-12-28 14:06:25',978059,'2024-12-28 14:06:26',0,0,'','',30,0,0.12162,0.978,2,'(null)','',''),(423613401,2,28623,0,1,1,0,1,'2024-12-28 14:06:25',979209,'2024-12-28 14:06:26',114265,0,'','',30,0,0.13506,0.979,0,'Load : 0.07 0.08 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423613402,2,28630,0,1,1,0,1,'2024-12-28 14:06:34',9255,'2024-12-28 14:06:34',143875,0,'','',30,0,0.12183,0.022,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613403,2,26943,0,1,1,2,1,'2024-12-28 14:06:34',10300,'2024-12-28 14:06:34',152364,0,'','',30,0,0.12829,0.024,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613404,2,26962,0,1,1,0,1,'2024-12-28 14:06:34',11350,'2024-12-28 14:06:34',272393,0,'','',30,0,0.24627,0.026,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613405,2,26929,0,1,1,2,1,'2024-12-28 14:06:34',2,'2024-12-28 14:06:36',15213,0,'','',30,0,2.00745,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613406,2,26954,0,1,1,0,1,'2024-12-28 14:06:40',24457,'2024-12-28 14:06:40',181353,0,'','',30,0,0.12374,0.057,0,'/var: 37%left(17725MB/48432MB) (>10%) : OK','\'/var\'=30707MB;43589;46010;0;48432',''),(423613407,2,26977,0,1,1,0,1,'2024-12-28 14:06:43',151359,'2024-12-28 14:06:43',290685,0,'','',30,0,0.13933,0.151,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613408,2,26964,0,1,1,3,1,'2024-12-28 14:06:34',12379,'2024-12-28 14:06:44',141757,0,'','',30,0,10.11162,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613409,2,28280,0,1,1,0,1,'2024-12-28 14:06:45',156942,'2024-12-28 14:06:45',297195,0,'','',30,0,0.14025,0.156,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423613410,2,26960,0,1,1,0,1,'2024-12-28 14:06:45',157978,'2024-12-28 14:06:45',307219,0,'','',30,0,0.14924,0.157,0,'Load : 1.66 1.58 1.55 : OK','load_1_min=1.66;2;6 load_5_min=1.58;3;7 load_15_min=1.55;4;9',''),(423613411,2,28616,0,1,1,0,1,'2024-12-28 14:06:48',170710,'2024-12-28 14:06:48',555724,0,'','',30,0,0.38501,0.17,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613412,2,28620,0,1,1,1,1,'2024-12-28 14:06:48',172596,'2024-12-28 14:06:48',842169,0,'','',30,0,0.66957,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613413,2,26978,0,1,1,0,1,'2024-12-28 14:06:49',176177,'2024-12-28 14:06:49',186013,0,'','',30,0,0.00984,0.176,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613414,2,26971,0,1,1,0,1,'2024-12-28 14:06:49',178032,'2024-12-28 14:06:49',299778,0,'','',30,0,0.12175,0.178,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613415,2,23726,0,1,1,2,1,'2024-12-28 14:06:50',184526,'2024-12-28 14:06:52',206800,0,'','',30,0,2.02227,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613416,2,28282,0,1,1,0,1,'2024-12-28 14:06:55',203617,'2024-12-28 14:06:55',338619,0,'','',30,0,0.135,0.203,0,'Load : 0.26 0.12 0.04 : OK','load_1_min=0.26;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423613417,2,26970,0,1,1,3,1,'2024-12-28 14:06:49',180014,'2024-12-28 14:06:59',290636,0,'','',30,0,10.11062,0.179,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613418,2,26965,0,1,1,3,1,'2024-12-28 14:06:50',186819,'2024-12-28 14:07:00',310171,0,'','',30,0,10.12335,0.186,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613419,2,26930,0,1,1,0,1,'2024-12-28 14:07:04',234832,'2024-12-28 14:07:04',360177,0,'','',30,0,0.12535,0.234,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613420,2,26956,0,1,1,1,1,'2024-12-28 14:07:04',236788,'2024-12-28 14:07:04',904587,0,'','',30,0,0.6678,0.236,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423613421,2,28622,0,1,1,2,1,'2024-12-28 14:07:07',254716,'2024-12-28 14:07:07',375763,0,'','',30,0,0.12105,0.254,2,'(null)','',''),(423613422,2,26950,0,1,1,2,1,'2024-12-28 14:07:08',258089,'2024-12-28 14:07:08',378350,0,'','',30,0,0.12026,0.258,2,'(null)','',''),(423613423,2,26961,0,1,1,0,1,'2024-12-28 14:07:09',260319,'2024-12-28 14:07:09',268945,0,'','',30,0,0.00863,0.26,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613424,2,26955,0,1,1,0,1,'2024-12-28 14:07:09',262024,'2024-12-28 14:07:09',382810,0,'','',30,0,0.12079,0.261,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423613425,2,26944,0,1,1,0,1,'2024-12-28 14:07:09',263404,'2024-12-28 14:07:09',392757,0,'','',30,0,0.12935,0.263,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613426,2,28281,0,1,1,1,1,'2024-12-28 14:07:10',266583,'2024-12-28 14:07:10',934452,0,'','',30,0,0.66787,0.266,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613427,2,26972,0,1,1,3,1,'2024-12-28 14:07:15',327769,'2024-12-28 14:07:15',447011,0,'','',30,0,0.11924,0.327,3,'Unknown storage : /disk1 : ERROR','',''),(423613428,2,26966,0,1,1,3,1,'2024-12-28 14:07:10',268533,'2024-12-28 14:07:20',385502,0,'','',30,0,10.11697,0.268,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613429,2,26973,0,1,1,0,1,'2024-12-28 14:07:44',464115,'2024-12-28 14:07:44',585056,0,'','',30,0,0.12094,0.464,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613430,2,26967,0,1,1,3,1,'2024-12-28 14:07:39',441889,'2024-12-28 14:07:46',111559,0,'','',30,0,6.66967,0.441,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613431,2,23728,0,1,1,0,1,'2024-12-28 14:07:49',504388,'2024-12-28 14:07:49',524654,0,'','',30,0,0.02027,0.504,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613432,2,26972,0,1,1,3,1,'2024-12-28 14:07:49',506366,'2024-12-28 14:07:49',626895,0,'','',30,0,0.12053,0.506,3,'Unknown storage : /disk1 : ERROR','',''),(423613433,2,26946,0,1,1,3,1,'2024-12-28 14:07:53',541322,'2024-12-28 14:07:53',666947,0,'','',30,0,0.12562,0.541,3,'Unknown storage : /raid0 : ERROR','',''),(423613434,2,28617,0,1,1,2,1,'2024-12-28 14:07:53',543225,'2024-12-28 14:07:53',902705,0,'','',30,0,0.35948,0.543,2,'No process matching mysqld found : CRITICAL','',''),(423613435,2,26932,0,1,1,1,1,'2024-12-28 14:07:53',545219,'2024-12-28 14:07:54',212087,0,'','',30,0,0.66687,0.545,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423613436,2,28624,0,1,1,0,1,'2024-12-28 14:07:54',549506,'2024-12-28 14:07:54',857616,0,'','',30,0,0.30811,0.549,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613437,2,26931,0,1,1,0,1,'2024-12-28 14:07:58',589519,'2024-12-28 14:07:58',713572,0,'','',30,0,0.12405,0.589,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=71% cpu2=66% cpu3=63%',''),(423613438,2,26963,0,1,1,0,1,'2024-12-28 14:07:59',592723,'2024-12-28 14:07:59',637351,0,'','',30,0,0.04463,0.592,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613439,2,26957,0,1,1,0,1,'2024-12-28 14:07:59',594622,'2024-12-28 14:07:59',827073,0,'','',30,0,0.23245,0.594,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613440,2,28631,0,1,1,0,1,'2024-12-28 14:08:02',615494,'2024-12-28 14:08:02',923357,0,'','',30,0,0.30786,0.615,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613441,2,23727,0,1,1,2,1,'2024-12-28 14:08:04',621114,'2024-12-28 14:08:04',739975,0,'','',30,0,0.11886,0.621,2,'(null)','',''),(423613442,2,26974,0,1,1,0,1,'2024-12-28 14:08:12',692054,'2024-12-28 14:08:12',811796,0,'','',30,0,0.11974,0.692,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613443,2,23729,0,1,1,2,1,'2024-12-28 14:08:13',695402,'2024-12-28 14:08:13',814826,0,'','',30,0,0.11942,0.695,2,'(null)','',''),(423613444,2,28636,0,1,1,3,1,'2024-12-28 14:08:05',624261,'2024-12-28 14:08:15',743219,0,'','',30,0,10.11896,0.624,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613445,2,26952,0,1,1,0,1,'2024-12-28 14:08:23',758859,'2024-12-28 14:08:23',766861,0,'','',30,0,0.008,0.758,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613446,2,28625,0,1,1,2,1,'2024-12-28 14:08:23',759912,'2024-12-28 14:08:23',844760,0,'','',30,0,0.08485,0.759,2,'(null)','',''),(423613447,2,26933,0,1,1,2,1,'2024-12-28 14:08:23',761912,'2024-12-28 14:08:23',884071,0,'','',30,0,0.12216,0.761,2,'(null)','',''),(423613448,2,26947,0,1,1,1,1,'2024-12-28 14:08:24',765120,'2024-12-28 14:08:24',893599,0,'','',30,0,0.12848,0.765,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613449,2,27566,0,1,1,0,1,'2024-12-28 14:08:29',801384,'2024-12-28 14:08:29',853356,0,'','',30,0,0.05197,0.801,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613450,2,28632,0,1,1,2,1,'2024-12-28 14:08:32',828146,'2024-12-28 14:08:32',933341,0,'','',30,0,0.10519,0.828,2,'(null)','',''),(423613451,2,28628,0,1,1,0,1,'2024-12-28 14:08:32',851252,'2024-12-28 14:08:32',975297,0,'','',30,0,0.12405,0.851,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613452,2,26945,0,1,1,0,1,'2024-12-28 14:08:33',854724,'2024-12-28 14:08:33',983653,0,'','',30,0,0.12893,0.854,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613453,2,26944,0,1,1,0,1,'2024-12-28 14:08:33',856748,'2024-12-28 14:08:33',986705,0,'','',30,0,0.12996,0.856,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613454,2,26975,0,1,1,1,1,'2024-12-28 14:08:40',890977,'2024-12-28 14:08:41',556708,0,'','',30,0,0.66573,0.89,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613455,2,23730,0,1,1,2,1,'2024-12-28 14:08:40',892943,'2024-12-28 14:08:41',965056,0,'','',30,0,1.07211,0.892,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613456,2,26968,0,1,1,3,1,'2024-12-28 14:08:33',857739,'2024-12-28 14:08:43',967020,0,'','',30,0,10.10928,0.857,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613457,2,26934,0,1,1,0,1,'2024-12-28 14:08:44',921442,'2024-12-28 14:08:45',390,0,'','',30,0,0.13926,0.921,0,'Load : 4.41 5.16 5.30 : OK','load_1_min=4.41;9;30 load_5_min=5.16;15;35 load_15_min=5.30;20;40',''),(423613458,2,28626,0,1,1,0,1,'2024-12-28 14:08:52',997639,'2024-12-28 14:08:53',2,0,'','',30,0,0.00528,0.997,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613459,2,28618,0,1,1,0,1,'2024-12-28 14:08:54',0,'2024-12-28 14:08:54',122638,0,'','',30,0,0.12179,1,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613460,2,26948,0,1,1,0,1,'2024-12-28 14:08:54',20,'2024-12-28 14:08:54',128141,0,'','',30,0,0.12565,1.002,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613461,2,26951,0,1,1,0,1,'2024-12-28 14:08:58',13,'2024-12-28 14:08:58',168060,0,'','',30,0,0.15223,0.015,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613462,2,28284,0,1,1,0,1,'2024-12-28 14:09:00',8426,'2024-12-28 14:09:00',21,0,'','',30,0,0.00562,0.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613463,2,28637,0,1,1,0,1,'2024-12-28 14:09:00',9432,'2024-12-28 14:09:00',13098,0,'','',30,0,0.00912,0.022,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613464,2,26955,0,1,1,0,1,'2024-12-28 14:09:02',25,'2024-12-28 14:09:02',153042,0,'','',30,0,0.12122,0.031,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=88%',''),(423613465,2,28629,0,1,1,0,1,'2024-12-28 14:09:03',14923,'2024-12-28 14:09:03',166848,0,'','',30,0,0.13173,0.035,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613466,2,26969,0,1,1,2,1,'2024-12-28 14:09:03',20177,'2024-12-28 14:09:05',22449,0,'','',30,0,2.00634,0.047,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613467,2,26976,0,1,1,2,1,'2024-12-28 14:09:12',0,'2024-12-28 14:09:12',211169,0,'','',30,0,0.12006,0.091,2,'(null)','',''),(423613468,2,26928,0,1,1,2,1,'2024-12-28 14:09:13',0,'2024-12-28 14:09:13',219452,0,'','',30,0,0.12512,0.094,2,'(null)','',''),(423613469,2,26935,0,1,1,0,1,'2024-12-28 14:09:15',0,'2024-12-28 14:09:15',107823,0,'','',30,0,0.00895,0.098,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613470,2,26953,0,1,1,0,1,'2024-12-28 14:09:20',132018,'2024-12-28 14:09:20',254033,0,'','',30,0,0.12201,0.131,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613471,2,28619,0,1,1,0,1,'2024-12-28 14:09:20',134000,'2024-12-28 14:09:20',258696,0,'','',30,0,0.1247,0.133,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423613472,2,26949,0,1,1,1,1,'2024-12-28 14:09:20',136083,'2024-12-28 14:09:20',804072,0,'','',30,0,0.66799,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613473,2,23725,0,1,1,2,1,'2024-12-28 14:09:25',165495,'2024-12-28 14:09:25',286035,0,'','',30,0,0.12054,0.165,2,'(null)','',''),(423613474,2,28627,0,1,1,2,1,'2024-12-28 14:09:25',167353,'2024-12-28 14:09:25',289623,0,'','',30,0,0.12227,0.167,2,'(null)','',''),(423613475,2,28623,0,1,1,0,1,'2024-12-28 14:09:25',169328,'2024-12-28 14:09:25',304101,0,'','',30,0,0.13477,0.169,0,'Load : 0.09 0.09 0.03 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423613476,2,28630,0,1,1,0,1,'2024-12-28 14:09:34',197675,'2024-12-28 14:09:34',319030,0,'','',30,0,0.12136,0.197,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613477,2,26943,0,1,1,2,1,'2024-12-28 14:09:34',199686,'2024-12-28 14:09:34',326598,0,'','',30,0,0.12691,0.199,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613478,2,26962,0,1,1,0,1,'2024-12-28 14:09:34',200756,'2024-12-28 14:09:34',442055,0,'','',30,0,0.2413,0.2,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613479,2,26929,0,1,1,2,1,'2024-12-28 14:09:34',202767,'2024-12-28 14:09:36',209797,0,'','',30,0,2.00703,0.202,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613480,2,26954,0,1,1,0,1,'2024-12-28 14:09:40',228353,'2024-12-28 14:09:40',352532,0,'','',30,0,0.12418,0.228,0,'/var: 37%left(17725MB/48432MB) (>10%) : OK','\'/var\'=30707MB;43589;46010;0;48432',''),(423613481,2,26977,0,1,1,0,1,'2024-12-28 14:09:43',318040,'2024-12-28 14:09:43',456392,0,'','',30,0,0.13835,0.318,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613482,2,26964,0,1,1,3,1,'2024-12-28 14:09:34',203788,'2024-12-28 14:09:44',315020,0,'','',30,0,10.11123,0.203,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613483,2,28280,0,1,1,0,1,'2024-12-28 14:09:45',322523,'2024-12-28 14:09:45',447773,0,'','',30,0,0.12525,0.322,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423613484,2,26960,0,1,1,0,1,'2024-12-28 14:09:45',324482,'2024-12-28 14:09:45',464685,0,'','',30,0,0.1402,0.324,0,'Load : 1.60 1.64 1.57 : OK','load_1_min=1.60;2;6 load_5_min=1.64;3;7 load_15_min=1.57;4;9',''),(423613485,2,28616,0,1,1,0,1,'2024-12-28 14:09:48',354936,'2024-12-28 14:09:48',740541,0,'','',30,0,0.3856,0.354,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613486,2,28620,0,1,1,1,1,'2024-12-28 14:09:48',356906,'2024-12-28 14:09:49',11617,0,'','',30,0,0.66963,0.356,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613487,2,26978,0,1,1,0,1,'2024-12-28 14:09:49',360707,'2024-12-28 14:09:49',370713,0,'','',30,0,0.01001,0.36,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613488,2,26971,0,1,1,0,1,'2024-12-28 14:09:49',362600,'2024-12-28 14:09:49',485321,0,'','',30,0,0.12272,0.362,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613489,2,23726,0,1,1,2,1,'2024-12-28 14:09:50',367893,'2024-12-28 14:09:52',373892,0,'','',30,0,2.006,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613490,2,28282,0,1,1,0,1,'2024-12-28 14:09:55',394257,'2024-12-28 14:09:55',528018,0,'','',30,0,0.13376,0.394,0,'Load : 0.05 0.08 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423613491,2,26970,0,1,1,3,1,'2024-12-28 14:09:49',364643,'2024-12-28 14:09:59',473324,0,'','',30,0,10.10868,0.364,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613492,2,26965,0,1,1,3,1,'2024-12-28 14:09:50',369783,'2024-12-28 14:10:00',481627,0,'','',30,0,10.11184,0.369,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613493,2,26930,0,1,1,0,1,'2024-12-28 14:10:04',452596,'2024-12-28 14:10:04',578143,0,'','',30,0,0.12555,0.452,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613494,2,26956,0,1,1,1,1,'2024-12-28 14:10:04',454538,'2024-12-28 14:10:05',127720,0,'','',30,0,0.67318,0.454,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423613495,2,28622,0,1,1,2,1,'2024-12-28 14:10:07',483563,'2024-12-28 14:10:07',603130,0,'','',30,0,0.11957,0.483,2,'(null)','',''),(423613496,2,26950,0,1,1,2,1,'2024-12-28 14:10:08',486789,'2024-12-28 14:10:08',606058,0,'','',30,0,0.11927,0.486,2,'(null)','',''),(423613497,2,26961,0,1,1,0,1,'2024-12-28 14:10:09',491146,'2024-12-28 14:10:09',500444,0,'','',30,0,0.0093,0.491,0,'OK - 192.168.77.8: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613498,2,26955,0,1,1,0,1,'2024-12-28 14:10:09',493080,'2024-12-28 14:10:09',616210,0,'','',30,0,0.12313,0.493,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423613499,2,26944,0,1,1,0,1,'2024-12-28 14:10:09',495217,'2024-12-28 14:10:09',624993,0,'','',30,0,0.12978,0.495,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613500,2,28281,0,1,1,1,1,'2024-12-28 14:10:10',498375,'2024-12-28 14:10:11',164356,0,'','',30,0,0.66598,0.498,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613501,2,26972,0,1,1,3,1,'2024-12-28 14:10:15',543550,'2024-12-28 14:10:15',663212,0,'','',30,0,0.11966,0.543,3,'Unknown storage : /disk1 : ERROR','',''),(423613502,2,26966,0,1,1,3,1,'2024-12-28 14:10:10',500296,'2024-12-28 14:10:20',615222,0,'','',30,0,10.11493,0.5,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613503,2,26973,0,1,1,0,1,'2024-12-28 14:10:44',697876,'2024-12-28 14:10:44',819149,0,'','',30,0,0.12127,0.697,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613504,2,26967,0,1,1,3,1,'2024-12-28 14:10:39',674693,'2024-12-28 14:10:46',341680,0,'','',30,0,6.66699,0.674,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613505,2,23728,0,1,1,0,1,'2024-12-28 14:10:49',731216,'2024-12-28 14:10:49',758620,0,'','',30,0,0.0274,0.731,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613506,2,26972,0,1,1,3,1,'2024-12-28 14:10:49',733157,'2024-12-28 14:10:49',853290,0,'','',30,0,0.12013,0.733,3,'Unknown storage : /disk1 : ERROR','',''),(423613507,2,26946,0,1,1,3,1,'2024-12-28 14:10:53',764188,'2024-12-28 14:10:53',889105,0,'','',30,0,0.12492,0.764,3,'Unknown storage : /raid0 : ERROR','',''),(423613508,2,28617,0,1,1,2,1,'2024-12-28 14:10:53',766141,'2024-12-28 14:10:54',121726,0,'','',30,0,0.35558,0.766,2,'No process matching mysqld found : CRITICAL','',''),(423613509,2,26932,0,1,1,1,1,'2024-12-28 14:10:53',768143,'2024-12-28 14:10:54',435047,0,'','',30,0,0.6669,0.768,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423613510,2,28624,0,1,1,0,1,'2024-12-28 14:10:54',770336,'2024-12-28 14:10:55',0,0,'','',30,0,0.31079,0.77,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613511,2,26931,0,1,1,0,1,'2024-12-28 14:10:58',814367,'2024-12-28 14:10:58',936473,0,'','',30,0,0.12211,0.814,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=65%',''),(423613512,2,26963,0,1,1,0,1,'2024-12-28 14:10:59',822631,'2024-12-28 14:10:59',867475,0,'','',30,0,0.04484,0.822,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613513,2,26957,0,1,1,0,1,'2024-12-28 14:10:59',824567,'2024-12-28 14:11:00',5,0,'','',30,0,0.23347,0.824,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613514,2,28631,0,1,1,0,1,'2024-12-28 14:11:02',861418,'2024-12-28 14:11:03',173638,0,'','',30,0,0.31222,0.861,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613515,2,23727,0,1,1,2,1,'2024-12-28 14:11:04',864940,'2024-12-28 14:11:04',984281,0,'','',30,0,0.11934,0.864,2,'(null)','',''),(423613516,2,26974,0,1,1,0,1,'2024-12-28 14:11:12',925917,'2024-12-28 14:11:13',19267,0,'','',30,0,0.11959,0.925,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613517,2,23729,0,1,1,2,1,'2024-12-28 14:11:13',930237,'2024-12-28 14:11:14',2604,0,'','',30,0,0.12031,0.93,2,'(null)','',''),(423613518,2,28636,0,1,1,3,1,'2024-12-28 14:11:05',868171,'2024-12-28 14:11:15',986874,0,'','',30,0,10.1187,0.868,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613519,2,26952,0,1,1,0,1,'2024-12-28 14:11:23',996784,'2024-12-28 14:11:24',2488,0,'','',30,0,0.00789,0.996,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613520,2,28625,0,1,1,2,1,'2024-12-28 14:11:23',998755,'2024-12-28 14:11:24',0,0,'','',30,0,0.08446,0.998,2,'(null)','',''),(423613521,2,26933,0,1,1,2,1,'2024-12-28 14:11:23',999857,'2024-12-28 14:11:24',124788,0,'','',30,0,0.12493,0.999,2,'(null)','',''),(423613522,2,26947,0,1,1,1,1,'2024-12-28 14:11:24',1,'2024-12-28 14:11:24',130795,0,'','',30,0,0.12892,0.001,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613523,2,27566,0,1,1,0,1,'2024-12-28 14:11:29',36,'2024-12-28 14:11:29',141732,0,'','',30,0,0.09676,0.044,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613524,2,28632,0,1,1,2,1,'2024-12-28 14:11:32',5,'2024-12-28 14:11:32',146522,0,'','',30,0,0.08679,0.059,2,'(null)','',''),(423613525,2,28628,0,1,1,0,1,'2024-12-28 14:11:32',25077,'2024-12-28 14:11:32',182857,0,'','',30,0,0.12209,0.06,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613526,2,26945,0,1,1,0,1,'2024-12-28 14:11:33',26697,'2024-12-28 14:11:33',194603,0,'','',30,0,0.13049,0.064,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613527,2,26944,0,1,1,0,1,'2024-12-28 14:11:33',27822,'2024-12-28 14:11:33',203647,0,'','',30,0,0.13739,0.066,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613528,2,26975,0,1,1,1,1,'2024-12-28 14:11:40',0,'2024-12-28 14:11:40',752552,0,'','',30,0,0.66468,0.087,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613529,2,23730,0,1,1,2,1,'2024-12-28 14:11:40',0,'2024-12-28 14:11:41',177580,0,'','',30,0,1.088,0.089,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613530,2,26968,0,1,1,3,1,'2024-12-28 14:11:33',6,'2024-12-28 14:11:43',179011,0,'','',30,0,10.11072,0.068,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613531,2,26934,0,1,1,0,1,'2024-12-28 14:11:44',121676,'2024-12-28 14:11:44',261960,0,'','',30,0,0.14028,0.121,0,'Load : 5.30 5.17 5.28 : OK','load_1_min=5.30;9;30 load_5_min=5.17;15;35 load_15_min=5.28;20;40',''),(423613532,2,28626,0,1,1,0,1,'2024-12-28 14:11:52',174783,'2024-12-28 14:11:52',179754,0,'','',30,0,0.00497,0.174,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613533,2,28618,0,1,1,0,1,'2024-12-28 14:11:54',179267,'2024-12-28 14:11:54',301708,0,'','',30,0,0.12244,0.179,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613534,2,26948,0,1,1,0,1,'2024-12-28 14:11:54',181199,'2024-12-28 14:11:54',305820,0,'','',30,0,0.12462,0.181,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613535,2,26951,0,1,1,0,1,'2024-12-28 14:11:58',201298,'2024-12-28 14:11:58',354188,0,'','',30,0,0.15289,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613536,2,28284,0,1,1,0,1,'2024-12-28 14:12:00',205814,'2024-12-28 14:12:00',211061,0,'','',30,0,0.00525,0.205,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613537,2,28637,0,1,1,0,1,'2024-12-28 14:12:00',207732,'2024-12-28 14:12:00',217120,0,'','',30,0,0.00939,0.207,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613538,2,26955,0,1,1,0,1,'2024-12-28 14:12:02',237269,'2024-12-28 14:12:02',358860,0,'','',30,0,0.12159,0.237,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423613539,2,28629,0,1,1,0,1,'2024-12-28 14:12:03',241570,'2024-12-28 14:12:03',363539,0,'','',30,0,0.12197,0.241,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613540,2,26969,0,1,1,2,1,'2024-12-28 14:12:03',243458,'2024-12-28 14:12:04',237632,0,'','',30,0,0.99417,0.243,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613541,2,26976,0,1,1,2,1,'2024-12-28 14:12:12',293829,'2024-12-28 14:12:12',413713,0,'','',30,0,0.11988,0.293,2,'(null)','',''),(423613542,2,26928,0,1,1,2,1,'2024-12-28 14:12:13',297176,'2024-12-28 14:12:13',415752,0,'','',30,0,0.11858,0.297,2,'(null)','',''),(423613543,2,26935,0,1,1,0,1,'2024-12-28 14:12:15',302580,'2024-12-28 14:12:15',312386,0,'','',30,0,0.00981,0.302,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613544,2,26953,0,1,1,0,1,'2024-12-28 14:12:20',338911,'2024-12-28 14:12:20',463873,0,'','',30,0,0.12496,0.338,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613545,2,28619,0,1,1,0,1,'2024-12-28 14:12:20',340579,'2024-12-28 14:12:20',467024,0,'','',30,0,0.12645,0.34,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423613546,2,26949,0,1,1,1,1,'2024-12-28 14:12:20',341030,'2024-12-28 14:12:21',0,0,'','',30,0,0.66867,0.34,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613547,2,23725,0,1,1,2,1,'2024-12-28 14:12:25',370105,'2024-12-28 14:12:25',491624,0,'','',30,0,0.12152,0.37,2,'(null)','',''),(423613548,2,28627,0,1,1,2,1,'2024-12-28 14:12:25',372087,'2024-12-28 14:12:25',494147,0,'','',30,0,0.12206,0.372,2,'(null)','',''),(423613549,2,28623,0,1,1,0,1,'2024-12-28 14:12:25',374080,'2024-12-28 14:12:25',508789,0,'','',30,0,0.13471,0.374,0,'Load : 0.11 0.07 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423613550,2,28630,0,1,1,0,1,'2024-12-28 14:12:34',439344,'2024-12-28 14:12:34',561162,0,'','',30,0,0.12182,0.439,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613551,2,26943,0,1,1,2,1,'2024-12-28 14:12:34',441101,'2024-12-28 14:12:34',570799,0,'','',30,0,0.1297,0.441,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613552,2,26962,0,1,1,0,1,'2024-12-28 14:12:34',442425,'2024-12-28 14:12:34',680102,0,'','',30,0,0.23768,0.442,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613553,2,26929,0,1,1,2,1,'2024-12-28 14:12:34',443460,'2024-12-28 14:12:36',450688,0,'','',30,0,2.00723,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613554,2,26954,0,1,1,0,1,'2024-12-28 14:12:40',464154,'2024-12-28 14:12:40',587876,0,'','',30,0,0.12372,0.464,0,'/var: 37%left(17724MB/48432MB) (>10%) : OK','\'/var\'=30707MB;43589;46010;0;48432',''),(423613555,2,26977,0,1,1,0,1,'2024-12-28 14:12:43',493919,'2024-12-28 14:12:43',633125,0,'','',30,0,0.13921,0.493,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613556,2,26964,0,1,1,3,1,'2024-12-28 14:12:34',445599,'2024-12-28 14:12:44',556153,0,'','',30,0,10.11055,0.445,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613557,2,28280,0,1,1,0,1,'2024-12-28 14:12:45',498346,'2024-12-28 14:12:45',623288,0,'','',30,0,0.12494,0.498,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423613558,2,26960,0,1,1,0,1,'2024-12-28 14:12:45',500433,'2024-12-28 14:12:45',640593,0,'','',30,0,0.14016,0.5,0,'Load : 1.77 1.68 1.59 : OK','load_1_min=1.77;2;6 load_5_min=1.68;3;7 load_15_min=1.59;4;9',''),(423613559,2,28616,0,1,1,0,1,'2024-12-28 14:12:48',529557,'2024-12-28 14:12:48',916201,0,'','',30,0,0.38664,0.529,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613560,2,28620,0,1,1,1,1,'2024-12-28 14:12:48',531513,'2024-12-28 14:12:49',193229,0,'','',30,0,0.66172,0.531,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613561,2,26978,0,1,1,0,1,'2024-12-28 14:12:49',535388,'2024-12-28 14:12:49',544088,0,'','',30,0,0.0087,0.535,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613562,2,26971,0,1,1,0,1,'2024-12-28 14:12:49',537219,'2024-12-28 14:12:49',661388,0,'','',30,0,0.12417,0.537,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613563,2,23726,0,1,1,2,1,'2024-12-28 14:12:50',542698,'2024-12-28 14:12:52',549976,0,'','',30,0,2.00728,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613564,2,28282,0,1,1,0,1,'2024-12-28 14:12:55',578995,'2024-12-28 14:12:55',714152,0,'','',30,0,0.13516,0.578,0,'Load : 0.06 0.06 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423613565,2,26970,0,1,1,3,1,'2024-12-28 14:12:49',538443,'2024-12-28 14:12:59',648183,0,'','',30,0,10.10974,0.538,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613566,2,26965,0,1,1,3,1,'2024-12-28 14:12:50',544836,'2024-12-28 14:13:00',655264,0,'','',30,0,10.11043,0.544,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613567,2,26930,0,1,1,0,1,'2024-12-28 14:13:04',632187,'2024-12-28 14:13:04',757375,0,'','',30,0,0.12519,0.632,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613568,2,26956,0,1,1,1,1,'2024-12-28 14:13:04',634226,'2024-12-28 14:13:05',307101,0,'','',30,0,0.67288,0.634,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423613569,2,28622,0,1,1,2,1,'2024-12-28 14:13:07',668995,'2024-12-28 14:13:07',789428,0,'','',30,0,0.12043,0.668,2,'(null)','',''),(423613570,2,26950,0,1,1,2,1,'2024-12-28 14:13:08',671413,'2024-12-28 14:13:08',790808,0,'','',30,0,0.1194,0.671,2,'(null)','',''),(423613571,2,26961,0,1,1,0,1,'2024-12-28 14:13:09',674486,'2024-12-28 14:13:09',682531,0,'','',30,0,0.00805,0.674,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613572,2,26955,0,1,1,0,1,'2024-12-28 14:13:09',676370,'2024-12-28 14:13:09',798286,0,'','',30,0,0.12192,0.676,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=84%',''),(423613573,2,26944,0,1,1,0,1,'2024-12-28 14:13:09',678474,'2024-12-28 14:13:09',811724,0,'','',30,0,0.13325,0.678,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613574,2,28281,0,1,1,1,1,'2024-12-28 14:13:10',681763,'2024-12-28 14:13:11',347578,0,'','',30,0,0.66582,0.681,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613575,2,26972,0,1,1,3,1,'2024-12-28 14:13:15',737641,'2024-12-28 14:13:15',856936,0,'','',30,0,0.11929,0.737,3,'Unknown storage : /disk1 : ERROR','',''),(423613576,2,26966,0,1,1,3,1,'2024-12-28 14:13:10',683844,'2024-12-28 14:13:20',800386,0,'','',30,0,10.11654,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613577,2,26973,0,1,1,0,1,'2024-12-28 14:13:44',886543,'2024-12-28 14:13:45',0,0,'','',30,0,0.12226,0.886,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613578,2,26967,0,1,1,3,1,'2024-12-28 14:13:39',860328,'2024-12-28 14:13:46',527498,0,'','',30,0,6.66717,0.86,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613579,2,23728,0,1,1,0,1,'2024-12-28 14:13:49',916729,'2024-12-28 14:13:49',945454,0,'','',30,0,0.02873,0.916,0,'OK - 192.168.77.159: rta 1.197ms, lost 0%','rta=1.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613580,2,26972,0,1,1,3,1,'2024-12-28 14:13:49',918691,'2024-12-28 14:13:50',3,0,'','',30,0,0.12041,0.918,3,'Unknown storage : /disk1 : ERROR','',''),(423613581,2,26946,0,1,1,3,1,'2024-12-28 14:13:53',954732,'2024-12-28 14:13:54',7,0,'','',30,0,0.1252,0.954,3,'Unknown storage : /raid0 : ERROR','',''),(423613582,2,28617,0,1,1,2,1,'2024-12-28 14:13:53',956713,'2024-12-28 14:13:54',316917,0,'','',30,0,0.3602,0.956,2,'No process matching mysqld found : CRITICAL','',''),(423613583,2,26932,0,1,1,1,1,'2024-12-28 14:13:53',958859,'2024-12-28 14:13:54',629147,0,'','',30,0,0.67029,0.958,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423613584,2,28624,0,1,1,0,1,'2024-12-28 14:13:54',962958,'2024-12-28 14:13:55',271299,0,'','',30,0,0.30834,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613585,2,26931,0,1,1,0,1,'2024-12-28 14:13:58',985876,'2024-12-28 14:13:59',108124,0,'','',30,0,0.12225,0.985,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=65%',''),(423613586,2,26963,0,1,1,0,1,'2024-12-28 14:13:59',989167,'2024-12-28 14:14:00',45,0,'','',30,0,0.06669,0.989,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613587,2,26957,0,1,1,0,1,'2024-12-28 14:13:59',990211,'2024-12-28 14:14:00',224967,0,'','',30,0,0.23476,0.99,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613588,2,28631,0,1,1,0,1,'2024-12-28 14:14:02',0,'2024-12-28 14:14:02',317723,0,'','',30,0,0.30828,0.009,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613589,2,23727,0,1,1,2,1,'2024-12-28 14:14:04',96,'2024-12-28 14:14:04',134189,0,'','',30,0,0.1201,0.014,2,'(null)','',''),(423613590,2,26974,0,1,1,0,1,'2024-12-28 14:14:12',56,'2024-12-28 14:14:12',192065,0,'','',30,0,0.12122,0.07,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423613591,2,23729,0,1,1,2,1,'2024-12-28 14:14:13',30863,'2024-12-28 14:14:13',194093,0,'','',30,0,0.11988,0.074,2,'(null)','',''),(423613592,2,28636,0,1,1,3,1,'2024-12-28 14:14:05',1,'2024-12-28 14:14:15',137519,0,'','',30,0,10.11914,0.018,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613593,2,26952,0,1,1,0,1,'2024-12-28 14:14:23',135124,'2024-12-28 14:14:23',143004,0,'','',30,0,0.00788,0.135,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613594,2,28625,0,1,1,2,1,'2024-12-28 14:14:23',137080,'2024-12-28 14:14:23',221001,0,'','',30,0,0.08392,0.137,2,'(null)','',''),(423613595,2,26933,0,1,1,2,1,'2024-12-28 14:14:23',139163,'2024-12-28 14:14:23',259795,0,'','',30,0,0.12063,0.139,2,'(null)','',''),(423613596,2,26947,0,1,1,1,1,'2024-12-28 14:14:24',142359,'2024-12-28 14:14:24',270101,0,'','',30,0,0.12774,0.142,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613597,2,27566,0,1,1,0,1,'2024-12-28 14:14:29',188380,'2024-12-28 14:14:29',244006,0,'','',30,0,0.05563,0.188,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613598,2,28632,0,1,1,2,1,'2024-12-28 14:14:32',206995,'2024-12-28 14:14:32',290941,0,'','',30,0,0.08395,0.206,2,'(null)','',''),(423613599,2,28628,0,1,1,0,1,'2024-12-28 14:14:32',208973,'2024-12-28 14:14:32',332772,0,'','',30,0,0.1238,0.208,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613600,2,26945,0,1,1,0,1,'2024-12-28 14:14:33',213363,'2024-12-28 14:14:33',343044,0,'','',30,0,0.12968,0.213,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613601,2,26944,0,1,1,0,1,'2024-12-28 14:14:33',215551,'2024-12-28 14:14:33',343739,0,'','',30,0,0.12819,0.215,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613602,2,26975,0,1,1,1,1,'2024-12-28 14:14:40',250702,'2024-12-28 14:14:40',916373,0,'','',30,0,0.66567,0.25,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613603,2,23730,0,1,1,2,1,'2024-12-28 14:14:40',252710,'2024-12-28 14:14:41',325055,0,'','',30,0,1.07235,0.252,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613604,2,26968,0,1,1,3,1,'2024-12-28 14:14:33',217433,'2024-12-28 14:14:43',327206,0,'','',30,0,10.10977,0.217,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613605,2,26934,0,1,1,0,1,'2024-12-28 14:14:44',275045,'2024-12-28 14:14:44',413723,0,'','',30,0,0.13868,0.275,0,'Load : 6.08 5.59 5.42 : OK','load_1_min=6.08;9;30 load_5_min=5.59;15;35 load_15_min=5.42;20;40',''),(423613606,2,28626,0,1,1,0,1,'2024-12-28 14:14:52',330452,'2024-12-28 14:14:52',335637,0,'','',30,0,0.00519,0.33,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613607,2,28618,0,1,1,0,1,'2024-12-28 14:14:54',335776,'2024-12-28 14:14:54',458311,0,'','',30,0,0.12254,0.335,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613608,2,26948,0,1,1,0,1,'2024-12-28 14:14:54',337489,'2024-12-28 14:14:54',461869,0,'','',30,0,0.12438,0.337,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613609,2,26951,0,1,1,0,1,'2024-12-28 14:14:58',358444,'2024-12-28 14:14:58',510790,0,'','',30,0,0.15235,0.358,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613610,2,28284,0,1,1,0,1,'2024-12-28 14:15:00',363826,'2024-12-28 14:15:00',368991,0,'','',30,0,0.00517,0.363,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613611,2,28637,0,1,1,0,1,'2024-12-28 14:15:00',365738,'2024-12-28 14:15:00',375126,0,'','',30,0,0.00939,0.365,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423613612,2,26955,0,1,1,0,1,'2024-12-28 14:15:02',384117,'2024-12-28 14:15:02',505135,0,'','',30,0,0.12102,0.384,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423613613,2,28629,0,1,1,0,1,'2024-12-28 14:15:03',387309,'2024-12-28 14:15:03',508234,0,'','',30,0,0.12093,0.387,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613614,2,26969,0,1,1,2,1,'2024-12-28 14:15:03',389227,'2024-12-28 14:15:05',396123,0,'','',30,0,2.0069,0.389,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613615,2,26976,0,1,1,2,1,'2024-12-28 14:15:12',437791,'2024-12-28 14:15:12',557357,0,'','',30,0,0.11957,0.437,2,'(null)','',''),(423613616,2,26928,0,1,1,2,1,'2024-12-28 14:15:13',440976,'2024-12-28 14:15:13',560941,0,'','',30,0,0.11997,0.44,2,'(null)','',''),(423613617,2,26935,0,1,1,0,1,'2024-12-28 14:15:15',445329,'2024-12-28 14:15:15',456699,0,'','',30,0,0.01137,0.445,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613618,2,26953,0,1,1,0,1,'2024-12-28 14:15:20',487092,'2024-12-28 14:15:20',610921,0,'','',30,0,0.12383,0.487,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613619,2,28619,0,1,1,0,1,'2024-12-28 14:15:20',489499,'2024-12-28 14:15:20',614555,0,'','',30,0,0.12506,0.489,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423613620,2,26949,0,1,1,1,1,'2024-12-28 14:15:20',490267,'2024-12-28 14:15:21',157920,0,'','',30,0,0.66765,0.49,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613621,2,23725,0,1,1,2,1,'2024-12-28 14:15:25',530059,'2024-12-28 14:15:25',650815,0,'','',30,0,0.12076,0.529,2,'(null)','',''),(423613622,2,28627,0,1,1,2,1,'2024-12-28 14:15:25',532059,'2024-12-28 14:15:25',653918,0,'','',30,0,0.12186,0.532,2,'(null)','',''),(423613623,2,28623,0,1,1,0,1,'2024-12-28 14:15:25',534130,'2024-12-28 14:15:25',668476,0,'','',30,0,0.13435,0.534,0,'Load : 0.09 0.07 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423613624,2,28630,0,1,1,0,1,'2024-12-28 14:15:34',592293,'2024-12-28 14:15:34',714088,0,'','',30,0,0.1218,0.592,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613625,2,26943,0,1,1,2,1,'2024-12-28 14:15:34',594228,'2024-12-28 14:15:34',721056,0,'','',30,0,0.12683,0.594,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613626,2,26962,0,1,1,0,1,'2024-12-28 14:15:34',596447,'2024-12-28 14:15:34',834874,0,'','',30,0,0.23843,0.596,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613627,2,26929,0,1,1,2,1,'2024-12-28 14:15:34',598547,'2024-12-28 14:15:36',605922,0,'','',30,0,2.00738,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613628,2,26954,0,1,1,0,1,'2024-12-28 14:15:40',626947,'2024-12-28 14:15:40',750890,0,'','',30,0,0.12394,0.626,0,'/var: 37%left(17724MB/48432MB) (>10%) : OK','\'/var\'=30708MB;43589;46010;0;48432',''),(423613629,2,26977,0,1,1,0,1,'2024-12-28 14:15:43',714552,'2024-12-28 14:15:43',853034,0,'','',30,0,0.13848,0.714,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613630,2,26964,0,1,1,3,1,'2024-12-28 14:15:34',599419,'2024-12-28 14:15:44',711034,0,'','',30,0,10.11162,0.599,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613631,2,28280,0,1,1,0,1,'2024-12-28 14:15:45',719210,'2024-12-28 14:15:45',844604,0,'','',30,0,0.12539,0.719,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423613632,2,26960,0,1,1,0,1,'2024-12-28 14:15:45',721427,'2024-12-28 14:15:45',861570,0,'','',30,0,0.14014,0.721,0,'Load : 1.84 1.74 1.63 : OK','load_1_min=1.84;2;6 load_5_min=1.74;3;7 load_15_min=1.63;4;9',''),(423613633,2,28616,0,1,1,0,1,'2024-12-28 14:15:48',749069,'2024-12-28 14:15:49',135569,0,'','',30,0,0.3865,0.749,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613634,2,28620,0,1,1,1,1,'2024-12-28 14:15:48',751094,'2024-12-28 14:15:49',417390,0,'','',30,0,0.6663,0.751,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613635,2,26978,0,1,1,0,1,'2024-12-28 14:15:49',755137,'2024-12-28 14:15:49',763687,0,'','',30,0,0.00855,0.755,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613636,2,26971,0,1,1,0,1,'2024-12-28 14:15:49',757178,'2024-12-28 14:15:49',881266,0,'','',30,0,0.12409,0.757,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613637,2,23726,0,1,1,2,1,'2024-12-28 14:15:50',762456,'2024-12-28 14:15:52',769749,0,'','',30,0,2.00729,0.762,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613638,2,28282,0,1,1,0,1,'2024-12-28 14:15:55',803371,'2024-12-28 14:15:55',937690,0,'','',30,0,0.13432,0.803,0,'Load : 0.05 0.07 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423613639,2,26970,0,1,1,3,1,'2024-12-28 14:15:49',758186,'2024-12-28 14:15:59',868546,0,'','',30,0,10.11036,0.758,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613640,2,26965,0,1,1,3,1,'2024-12-28 14:15:50',764507,'2024-12-28 14:16:00',875637,0,'','',30,0,10.11113,0.764,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613641,2,26930,0,1,1,0,1,'2024-12-28 14:16:04',864657,'2024-12-28 14:16:04',989744,0,'','',30,0,0.12509,0.864,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613642,2,26956,0,1,1,1,1,'2024-12-28 14:16:04',866777,'2024-12-28 14:16:05',533792,0,'','',30,0,0.66702,0.866,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423613643,2,28622,0,1,1,2,1,'2024-12-28 14:16:07',885624,'2024-12-28 14:16:08',3030,0,'','',30,0,0.1201,0.885,2,'(null)','',''),(423613644,2,26950,0,1,1,2,1,'2024-12-28 14:16:08',888890,'2024-12-28 14:16:09',7,0,'','',30,0,0.11895,0.888,2,'(null)','',''),(423613645,2,26961,0,1,1,0,1,'2024-12-28 14:16:09',892245,'2024-12-28 14:16:09',900875,0,'','',30,0,0.00863,0.892,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613646,2,26955,0,1,1,0,1,'2024-12-28 14:16:09',894199,'2024-12-28 14:16:10',7360,0,'','',30,0,0.1221,0.894,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423613647,2,26944,0,1,1,0,1,'2024-12-28 14:16:09',896401,'2024-12-28 14:16:10',2,0,'','',30,0,0.13216,0.896,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613648,2,28281,0,1,1,1,1,'2024-12-28 14:16:10',899473,'2024-12-28 14:16:11',566977,0,'','',30,0,0.6675,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613649,2,26972,0,1,1,3,1,'2024-12-28 14:16:15',952528,'2024-12-28 14:16:16',3773,0,'','',30,0,0.12023,0.952,3,'Unknown storage : /disk1 : ERROR','',''),(423613650,2,26966,0,1,1,3,1,'2024-12-28 14:16:10',901451,'2024-12-28 14:16:21',123,0,'','',30,0,10.11593,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613651,2,26973,0,1,1,0,1,'2024-12-28 14:16:44',0,'2024-12-28 14:16:44',209488,0,'','',30,0,0.12127,0.088,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613652,2,26967,0,1,1,3,1,'2024-12-28 14:16:39',24722,'2024-12-28 14:16:45',729743,0,'','',30,0,6.66952,0.06,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613653,2,23728,0,1,1,0,1,'2024-12-28 14:16:49',120238,'2024-12-28 14:16:49',139273,0,'','',30,0,0.01903,0.12,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613654,2,26972,0,1,1,3,1,'2024-12-28 14:16:49',121301,'2024-12-28 14:16:49',241927,0,'','',30,0,0.12063,0.121,3,'Unknown storage : /disk1 : ERROR','',''),(423613655,2,26946,0,1,1,3,1,'2024-12-28 14:16:53',154052,'2024-12-28 14:16:53',279554,0,'','',30,0,0.1255,0.154,3,'Unknown storage : /raid0 : ERROR','',''),(423613656,2,28617,0,1,1,2,1,'2024-12-28 14:16:53',155995,'2024-12-28 14:16:53',514967,0,'','',30,0,0.35897,0.155,2,'No process matching mysqld found : CRITICAL','',''),(423613657,2,26932,0,1,1,1,1,'2024-12-28 14:16:53',158052,'2024-12-28 14:16:53',826139,0,'','',30,0,0.66809,0.158,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423613658,2,28624,0,1,1,0,1,'2024-12-28 14:16:54',162227,'2024-12-28 14:16:54',470180,0,'','',30,0,0.30795,0.162,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613659,2,26931,0,1,1,0,1,'2024-12-28 14:16:58',208100,'2024-12-28 14:16:58',330232,0,'','',30,0,0.12213,0.208,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423613660,2,26963,0,1,1,0,1,'2024-12-28 14:16:59',211440,'2024-12-28 14:16:59',256322,0,'','',30,0,0.04488,0.211,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613661,2,26957,0,1,1,0,1,'2024-12-28 14:16:59',213353,'2024-12-28 14:16:59',446394,0,'','',30,0,0.23304,0.213,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613662,2,28631,0,1,1,0,1,'2024-12-28 14:17:02',243179,'2024-12-28 14:17:02',552560,0,'','',30,0,0.30938,0.243,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613663,2,23727,0,1,1,2,1,'2024-12-28 14:17:04',248603,'2024-12-28 14:17:04',367465,0,'','',30,0,0.11886,0.248,2,'(null)','',''),(423613664,2,26974,0,1,1,0,1,'2024-12-28 14:17:12',326735,'2024-12-28 14:17:12',446849,0,'','',30,0,0.12011,0.326,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613665,2,23729,0,1,1,2,1,'2024-12-28 14:17:13',329913,'2024-12-28 14:17:13',449446,0,'','',30,0,0.11953,0.329,2,'(null)','',''),(423613666,2,28636,0,1,1,3,1,'2024-12-28 14:17:05',252928,'2024-12-28 14:17:15',371029,0,'','',30,0,10.1181,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613667,2,26952,0,1,1,0,1,'2024-12-28 14:17:23',368429,'2024-12-28 14:17:23',376441,0,'','',30,0,0.00801,0.368,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613668,2,28625,0,1,1,2,1,'2024-12-28 14:17:23',370456,'2024-12-28 14:17:23',454109,0,'','',30,0,0.08365,0.37,2,'(null)','',''),(423613669,2,26933,0,1,1,2,1,'2024-12-28 14:17:23',372513,'2024-12-28 14:17:23',493645,0,'','',30,0,0.12113,0.372,2,'(null)','',''),(423613670,2,26947,0,1,1,1,1,'2024-12-28 14:17:24',375792,'2024-12-28 14:17:24',502914,0,'','',30,0,0.12712,0.375,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613671,2,27566,0,1,1,0,1,'2024-12-28 14:17:29',431518,'2024-12-28 14:17:29',490015,0,'','',30,0,0.0585,0.431,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613672,2,28632,0,1,1,2,1,'2024-12-28 14:17:32',459987,'2024-12-28 14:17:32',544917,0,'','',30,0,0.08493,0.459,2,'(null)','',''),(423613673,2,28628,0,1,1,0,1,'2024-12-28 14:17:32',462009,'2024-12-28 14:17:32',586010,0,'','',30,0,0.124,0.461,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613674,2,26944,0,1,1,0,1,'2024-12-28 14:17:33',467454,'2024-12-28 14:17:33',595286,0,'','',30,0,0.12783,0.467,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613675,2,26945,0,1,1,0,1,'2024-12-28 14:17:33',465227,'2024-12-28 14:17:33',595293,0,'','',30,0,0.13007,0.465,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613676,2,26975,0,1,1,1,1,'2024-12-28 14:17:40',508021,'2024-12-28 14:17:41',174928,0,'','',30,0,0.66691,0.507,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613677,2,23730,0,1,1,2,1,'2024-12-28 14:17:40',510020,'2024-12-28 14:17:41',578172,0,'','',30,0,1.06815,0.509,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613678,2,26968,0,1,1,3,1,'2024-12-28 14:17:33',469315,'2024-12-28 14:17:43',580699,0,'','',30,0,10.11138,0.469,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613679,2,26934,0,1,1,0,1,'2024-12-28 14:17:44',543788,'2024-12-28 14:17:44',685571,0,'','',30,0,0.14178,0.543,0,'Load : 5.30 5.38 5.36 : OK','load_1_min=5.30;9;30 load_5_min=5.38;15;35 load_15_min=5.36;20;40',''),(423613680,2,28626,0,1,1,0,1,'2024-12-28 14:17:52',589397,'2024-12-28 14:17:52',594508,0,'','',30,0,0.00511,0.589,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613681,2,26948,0,1,1,0,1,'2024-12-28 14:17:54',596824,'2024-12-28 14:17:54',720220,0,'','',30,0,0.1234,0.596,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613682,2,28618,0,1,1,0,1,'2024-12-28 14:17:54',595880,'2024-12-28 14:17:54',720702,0,'','',30,0,0.12482,0.595,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613683,2,26951,0,1,1,0,1,'2024-12-28 14:17:58',616817,'2024-12-28 14:17:58',769186,0,'','',30,0,0.15237,0.616,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613684,2,28284,0,1,1,0,1,'2024-12-28 14:18:00',621424,'2024-12-28 14:18:00',627051,0,'','',30,0,0.00563,0.621,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613685,2,28637,0,1,1,0,1,'2024-12-28 14:18:00',623437,'2024-12-28 14:18:00',632586,0,'','',30,0,0.00915,0.623,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423613686,2,26955,0,1,1,0,1,'2024-12-28 14:18:02',647924,'2024-12-28 14:18:02',770433,0,'','',30,0,0.12251,0.647,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423613687,2,28629,0,1,1,0,1,'2024-12-28 14:18:03',652074,'2024-12-28 14:18:03',773954,0,'','',30,0,0.12188,0.652,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613688,2,26969,0,1,1,2,1,'2024-12-28 14:18:03',653919,'2024-12-28 14:18:05',661859,0,'','',30,0,2.00794,0.653,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613689,2,26976,0,1,1,2,1,'2024-12-28 14:18:12',702417,'2024-12-28 14:18:12',822849,0,'','',30,0,0.12043,0.702,2,'(null)','',''),(423613690,2,26928,0,1,1,2,1,'2024-12-28 14:18:13',705576,'2024-12-28 14:18:13',826441,0,'','',30,0,0.12087,0.705,2,'(null)','',''),(423613691,2,26935,0,1,1,0,1,'2024-12-28 14:18:15',711281,'2024-12-28 14:18:15',721150,0,'','',30,0,0.00987,0.711,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613692,2,26953,0,1,1,0,1,'2024-12-28 14:18:20',744401,'2024-12-28 14:18:20',867508,0,'','',30,0,0.12311,0.744,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613693,2,28619,0,1,1,0,1,'2024-12-28 14:18:20',746176,'2024-12-28 14:18:20',872709,0,'','',30,0,0.12653,0.746,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423613694,2,26949,0,1,1,1,1,'2024-12-28 14:18:20',747373,'2024-12-28 14:18:21',415153,0,'','',30,0,0.66778,0.747,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613695,2,23725,0,1,1,2,1,'2024-12-28 14:18:25',781696,'2024-12-28 14:18:25',903696,0,'','',30,0,0.122,0.781,2,'(null)','',''),(423613696,2,28627,0,1,1,2,1,'2024-12-28 14:18:25',783672,'2024-12-28 14:18:25',904678,0,'','',30,0,0.12101,0.783,2,'(null)','',''),(423613697,2,28623,0,1,1,0,1,'2024-12-28 14:18:25',785875,'2024-12-28 14:18:25',920339,0,'','',30,0,0.13446,0.785,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423613698,2,28630,0,1,1,0,1,'2024-12-28 14:18:34',845119,'2024-12-28 14:18:34',968163,0,'','',30,0,0.12304,0.845,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613699,2,26943,0,1,1,2,1,'2024-12-28 14:18:34',847399,'2024-12-28 14:18:34',975189,0,'','',30,0,0.12779,0.847,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613700,2,26962,0,1,1,0,1,'2024-12-28 14:18:34',849147,'2024-12-28 14:18:35',105398,0,'','',30,0,0.25625,0.849,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613701,2,26929,0,1,1,2,1,'2024-12-28 14:18:34',851275,'2024-12-28 14:18:36',858075,0,'','',30,0,2.0068,0.851,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613702,2,26954,0,1,1,0,1,'2024-12-28 14:18:40',880314,'2024-12-28 14:18:41',2164,0,'','',30,0,0.12385,0.88,0,'/var: 37%left(17723MB/48432MB) (>10%) : OK','\'/var\'=30708MB;43589;46010;0;48432',''),(423613703,2,26977,0,1,1,0,1,'2024-12-28 14:18:43',973069,'2024-12-28 14:18:44',111562,0,'','',30,0,0.13849,0.973,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613704,2,26964,0,1,1,3,1,'2024-12-28 14:18:34',852074,'2024-12-28 14:18:44',967798,0,'','',30,0,10.11572,0.852,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613705,2,28280,0,1,1,0,1,'2024-12-28 14:18:45',978571,'2024-12-28 14:18:46',103918,0,'','',30,0,0.12535,0.978,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423613706,2,26960,0,1,1,0,1,'2024-12-28 14:18:45',980602,'2024-12-28 14:18:46',121441,0,'','',30,0,0.14084,0.98,0,'Load : 1.71 1.75 1.64 : OK','load_1_min=1.71;2;6 load_5_min=1.75;3;7 load_15_min=1.64;4;9',''),(423613707,2,26978,0,1,1,0,1,'2024-12-28 14:18:49',7969,'2024-12-28 14:18:49',174,0,'','',30,0,0.00825,0.017,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613708,2,26971,0,1,1,0,1,'2024-12-28 14:18:49',1,'2024-12-28 14:18:49',156665,0,'','',30,0,0.13831,0.018,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613709,2,28616,0,1,1,0,1,'2024-12-28 14:18:49',5786,'2024-12-28 14:18:49',400235,0,'','',30,0,0.387,1.013,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613710,2,28620,0,1,1,1,1,'2024-12-28 14:18:49',6879,'2024-12-28 14:18:49',683341,0,'','',30,0,0.668,1.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613711,2,23726,0,1,1,2,1,'2024-12-28 14:18:50',162,'2024-12-28 14:18:52',12883,0,'','',30,0,2.00683,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613712,2,28282,0,1,1,0,1,'2024-12-28 14:18:55',16929,'2024-12-28 14:18:55',174450,0,'','',30,0,0.13341,0.04,0,'Load : 0.03 0.06 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423613713,2,26970,0,1,1,3,1,'2024-12-28 14:18:49',8364,'2024-12-28 14:18:59',130519,0,'','',30,0,10.11027,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613714,2,26965,0,1,1,3,1,'2024-12-28 14:18:50',183,'2024-12-28 14:19:00',137279,0,'','',30,0,10.1105,0.026,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613715,2,26930,0,1,1,0,1,'2024-12-28 14:19:04',27462,'2024-12-28 14:19:04',190756,0,'','',30,0,0.12525,0.065,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613716,2,26956,0,1,1,1,1,'2024-12-28 14:19:04',446,'2024-12-28 14:19:04',734476,0,'','',30,0,0.66678,0.067,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423613717,2,28622,0,1,1,2,1,'2024-12-28 14:19:07',0,'2024-12-28 14:19:07',208443,0,'','',30,0,0.11944,0.088,2,'(null)','',''),(423613718,2,26950,0,1,1,2,1,'2024-12-28 14:19:08',0,'2024-12-28 14:19:08',234483,0,'','',30,0,0.14117,0.093,2,'(null)','',''),(423613719,2,26961,0,1,1,0,1,'2024-12-28 14:19:09',119547,'2024-12-28 14:19:09',126937,0,'','',30,0,0.00739,0.119,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613720,2,26955,0,1,1,0,1,'2024-12-28 14:19:09',121592,'2024-12-28 14:19:09',244883,0,'','',30,0,0.12329,0.121,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423613721,2,26944,0,1,1,0,1,'2024-12-28 14:19:09',123699,'2024-12-28 14:19:09',256256,0,'','',30,0,0.13256,0.123,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613722,2,28281,0,1,1,1,1,'2024-12-28 14:19:10',126951,'2024-12-28 14:19:10',794820,0,'','',30,0,0.66787,0.126,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613723,2,26972,0,1,1,3,1,'2024-12-28 14:19:15',150075,'2024-12-28 14:19:15',269836,0,'','',30,0,0.11976,0.15,3,'Unknown storage : /disk1 : ERROR','',''),(423613724,2,26966,0,1,1,3,1,'2024-12-28 14:19:10',128848,'2024-12-28 14:19:20',245757,0,'','',30,0,10.11691,0.128,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613725,2,26973,0,1,1,0,1,'2024-12-28 14:19:44',273392,'2024-12-28 14:19:44',394427,0,'','',30,0,0.12104,0.273,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423613726,2,26967,0,1,1,3,1,'2024-12-28 14:19:39',242568,'2024-12-28 14:19:45',910058,0,'','',30,0,6.66749,0.242,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613727,2,23728,0,1,1,0,1,'2024-12-28 14:19:49',311226,'2024-12-28 14:19:49',331184,0,'','',30,0,0.01996,0.311,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613728,2,26972,0,1,1,3,1,'2024-12-28 14:19:49',313162,'2024-12-28 14:19:49',432398,0,'','',30,0,0.11924,0.313,3,'Unknown storage : /disk1 : ERROR','',''),(423613729,2,26946,0,1,1,3,1,'2024-12-28 14:19:53',333899,'2024-12-28 14:19:53',459230,0,'','',30,0,0.12533,0.333,3,'Unknown storage : /raid0 : ERROR','',''),(423613730,2,28617,0,1,1,2,1,'2024-12-28 14:19:53',335871,'2024-12-28 14:19:53',698070,0,'','',30,0,0.3622,0.335,2,'No process matching mysqld found : CRITICAL','',''),(423613731,2,26932,0,1,1,1,1,'2024-12-28 14:19:53',338015,'2024-12-28 14:19:54',60,0,'','',30,0,0.66947,0.337,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423613732,2,28624,0,1,1,0,1,'2024-12-28 14:19:54',341147,'2024-12-28 14:19:54',640213,0,'','',30,0,0.29907,0.341,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613733,2,26931,0,1,1,0,1,'2024-12-28 14:19:58',386694,'2024-12-28 14:19:58',510033,0,'','',30,0,0.12334,0.386,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=73% cpu2=69% cpu3=66%',''),(423613734,2,26963,0,1,1,0,1,'2024-12-28 14:19:59',390883,'2024-12-28 14:19:59',435506,0,'','',30,0,0.04462,0.39,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613735,2,26957,0,1,1,0,1,'2024-12-28 14:19:59',392844,'2024-12-28 14:19:59',626709,0,'','',30,0,0.23386,0.392,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613736,2,28631,0,1,1,0,1,'2024-12-28 14:20:02',421358,'2024-12-28 14:20:02',722304,0,'','',30,0,0.30095,0.421,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613737,2,23727,0,1,1,2,1,'2024-12-28 14:20:04',426692,'2024-12-28 14:20:04',545908,0,'','',30,0,0.11922,0.426,2,'(null)','',''),(423613738,2,26974,0,1,1,0,1,'2024-12-28 14:20:12',501466,'2024-12-28 14:20:12',620592,0,'','',30,0,0.11913,0.501,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423613739,2,23729,0,1,1,2,1,'2024-12-28 14:20:13',504623,'2024-12-28 14:20:13',624506,0,'','',30,0,0.11988,0.504,2,'(null)','',''),(423613740,2,28636,0,1,1,3,1,'2024-12-28 14:20:05',429870,'2024-12-28 14:20:15',550383,0,'','',30,0,10.12051,0.429,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613741,2,26952,0,1,1,0,1,'2024-12-28 14:20:23',562300,'2024-12-28 14:20:23',570111,0,'','',30,0,0.00781,0.562,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613742,2,28625,0,1,1,2,1,'2024-12-28 14:20:23',564293,'2024-12-28 14:20:23',648930,0,'','',30,0,0.08464,0.564,2,'(null)','',''),(423613743,2,26933,0,1,1,2,1,'2024-12-28 14:20:23',566402,'2024-12-28 14:20:23',686943,0,'','',30,0,0.12054,0.566,2,'(null)','',''),(423613744,2,26947,0,1,1,1,1,'2024-12-28 14:20:24',570490,'2024-12-28 14:20:24',698234,0,'','',30,0,0.12774,0.57,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613745,2,27566,0,1,1,0,1,'2024-12-28 14:20:29',594305,'2024-12-28 14:20:29',659864,0,'','',30,0,0.06556,0.594,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613746,2,28632,0,1,1,2,1,'2024-12-28 14:20:32',619815,'2024-12-28 14:20:32',706179,0,'','',30,0,0.08636,0.619,2,'(null)','',''),(423613747,2,28628,0,1,1,0,1,'2024-12-28 14:20:32',620925,'2024-12-28 14:20:32',743521,0,'','',30,0,0.1226,0.62,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613748,2,26944,0,1,1,0,1,'2024-12-28 14:20:33',625069,'2024-12-28 14:20:33',754805,0,'','',30,0,0.12974,0.625,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613749,2,26945,0,1,1,0,1,'2024-12-28 14:20:33',627283,'2024-12-28 14:20:33',755809,0,'','',30,0,0.12853,0.627,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613750,2,26975,0,1,1,1,1,'2024-12-28 14:20:40',659221,'2024-12-28 14:20:41',327294,0,'','',30,0,0.66807,0.659,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613751,2,23730,0,1,1,2,1,'2024-12-28 14:20:40',661169,'2024-12-28 14:20:41',737627,0,'','',30,0,1.07646,0.661,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613752,2,26968,0,1,1,3,1,'2024-12-28 14:20:33',629338,'2024-12-28 14:20:43',738536,0,'','',30,0,10.1092,0.629,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613753,2,26934,0,1,1,0,1,'2024-12-28 14:20:44',697855,'2024-12-28 14:20:44',835531,0,'','',30,0,0.13768,0.697,0,'Load : 5.55 5.55 5.43 : OK','load_1_min=5.55;9;30 load_5_min=5.55;15;35 load_15_min=5.43;20;40',''),(423613754,2,28626,0,1,1,0,1,'2024-12-28 14:20:52',756257,'2024-12-28 14:20:52',761172,0,'','',30,0,0.00492,0.756,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613755,2,28618,0,1,1,0,1,'2024-12-28 14:20:54',763770,'2024-12-28 14:20:54',885509,0,'','',30,0,0.12174,0.763,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613756,2,26948,0,1,1,0,1,'2024-12-28 14:20:54',761829,'2024-12-28 14:20:54',886845,0,'','',30,0,0.12502,0.761,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423613757,2,26951,0,1,1,0,1,'2024-12-28 14:20:58',785753,'2024-12-28 14:20:58',937635,0,'','',30,0,0.15188,0.785,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613758,2,28284,0,1,1,0,1,'2024-12-28 14:21:00',791354,'2024-12-28 14:21:00',796567,0,'','',30,0,0.00521,0.791,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613759,2,28637,0,1,1,0,1,'2024-12-28 14:21:00',793302,'2024-12-28 14:21:00',802738,0,'','',30,0,0.00944,0.793,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423613760,2,26955,0,1,1,0,1,'2024-12-28 14:21:02',817825,'2024-12-28 14:21:03',29585,0,'','',30,0,0.2538,0.817,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423613761,2,28629,0,1,1,0,1,'2024-12-28 14:21:03',938515,'2024-12-28 14:21:04',48,0,'','',30,0,0.1224,0.938,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613762,2,26969,0,1,1,2,1,'2024-12-28 14:21:03',940526,'2024-12-28 14:21:05',946998,0,'','',30,0,2.00647,0.94,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613763,2,26976,0,1,1,2,1,'2024-12-28 14:21:12',992657,'2024-12-28 14:21:13',112197,0,'','',30,0,0.11954,0.992,2,'(null)','',''),(423613764,2,26928,0,1,1,2,1,'2024-12-28 14:21:13',996882,'2024-12-28 14:21:14',116572,0,'','',30,0,0.11969,0.996,2,'(null)','',''),(423613765,2,26935,0,1,1,0,1,'2024-12-28 14:21:15',683,'2024-12-28 14:21:15',553,0,'','',30,0,0.00927,0.001,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613766,2,26953,0,1,1,0,1,'2024-12-28 14:21:20',13058,'2024-12-28 14:21:20',153759,0,'','',30,0,0.12236,0.031,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613767,2,28619,0,1,1,0,1,'2024-12-28 14:21:20',1752,'2024-12-28 14:21:20',157910,0,'','',30,0,0.1246,0.033,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423613768,2,26949,0,1,1,1,1,'2024-12-28 14:21:20',15128,'2024-12-28 14:21:20',710842,0,'','',30,0,0.67541,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613769,2,23725,0,1,1,2,1,'2024-12-28 14:21:25',21262,'2024-12-28 14:21:25',171802,0,'','',30,0,0.12039,0.051,2,'(null)','',''),(423613770,2,28627,0,1,1,2,1,'2024-12-28 14:21:25',22256,'2024-12-28 14:21:25',178575,0,'','',30,0,0.12521,0.053,2,'(null)','',''),(423613771,2,28623,0,1,1,0,1,'2024-12-28 14:21:25',362,'2024-12-28 14:21:25',189788,0,'','',30,0,0.1345,0.055,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423613772,2,28630,0,1,1,0,1,'2024-12-28 14:21:34',0,'2024-12-28 14:21:34',202304,0,'','',30,0,0.12201,0.08,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613773,2,26943,0,1,1,2,1,'2024-12-28 14:21:34',0,'2024-12-28 14:21:34',210032,0,'','',30,0,0.12764,0.082,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613774,2,26962,0,1,1,0,1,'2024-12-28 14:21:34',0,'2024-12-28 14:21:34',323119,0,'','',30,0,0.23852,0.084,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613775,2,26929,0,1,1,2,1,'2024-12-28 14:21:34',0,'2024-12-28 14:21:36',0,0,'','',30,0,2.00649,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613776,2,26954,0,1,1,0,1,'2024-12-28 14:21:40',100951,'2024-12-28 14:21:40',224427,0,'','',30,0,0.12348,0.1,0,'/var: 37%left(17723MB/48432MB) (>10%) : OK','\'/var\'=30709MB;43589;46010;0;48432',''),(423613777,2,26977,0,1,1,0,1,'2024-12-28 14:21:43',129768,'2024-12-28 14:21:43',269629,0,'','',30,0,0.13986,0.129,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613778,2,26964,0,1,1,3,1,'2024-12-28 14:21:34',0,'2024-12-28 14:21:44',201961,0,'','',30,0,10.11362,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613779,2,28280,0,1,1,0,1,'2024-12-28 14:21:45',135199,'2024-12-28 14:21:45',261143,0,'','',30,0,0.12594,0.135,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423613780,2,26960,0,1,1,0,1,'2024-12-28 14:21:45',137292,'2024-12-28 14:21:45',278578,0,'','',30,0,0.14129,0.137,0,'Load : 1.43 1.58 1.59 : OK','load_1_min=1.43;2;6 load_5_min=1.58;3;7 load_15_min=1.59;4;9',''),(423613781,2,26978,0,1,1,0,1,'2024-12-28 14:21:49',174781,'2024-12-28 14:21:49',183356,0,'','',30,0,0.00857,0.174,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613782,2,26971,0,1,1,0,1,'2024-12-28 14:21:49',177140,'2024-12-28 14:21:49',298919,0,'','',30,0,0.12178,0.177,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613783,2,28616,0,1,1,0,1,'2024-12-28 14:21:49',179253,'2024-12-28 14:21:49',566623,0,'','',30,0,0.38737,0.179,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613784,2,28620,0,1,1,1,1,'2024-12-28 14:21:49',181266,'2024-12-28 14:21:49',846620,0,'','',30,0,0.66535,0.181,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613785,2,23726,0,1,1,2,1,'2024-12-28 14:21:50',186745,'2024-12-28 14:21:52',194175,0,'','',30,0,2.00743,0.186,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613786,2,28282,0,1,1,0,1,'2024-12-28 14:21:55',228827,'2024-12-28 14:21:55',364154,0,'','',30,0,0.13533,0.228,0,'Load : 0.16 0.09 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423613787,2,26970,0,1,1,3,1,'2024-12-28 14:21:49',182793,'2024-12-28 14:21:59',291759,0,'','',30,0,10.10897,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613788,2,26965,0,1,1,3,1,'2024-12-28 14:21:50',189042,'2024-12-28 14:22:00',301269,0,'','',30,0,10.11223,0.189,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613789,2,26930,0,1,1,0,1,'2024-12-28 14:22:04',284141,'2024-12-28 14:22:04',411723,0,'','',30,0,0.12758,0.284,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613790,2,26956,0,1,1,1,1,'2024-12-28 14:22:04',286120,'2024-12-28 14:22:04',951690,0,'','',30,0,0.66557,0.286,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423613791,2,28622,0,1,1,2,1,'2024-12-28 14:22:07',303911,'2024-12-28 14:22:07',423573,0,'','',30,0,0.11966,0.303,2,'(null)','',''),(423613792,2,26950,0,1,1,2,1,'2024-12-28 14:22:08',307216,'2024-12-28 14:22:08',427881,0,'','',30,0,0.12066,0.307,2,'(null)','',''),(423613793,2,26961,0,1,1,0,1,'2024-12-28 14:22:09',310432,'2024-12-28 14:22:09',318765,0,'','',30,0,0.00833,0.31,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613794,2,26955,0,1,1,0,1,'2024-12-28 14:22:09',312171,'2024-12-28 14:22:09',434906,0,'','',30,0,0.12273,0.312,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423613795,2,26944,0,1,1,0,1,'2024-12-28 14:22:09',314348,'2024-12-28 14:22:09',448206,0,'','',30,0,0.13386,0.314,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613796,2,28281,0,1,1,1,1,'2024-12-28 14:22:10',317702,'2024-12-28 14:22:10',991278,0,'','',30,0,0.67358,0.317,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613797,2,26972,0,1,1,3,1,'2024-12-28 14:22:15',362572,'2024-12-28 14:22:15',482287,0,'','',30,0,0.11972,0.362,3,'Unknown storage : /disk1 : ERROR','',''),(423613798,2,26966,0,1,1,3,1,'2024-12-28 14:22:10',319826,'2024-12-28 14:22:20',434637,0,'','',30,0,10.11481,0.319,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613799,2,26973,0,1,1,0,1,'2024-12-28 14:22:44',491878,'2024-12-28 14:22:44',612587,0,'','',30,0,0.12071,0.491,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423613800,2,26967,0,1,1,3,1,'2024-12-28 14:22:39',473896,'2024-12-28 14:22:46',140223,0,'','',30,0,6.66633,0.473,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613801,2,23728,0,1,1,0,1,'2024-12-28 14:22:49',521750,'2024-12-28 14:22:49',549481,0,'','',30,0,0.02773,0.521,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613802,2,26972,0,1,1,3,1,'2024-12-28 14:22:49',523724,'2024-12-28 14:22:49',644442,0,'','',30,0,0.12072,0.523,3,'Unknown storage : /disk1 : ERROR','',''),(423613803,2,26946,0,1,1,3,1,'2024-12-28 14:22:53',561494,'2024-12-28 14:22:53',687132,0,'','',30,0,0.12564,0.561,3,'Unknown storage : /raid0 : ERROR','',''),(423613804,2,28617,0,1,1,2,1,'2024-12-28 14:22:53',562690,'2024-12-28 14:22:53',930575,0,'','',30,0,0.36789,0.562,2,'No process matching mysqld found : CRITICAL','',''),(423613805,2,26932,0,1,1,1,1,'2024-12-28 14:22:53',564534,'2024-12-28 14:22:54',234983,0,'','',30,0,0.67045,0.564,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423613806,2,28624,0,1,1,0,1,'2024-12-28 14:22:54',568620,'2024-12-28 14:22:54',870262,0,'','',30,0,0.30164,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613807,2,26931,0,1,1,0,1,'2024-12-28 14:22:58',611194,'2024-12-28 14:22:58',735433,0,'','',30,0,0.12424,0.611,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=63%',''),(423613808,2,26963,0,1,1,0,1,'2024-12-28 14:22:59',618488,'2024-12-28 14:22:59',663412,0,'','',30,0,0.04492,0.618,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613809,2,26957,0,1,1,0,1,'2024-12-28 14:22:59',620924,'2024-12-28 14:22:59',853680,0,'','',30,0,0.23276,0.62,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613810,2,28631,0,1,1,0,1,'2024-12-28 14:23:02',642116,'2024-12-28 14:23:02',950597,0,'','',30,0,0.30848,0.642,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613811,2,23727,0,1,1,2,1,'2024-12-28 14:23:04',647717,'2024-12-28 14:23:04',766969,0,'','',30,0,0.11925,0.647,2,'(null)','',''),(423613812,2,26974,0,1,1,0,1,'2024-12-28 14:23:12',701745,'2024-12-28 14:23:12',822241,0,'','',30,0,0.1205,0.701,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613813,2,23729,0,1,1,2,1,'2024-12-28 14:23:13',705914,'2024-12-28 14:23:13',825716,0,'','',30,0,0.1198,0.705,2,'(null)','',''),(423613814,2,28636,0,1,1,3,1,'2024-12-28 14:23:05',651880,'2024-12-28 14:23:15',770504,0,'','',30,0,10.11862,0.651,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613815,2,26952,0,1,1,0,1,'2024-12-28 14:23:23',753487,'2024-12-28 14:23:23',761545,0,'','',30,0,0.00806,0.753,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613816,2,28625,0,1,1,2,1,'2024-12-28 14:23:23',755506,'2024-12-28 14:23:23',839843,0,'','',30,0,0.08434,0.755,2,'(null)','',''),(423613817,2,26933,0,1,1,2,1,'2024-12-28 14:23:23',757464,'2024-12-28 14:23:23',879114,0,'','',30,0,0.12165,0.757,2,'(null)','',''),(423613818,2,26947,0,1,1,1,1,'2024-12-28 14:23:24',760651,'2024-12-28 14:23:24',888993,0,'','',30,0,0.12834,0.76,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613819,2,27566,0,1,1,0,1,'2024-12-28 14:23:29',831827,'2024-12-28 14:23:29',903070,0,'','',30,0,0.07124,0.831,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613820,2,28632,0,1,1,2,1,'2024-12-28 14:23:32',872608,'2024-12-28 14:23:32',956359,0,'','',30,0,0.08375,0.872,2,'(null)','',''),(423613821,2,28628,0,1,1,0,1,'2024-12-28 14:23:32',874533,'2024-12-28 14:23:32',996789,0,'','',30,0,0.12226,0.874,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613822,2,26944,0,1,1,0,1,'2024-12-28 14:23:33',877878,'2024-12-28 14:23:34',0,0,'','',30,0,0.13028,0.877,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613823,2,26945,0,1,1,0,1,'2024-12-28 14:23:33',880085,'2024-12-28 14:23:34',0,0,'','',30,0,0.12856,0.88,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613824,2,26975,0,1,1,1,1,'2024-12-28 14:23:40',907828,'2024-12-28 14:23:41',576591,0,'','',30,0,0.66876,0.907,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613825,2,23730,0,1,1,2,1,'2024-12-28 14:23:40',908854,'2024-12-28 14:23:41',989379,0,'','',30,0,1.08052,0.908,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613826,2,26968,0,1,1,3,1,'2024-12-28 14:23:33',881835,'2024-12-28 14:23:43',991580,0,'','',30,0,10.10975,0.881,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613827,2,26934,0,1,1,0,1,'2024-12-28 14:23:44',953755,'2024-12-28 14:23:45',0,0,'','',30,0,0.13897,0.953,0,'Load : 6.06 5.80 5.55 : OK','load_1_min=6.06;9;30 load_5_min=5.80;15;35 load_15_min=5.55;20;40',''),(423613828,2,28626,0,1,1,0,1,'2024-12-28 14:23:52',13,'2024-12-28 14:23:52',16,0,'','',30,0,0.00494,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613829,2,28618,0,1,1,0,1,'2024-12-28 14:23:54',1107,'2024-12-28 14:23:54',142605,0,'','',30,0,0.12137,0.021,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613830,2,26948,0,1,1,0,1,'2024-12-28 14:23:54',9866,'2024-12-28 14:23:54',148629,0,'','',30,0,0.12542,0.023,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613831,2,26951,0,1,1,0,1,'2024-12-28 14:23:58',3,'2024-12-28 14:23:58',191018,0,'','',30,0,0.15207,0.038,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613832,2,28284,0,1,1,0,1,'2024-12-28 14:24:00',282,'2024-12-28 14:24:00',4,0,'','',30,0,0.00508,0.043,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613833,2,28637,0,1,1,0,1,'2024-12-28 14:24:00',19069,'2024-12-28 14:24:00',2867,0,'','',30,0,0.00946,0.045,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423613834,2,26955,0,1,1,0,1,'2024-12-28 14:24:02',5,'2024-12-28 14:24:02',182354,0,'','',30,0,0.12251,0.059,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423613835,2,28629,0,1,1,0,1,'2024-12-28 14:24:03',26219,'2024-12-28 14:24:03',198921,0,'','',30,0,0.13577,0.063,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613836,2,26969,0,1,1,2,1,'2024-12-28 14:24:03',7,'2024-12-28 14:24:04',5,0,'','',30,0,0.98156,0.078,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613837,2,26976,0,1,1,2,1,'2024-12-28 14:24:12',104450,'2024-12-28 14:24:12',225223,0,'','',30,0,0.12077,0.104,2,'(null)','',''),(423613838,2,26928,0,1,1,2,1,'2024-12-28 14:24:13',107623,'2024-12-28 14:24:13',227493,0,'','',30,0,0.11987,0.107,2,'(null)','',''),(423613839,2,26935,0,1,1,0,1,'2024-12-28 14:24:15',112164,'2024-12-28 14:24:15',120967,0,'','',30,0,0.0088,0.112,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613840,2,26953,0,1,1,0,1,'2024-12-28 14:24:20',150349,'2024-12-28 14:24:20',274001,0,'','',30,0,0.12365,0.15,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613841,2,28619,0,1,1,0,1,'2024-12-28 14:24:20',152339,'2024-12-28 14:24:20',278451,0,'','',30,0,0.12611,0.152,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423613842,2,26949,0,1,1,1,1,'2024-12-28 14:24:20',154436,'2024-12-28 14:24:20',821452,0,'','',30,0,0.66702,0.154,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613843,2,23725,0,1,1,2,1,'2024-12-28 14:24:25',193656,'2024-12-28 14:24:25',314387,0,'','',30,0,0.12073,0.193,2,'(null)','',''),(423613844,2,28627,0,1,1,2,1,'2024-12-28 14:24:25',195708,'2024-12-28 14:24:25',317421,0,'','',30,0,0.12171,0.195,2,'(null)','',''),(423613845,2,28623,0,1,1,0,1,'2024-12-28 14:24:25',197752,'2024-12-28 14:24:25',331511,0,'','',30,0,0.13376,0.197,0,'Load : 0.19 0.09 0.03 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423613846,2,28630,0,1,1,0,1,'2024-12-28 14:24:34',268954,'2024-12-28 14:24:34',394330,0,'','',30,0,0.12538,0.268,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613847,2,26943,0,1,1,2,1,'2024-12-28 14:24:34',270629,'2024-12-28 14:24:34',402165,0,'','',30,0,0.13154,0.27,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613848,2,26962,0,1,1,0,1,'2024-12-28 14:24:34',272009,'2024-12-28 14:24:34',514786,0,'','',30,0,0.24278,0.271,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613849,2,26929,0,1,1,2,1,'2024-12-28 14:24:34',274082,'2024-12-28 14:24:36',280136,0,'','',30,0,2.00605,0.274,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613850,2,26954,0,1,1,0,1,'2024-12-28 14:24:40',289822,'2024-12-28 14:24:40',414247,0,'','',30,0,0.12442,0.289,0,'/var: 37%left(17722MB/48432MB) (>10%) : OK','\'/var\'=30709MB;43589;46010;0;48432',''),(423613851,2,26977,0,1,1,0,1,'2024-12-28 14:24:43',307484,'2024-12-28 14:24:43',446166,0,'','',30,0,0.13868,0.307,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613852,2,26964,0,1,1,3,1,'2024-12-28 14:24:34',276209,'2024-12-28 14:24:44',387065,0,'','',30,0,10.11086,0.276,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613853,2,28280,0,1,1,0,1,'2024-12-28 14:24:45',312970,'2024-12-28 14:24:45',437705,0,'','',30,0,0.12473,0.312,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423613854,2,26960,0,1,1,0,1,'2024-12-28 14:24:45',314030,'2024-12-28 14:24:45',456652,0,'','',30,0,0.14262,0.314,0,'Load : 1.31 1.43 1.53 : OK','load_1_min=1.31;2;6 load_5_min=1.43;3;7 load_15_min=1.53;4;9',''),(423613855,2,26978,0,1,1,0,1,'2024-12-28 14:24:49',342992,'2024-12-28 14:24:49',353650,0,'','',30,0,0.01066,0.342,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613856,2,26971,0,1,1,0,1,'2024-12-28 14:24:49',345027,'2024-12-28 14:24:49',465337,0,'','',30,0,0.12031,0.344,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613857,2,28616,0,1,1,0,1,'2024-12-28 14:24:49',347146,'2024-12-28 14:24:49',734527,0,'','',30,0,0.38738,0.347,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613858,2,28620,0,1,1,1,1,'2024-12-28 14:24:49',349465,'2024-12-28 14:24:50',117,0,'','',30,0,0.66712,0.349,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613859,2,23726,0,1,1,2,1,'2024-12-28 14:24:50',354357,'2024-12-28 14:24:52',361527,0,'','',30,0,2.00717,0.354,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613860,2,28282,0,1,1,0,1,'2024-12-28 14:24:55',387303,'2024-12-28 14:24:55',522498,0,'','',30,0,0.1352,0.387,0,'Load : 0.11 0.08 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423613861,2,26970,0,1,1,3,1,'2024-12-28 14:24:49',351801,'2024-12-28 14:24:59',462587,0,'','',30,0,10.11079,0.351,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613862,2,26965,0,1,1,3,1,'2024-12-28 14:24:50',356551,'2024-12-28 14:25:00',466773,0,'','',30,0,10.11022,0.356,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613863,2,26930,0,1,1,0,1,'2024-12-28 14:25:04',444696,'2024-12-28 14:25:04',569587,0,'','',30,0,0.12489,0.444,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613864,2,26956,0,1,1,1,1,'2024-12-28 14:25:04',446689,'2024-12-28 14:25:05',114156,0,'','',30,0,0.66747,0.446,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423613865,2,28622,0,1,1,2,1,'2024-12-28 14:25:07',480410,'2024-12-28 14:25:07',600667,0,'','',30,0,0.12026,0.48,2,'(null)','',''),(423613866,2,26950,0,1,1,2,1,'2024-12-28 14:25:08',484709,'2024-12-28 14:25:08',603972,0,'','',30,0,0.11926,0.484,2,'(null)','',''),(423613867,2,26961,0,1,1,0,1,'2024-12-28 14:25:09',487910,'2024-12-28 14:25:09',496521,0,'','',30,0,0.00861,0.487,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613868,2,26955,0,1,1,0,1,'2024-12-28 14:25:09',489811,'2024-12-28 14:25:09',611492,0,'','',30,0,0.12168,0.489,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=72%',''),(423613869,2,26944,0,1,1,0,1,'2024-12-28 14:25:09',491970,'2024-12-28 14:25:09',625251,0,'','',30,0,0.13328,0.491,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613870,2,28281,0,1,1,1,1,'2024-12-28 14:25:10',496182,'2024-12-28 14:25:11',164568,0,'','',30,0,0.66839,0.496,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613871,2,26972,0,1,1,3,1,'2024-12-28 14:25:15',553381,'2024-12-28 14:25:15',673638,0,'','',30,0,0.12026,0.553,3,'Unknown storage : /disk1 : ERROR','',''),(423613872,2,26966,0,1,1,3,1,'2024-12-28 14:25:10',498252,'2024-12-28 14:25:20',614886,0,'','',30,0,10.11663,0.498,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613873,2,26973,0,1,1,0,1,'2024-12-28 14:25:44',698998,'2024-12-28 14:25:44',820241,0,'','',30,0,0.12124,0.698,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688','');
INSERT INTO `nagios_servicechecks` VALUES (423613874,2,26967,0,1,1,3,1,'2024-12-28 14:25:39',676162,'2024-12-28 14:25:46',343288,0,'','',30,0,6.66713,0.676,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613875,2,23728,0,1,1,0,1,'2024-12-28 14:25:49',731785,'2024-12-28 14:25:49',757648,0,'','',30,0,0.02586,0.731,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613876,2,26972,0,1,1,3,1,'2024-12-28 14:25:49',733756,'2024-12-28 14:25:49',854641,0,'','',30,0,0.12089,0.733,3,'Unknown storage : /disk1 : ERROR','',''),(423613877,2,26946,0,1,1,3,1,'2024-12-28 14:25:53',769444,'2024-12-28 14:25:53',895107,0,'','',30,0,0.12566,0.769,3,'Unknown storage : /raid0 : ERROR','',''),(423613878,2,28617,0,1,1,2,1,'2024-12-28 14:25:53',771425,'2024-12-28 14:25:54',131744,0,'','',30,0,0.36032,0.771,2,'No process matching mysqld found : CRITICAL','',''),(423613879,2,26932,0,1,1,1,1,'2024-12-28 14:25:53',773454,'2024-12-28 14:25:54',443519,0,'','',30,0,0.67007,0.773,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423613880,2,28624,0,1,1,0,1,'2024-12-28 14:25:54',776660,'2024-12-28 14:25:55',7,0,'','',30,0,0.30281,0.776,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613881,2,26931,0,1,1,0,1,'2024-12-28 14:25:58',810766,'2024-12-28 14:25:58',932461,0,'','',30,0,0.12169,0.81,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=66%',''),(423613882,2,26963,0,1,1,0,1,'2024-12-28 14:25:59',814961,'2024-12-28 14:25:59',858828,0,'','',30,0,0.04387,0.814,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613883,2,26957,0,1,1,0,1,'2024-12-28 14:25:59',816897,'2024-12-28 14:26:00',4,0,'','',30,0,0.23173,0.816,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613884,2,28631,0,1,1,0,1,'2024-12-28 14:26:02',854695,'2024-12-28 14:26:03',163225,0,'','',30,0,0.30853,0.854,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613885,2,23727,0,1,1,2,1,'2024-12-28 14:26:04',859151,'2024-12-28 14:26:04',978200,0,'','',30,0,0.11905,0.859,2,'(null)','',''),(423613886,2,26974,0,1,1,0,1,'2024-12-28 14:26:12',940321,'2024-12-28 14:26:13',24787,0,'','',30,0,0.12,0.94,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423613887,2,23729,0,1,1,2,1,'2024-12-28 14:26:13',944548,'2024-12-28 14:26:14',3362,0,'','',30,0,0.11988,0.944,2,'(null)','',''),(423613888,2,28636,0,1,1,3,1,'2024-12-28 14:26:05',862365,'2024-12-28 14:26:15',981243,0,'','',30,0,10.11888,0.862,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613889,2,26952,0,1,1,0,1,'2024-12-28 14:26:23',3630,'2024-12-28 14:26:23',6795,0,'','',30,0,0.00816,0.007,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613890,2,28625,0,1,1,2,1,'2024-12-28 14:26:23',0,'2024-12-28 14:26:23',0,0,'','',30,0,0.08384,0.008,2,'(null)','',''),(423613891,2,26933,0,1,1,2,1,'2024-12-28 14:26:23',4736,'2024-12-28 14:26:23',132632,0,'','',30,0,0.12143,0.011,2,'(null)','',''),(423613892,2,26947,0,1,1,1,1,'2024-12-28 14:26:24',842,'2024-12-28 14:26:24',143391,0,'','',30,0,0.12826,0.015,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613893,2,27566,0,1,1,0,1,'2024-12-28 14:26:29',306,'2024-12-28 14:26:29',115619,0,'','',30,0,0.06933,0.046,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613894,2,28632,0,1,1,2,1,'2024-12-28 14:26:32',23100,'2024-12-28 14:26:32',138823,0,'','',30,0,0.08375,0.054,2,'(null)','',''),(423613895,2,28628,0,1,1,0,1,'2024-12-28 14:26:32',24107,'2024-12-28 14:26:32',179627,0,'','',30,0,0.12257,0.057,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613896,2,26944,0,1,1,0,1,'2024-12-28 14:26:33',25388,'2024-12-28 14:26:33',190224,0,'','',30,0,0.12877,0.061,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613897,2,26945,0,1,1,0,1,'2024-12-28 14:26:33',3320,'2024-12-28 14:26:33',194641,0,'','',30,0,0.13093,0.063,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613898,2,26975,0,1,1,1,1,'2024-12-28 14:26:40',0,'2024-12-28 14:26:40',753910,0,'','',30,0,0.66666,0.087,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613899,2,23730,0,1,1,2,1,'2024-12-28 14:26:40',0,'2024-12-28 14:26:41',172951,0,'','',30,0,1.08369,0.089,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613900,2,26968,0,1,1,3,1,'2024-12-28 14:26:33',26952,'2024-12-28 14:26:43',174189,0,'','',30,0,10.10968,0.064,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613901,2,26934,0,1,1,0,1,'2024-12-28 14:26:44',133140,'2024-12-28 14:26:44',273886,0,'','',30,0,0.14075,0.133,0,'Load : 6.10 5.68 5.53 : OK','load_1_min=6.10;9;30 load_5_min=5.68;15;35 load_15_min=5.53;20;40',''),(423613902,2,28626,0,1,1,0,1,'2024-12-28 14:26:52',186020,'2024-12-28 14:26:52',190984,0,'','',30,0,0.00496,0.186,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613903,2,28618,0,1,1,0,1,'2024-12-28 14:26:54',189511,'2024-12-28 14:26:54',310957,0,'','',30,0,0.12145,0.189,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613904,2,26948,0,1,1,0,1,'2024-12-28 14:26:54',191443,'2024-12-28 14:26:54',316379,0,'','',30,0,0.12494,0.191,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613905,2,26951,0,1,1,0,1,'2024-12-28 14:26:58',235539,'2024-12-28 14:26:58',388807,0,'','',30,0,0.15327,0.235,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613906,2,28284,0,1,1,0,1,'2024-12-28 14:27:00',241017,'2024-12-28 14:27:00',246344,0,'','',30,0,0.00533,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613907,2,28637,0,1,1,0,1,'2024-12-28 14:27:00',242693,'2024-12-28 14:27:00',252428,0,'','',30,0,0.00974,0.242,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613908,2,26955,0,1,1,0,1,'2024-12-28 14:27:02',262487,'2024-12-28 14:27:02',384186,0,'','',30,0,0.1217,0.262,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423613909,2,28629,0,1,1,0,1,'2024-12-28 14:27:03',265790,'2024-12-28 14:27:03',387055,0,'','',30,0,0.12126,0.265,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613910,2,26969,0,1,1,2,1,'2024-12-28 14:27:03',267738,'2024-12-28 14:27:05',274390,0,'','',30,0,2.00665,0.267,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613911,2,26976,0,1,1,2,1,'2024-12-28 14:27:12',317060,'2024-12-28 14:27:12',436713,0,'','',30,0,0.11965,0.317,2,'(null)','',''),(423613912,2,26928,0,1,1,2,1,'2024-12-28 14:27:13',321412,'2024-12-28 14:27:13',441580,0,'','',30,0,0.12017,0.321,2,'(null)','',''),(423613913,2,26935,0,1,1,0,1,'2024-12-28 14:27:15',326828,'2024-12-28 14:27:15',335861,0,'','',30,0,0.00903,0.326,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613914,2,26953,0,1,1,0,1,'2024-12-28 14:27:20',370143,'2024-12-28 14:27:20',492367,0,'','',30,0,0.12222,0.37,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613915,2,28619,0,1,1,0,1,'2024-12-28 14:27:20',372089,'2024-12-28 14:27:20',497604,0,'','',30,0,0.12551,0.372,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423613916,2,26949,0,1,1,1,1,'2024-12-28 14:27:20',374174,'2024-12-28 14:27:21',4,0,'','',30,0,0.67559,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613917,2,23725,0,1,1,2,1,'2024-12-28 14:27:25',412255,'2024-12-28 14:27:25',532992,0,'','',30,0,0.12074,0.412,2,'(null)','',''),(423613918,2,28627,0,1,1,2,1,'2024-12-28 14:27:25',414167,'2024-12-28 14:27:25',537498,0,'','',30,0,0.12333,0.414,2,'(null)','',''),(423613919,2,28623,0,1,1,0,1,'2024-12-28 14:27:25',415328,'2024-12-28 14:27:25',551250,0,'','',30,0,0.13592,0.415,0,'Load : 0.13 0.10 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423613920,2,28630,0,1,1,0,1,'2024-12-28 14:27:34',474466,'2024-12-28 14:27:34',596259,0,'','',30,0,0.12179,0.474,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613921,2,26943,0,1,1,2,1,'2024-12-28 14:27:34',476486,'2024-12-28 14:27:34',603631,0,'','',30,0,0.12715,0.476,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613922,2,26962,0,1,1,0,1,'2024-12-28 14:27:34',478535,'2024-12-28 14:27:34',715916,0,'','',30,0,0.23738,0.478,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613923,2,26929,0,1,1,2,1,'2024-12-28 14:27:34',480700,'2024-12-28 14:27:36',487055,0,'','',30,0,2.00636,0.48,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613924,2,26954,0,1,1,0,1,'2024-12-28 14:27:40',516060,'2024-12-28 14:27:40',640315,0,'','',30,0,0.12426,0.516,0,'/var: 37%left(17722MB/48432MB) (>10%) : OK','\'/var\'=30710MB;43589;46010;0;48432',''),(423613925,2,26977,0,1,1,0,1,'2024-12-28 14:27:43',596751,'2024-12-28 14:27:43',734922,0,'','',30,0,0.13817,0.596,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613926,2,26964,0,1,1,3,1,'2024-12-28 14:27:34',482576,'2024-12-28 14:27:44',592949,0,'','',30,0,10.11037,0.482,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613927,2,28280,0,1,1,0,1,'2024-12-28 14:27:45',602353,'2024-12-28 14:27:45',727108,0,'','',30,0,0.12476,0.602,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423613928,2,26960,0,1,1,0,1,'2024-12-28 14:27:45',604294,'2024-12-28 14:27:45',744241,0,'','',30,0,0.13995,0.604,0,'Load : 1.71 1.47 1.52 : OK','load_1_min=1.71;2;6 load_5_min=1.47;3;7 load_15_min=1.52;4;9',''),(423613929,2,26978,0,1,1,0,1,'2024-12-28 14:27:49',639279,'2024-12-28 14:27:49',647172,0,'','',30,0,0.00789,0.639,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613930,2,26971,0,1,1,0,1,'2024-12-28 14:27:49',641162,'2024-12-28 14:27:49',763758,0,'','',30,0,0.1226,0.641,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423613931,2,28616,0,1,1,0,1,'2024-12-28 14:27:49',643161,'2024-12-28 14:27:50',12307,0,'','',30,0,0.38686,0.643,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423613932,2,28620,0,1,1,1,1,'2024-12-28 14:27:49',645342,'2024-12-28 14:27:50',311669,0,'','',30,0,0.66633,0.645,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613933,2,23726,0,1,1,2,1,'2024-12-28 14:27:50',650688,'2024-12-28 14:27:52',657390,0,'','',30,0,2.0067,0.65,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613934,2,28282,0,1,1,0,1,'2024-12-28 14:27:55',692801,'2024-12-28 14:27:55',827084,0,'','',30,0,0.13428,0.692,0,'Load : 0.08 0.09 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423613935,2,26970,0,1,1,3,1,'2024-12-28 14:27:49',646340,'2024-12-28 14:27:59',757866,0,'','',30,0,10.11153,0.646,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613936,2,26965,0,1,1,3,1,'2024-12-28 14:27:50',652893,'2024-12-28 14:28:00',763626,0,'','',30,0,10.11073,0.652,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613937,2,26930,0,1,1,0,1,'2024-12-28 14:28:04',739063,'2024-12-28 14:28:04',863138,0,'','',30,0,0.12408,0.739,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423613938,2,26956,0,1,1,1,1,'2024-12-28 14:28:04',741081,'2024-12-28 14:28:05',408022,0,'','',30,0,0.66694,0.741,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423613939,2,28622,0,1,1,2,1,'2024-12-28 14:28:07',771011,'2024-12-28 14:28:07',977719,0,'','',30,0,0.20671,0.77,2,'(null)','',''),(423613940,2,26950,0,1,1,2,1,'2024-12-28 14:28:08',826178,'2024-12-28 14:28:08',946843,0,'','',30,0,0.12066,0.826,2,'(null)','',''),(423613941,2,26961,0,1,1,0,1,'2024-12-28 14:28:09',828314,'2024-12-28 14:28:09',836091,0,'','',30,0,0.00778,0.828,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613942,2,26955,0,1,1,0,1,'2024-12-28 14:28:09',830231,'2024-12-28 14:28:09',950970,0,'','',30,0,0.12074,0.83,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423613943,2,26944,0,1,1,0,1,'2024-12-28 14:28:09',832395,'2024-12-28 14:28:09',961088,0,'','',30,0,0.12869,0.832,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613944,2,28281,0,1,1,1,1,'2024-12-28 14:28:10',836560,'2024-12-28 14:28:11',503139,0,'','',30,0,0.66658,0.836,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613945,2,26972,0,1,1,3,1,'2024-12-28 14:28:15',886545,'2024-12-28 14:28:16',426,0,'','',30,0,0.11998,0.886,3,'Unknown storage : /disk1 : ERROR','',''),(423613946,2,26966,0,1,1,3,1,'2024-12-28 14:28:10',838521,'2024-12-28 14:28:20',955098,0,'','',30,0,10.11658,0.838,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613947,2,26973,0,1,1,0,1,'2024-12-28 14:28:44',364,'2024-12-28 14:28:44',176871,0,'','',30,0,0.12139,0.055,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423613948,2,26967,0,1,1,3,1,'2024-12-28 14:28:39',2,'2024-12-28 14:28:45',696592,0,'','',30,0,6.66823,0.028,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423613949,2,23728,0,1,1,0,1,'2024-12-28 14:28:49',0,'2024-12-28 14:28:49',105642,0,'','',30,0,0.02185,0.083,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613950,2,26972,0,1,1,3,1,'2024-12-28 14:28:49',0,'2024-12-28 14:28:49',205183,0,'','',30,0,0.11964,0.085,3,'Unknown storage : /disk1 : ERROR','',''),(423613951,2,26946,0,1,1,3,1,'2024-12-28 14:28:53',127520,'2024-12-28 14:28:53',252394,0,'','',30,0,0.12487,0.127,3,'Unknown storage : /raid0 : ERROR','',''),(423613952,2,28617,0,1,1,2,1,'2024-12-28 14:28:53',129444,'2024-12-28 14:28:53',488982,0,'','',30,0,0.35954,0.129,2,'No process matching mysqld found : CRITICAL','',''),(423613953,2,26932,0,1,1,1,1,'2024-12-28 14:28:53',131254,'2024-12-28 14:28:53',801035,0,'','',30,0,0.66978,0.131,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423613954,2,28624,0,1,1,0,1,'2024-12-28 14:28:54',133961,'2024-12-28 14:28:54',443349,0,'','',30,0,0.30939,0.133,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613955,2,26931,0,1,1,0,1,'2024-12-28 14:28:58',172075,'2024-12-28 14:28:58',294268,0,'','',30,0,0.12219,0.172,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=66% cpu3=62%',''),(423613956,2,26963,0,1,1,0,1,'2024-12-28 14:28:59',175258,'2024-12-28 14:28:59',220123,0,'','',30,0,0.04487,0.175,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423613957,2,26957,0,1,1,0,1,'2024-12-28 14:28:59',177192,'2024-12-28 14:28:59',412349,0,'','',30,0,0.23516,0.177,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423613958,2,28631,0,1,1,0,1,'2024-12-28 14:29:02',199018,'2024-12-28 14:29:02',507371,0,'','',30,0,0.30835,0.198,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423613959,2,23727,0,1,1,2,1,'2024-12-28 14:29:04',204610,'2024-12-28 14:29:04',323400,0,'','',30,0,0.11879,0.204,2,'(null)','',''),(423613960,2,26974,0,1,1,0,1,'2024-12-28 14:29:12',273678,'2024-12-28 14:29:12',394257,0,'','',30,0,0.12058,0.273,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423613961,2,23729,0,1,1,2,1,'2024-12-28 14:29:13',276955,'2024-12-28 14:29:13',396948,0,'','',30,0,0.11999,0.276,2,'(null)','',''),(423613962,2,28636,0,1,1,3,1,'2024-12-28 14:29:05',207797,'2024-12-28 14:29:15',328954,0,'','',30,0,10.12116,0.207,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423613963,2,26952,0,1,1,0,1,'2024-12-28 14:29:23',335429,'2024-12-28 14:29:23',343942,0,'','',30,0,0.00851,0.335,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613964,2,28625,0,1,1,2,1,'2024-12-28 14:29:23',336501,'2024-12-28 14:29:23',422528,0,'','',30,0,0.08603,0.336,2,'(null)','',''),(423613965,2,26933,0,1,1,2,1,'2024-12-28 14:29:23',338489,'2024-12-28 14:29:23',460103,0,'','',30,0,0.12161,0.338,2,'(null)','',''),(423613966,2,26947,0,1,1,1,1,'2024-12-28 14:29:24',341779,'2024-12-28 14:29:24',470186,0,'','',30,0,0.12841,0.341,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423613967,2,27566,0,1,1,0,1,'2024-12-28 14:29:29',395936,'2024-12-28 14:29:29',467324,0,'','',30,0,0.07139,0.395,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423613968,2,28632,0,1,1,2,1,'2024-12-28 14:29:32',423693,'2024-12-28 14:29:32',507183,0,'','',30,0,0.08349,0.423,2,'(null)','',''),(423613969,2,28628,0,1,1,0,1,'2024-12-28 14:29:32',425636,'2024-12-28 14:29:32',549531,0,'','',30,0,0.1239,0.425,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613970,2,26944,0,1,1,0,1,'2024-12-28 14:29:33',428974,'2024-12-28 14:29:33',557235,0,'','',30,0,0.12826,0.428,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423613971,2,26945,0,1,1,0,1,'2024-12-28 14:29:33',431251,'2024-12-28 14:29:33',560393,0,'','',30,0,0.12914,0.431,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423613972,2,26975,0,1,1,1,1,'2024-12-28 14:29:40',469868,'2024-12-28 14:29:41',134992,0,'','',30,0,0.66512,0.469,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423613973,2,23730,0,1,1,2,1,'2024-12-28 14:29:40',471812,'2024-12-28 14:29:41',542132,0,'','',30,0,1.07032,0.471,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613974,2,26968,0,1,1,3,1,'2024-12-28 14:29:33',433376,'2024-12-28 14:29:43',542948,0,'','',30,0,10.10957,0.433,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423613975,2,26934,0,1,1,0,1,'2024-12-28 14:29:44',494905,'2024-12-28 14:29:44',634441,0,'','',30,0,0.13954,0.494,0,'Load : 4.95 5.30 5.40 : OK','load_1_min=4.95;9;30 load_5_min=5.30;15;35 load_15_min=5.40;20;40',''),(423613976,2,28626,0,1,1,0,1,'2024-12-28 14:29:52',543038,'2024-12-28 14:29:52',548036,0,'','',30,0,0.005,0.543,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613977,2,28618,0,1,1,0,1,'2024-12-28 14:29:54',547488,'2024-12-28 14:29:54',669729,0,'','',30,0,0.12224,0.547,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613978,2,26948,0,1,1,0,1,'2024-12-28 14:29:54',548551,'2024-12-28 14:29:54',674064,0,'','',30,0,0.12551,0.548,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423613979,2,26951,0,1,1,0,1,'2024-12-28 14:29:58',578586,'2024-12-28 14:29:58',730264,0,'','',30,0,0.15168,0.578,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423613980,2,28284,0,1,1,0,1,'2024-12-28 14:30:00',583022,'2024-12-28 14:30:00',588169,0,'','',30,0,0.00515,0.582,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613981,2,28637,0,1,1,0,1,'2024-12-28 14:30:00',584941,'2024-12-28 14:30:00',593887,0,'','',30,0,0.00895,0.584,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423613982,2,26955,0,1,1,0,1,'2024-12-28 14:30:02',608531,'2024-12-28 14:30:02',729850,0,'','',30,0,0.12132,0.608,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423613983,2,28629,0,1,1,0,1,'2024-12-28 14:30:03',610767,'2024-12-28 14:30:03',731992,0,'','',30,0,0.12122,0.61,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613984,2,26969,0,1,1,2,1,'2024-12-28 14:30:03',612682,'2024-12-28 14:30:05',619366,0,'','',30,0,2.00668,0.612,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423613985,2,26976,0,1,1,2,1,'2024-12-28 14:30:12',667999,'2024-12-28 14:30:12',860430,0,'','',30,0,0.19243,0.667,2,'(null)','',''),(423613986,2,26928,0,1,1,2,1,'2024-12-28 14:30:13',671373,'2024-12-28 14:30:13',792622,0,'','',30,0,0.12125,0.671,2,'(null)','',''),(423613987,2,26935,0,1,1,0,1,'2024-12-28 14:30:15',675810,'2024-12-28 14:30:15',688012,0,'','',30,0,0.0122,0.675,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423613988,2,26953,0,1,1,0,1,'2024-12-28 14:30:20',715115,'2024-12-28 14:30:20',837265,0,'','',30,0,0.12215,0.715,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423613989,2,28619,0,1,1,0,1,'2024-12-28 14:30:20',717127,'2024-12-28 14:30:20',842617,0,'','',30,0,0.12549,0.717,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423613990,2,26949,0,1,1,1,1,'2024-12-28 14:30:20',719242,'2024-12-28 14:30:21',387880,0,'','',30,0,0.66864,0.719,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423613991,2,23725,0,1,1,2,1,'2024-12-28 14:30:25',755665,'2024-12-28 14:30:25',876226,0,'','',30,0,0.12056,0.755,2,'(null)','',''),(423613992,2,28627,0,1,1,2,1,'2024-12-28 14:30:25',757616,'2024-12-28 14:30:25',878349,0,'','',30,0,0.12073,0.757,2,'(null)','',''),(423613993,2,28623,0,1,1,0,1,'2024-12-28 14:30:25',759680,'2024-12-28 14:30:25',893676,0,'','',30,0,0.134,0.759,0,'Load : 0.04 0.07 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423613994,2,28630,0,1,1,0,1,'2024-12-28 14:30:34',826998,'2024-12-28 14:30:34',949523,0,'','',30,0,0.12252,0.826,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423613995,2,26943,0,1,1,2,1,'2024-12-28 14:30:34',828865,'2024-12-28 14:30:34',956800,0,'','',30,0,0.12793,0.828,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423613996,2,26962,0,1,1,0,1,'2024-12-28 14:30:34',830831,'2024-12-28 14:30:35',0,0,'','',30,0,0.24938,0.83,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423613997,2,26929,0,1,1,2,1,'2024-12-28 14:30:34',833031,'2024-12-28 14:30:36',841640,0,'','',30,0,2.00861,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423613998,2,26954,0,1,1,0,1,'2024-12-28 14:30:40',861638,'2024-12-28 14:30:40',985911,0,'','',30,0,0.12427,0.861,0,'/var: 37%left(17722MB/48432MB) (>10%) : OK','\'/var\'=30710MB;43589;46010;0;48432',''),(423613999,2,26977,0,1,1,0,1,'2024-12-28 14:30:43',889269,'2024-12-28 14:30:44',12204,0,'','',30,0,0.13839,0.889,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614000,2,26964,0,1,1,3,1,'2024-12-28 14:30:34',834053,'2024-12-28 14:30:44',945421,0,'','',30,0,10.11137,0.834,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614001,2,28280,0,1,1,0,1,'2024-12-28 14:30:45',894795,'2024-12-28 14:30:46',1,0,'','',30,0,0.12484,0.894,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423614002,2,26960,0,1,1,0,1,'2024-12-28 14:30:45',896874,'2024-12-28 14:30:46',15480,0,'','',30,0,0.1393,0.896,0,'Load : 1.01 1.31 1.45 : OK','load_1_min=1.01;2;6 load_5_min=1.31;3;7 load_15_min=1.45;4;9',''),(423614003,2,26978,0,1,1,0,1,'2024-12-28 14:30:49',925861,'2024-12-28 14:30:49',937589,0,'','',30,0,0.01173,0.925,0,'OK - 192.168.77.208: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614004,2,26971,0,1,1,0,1,'2024-12-28 14:30:49',927813,'2024-12-28 14:30:50',4,0,'','',30,0,0.12202,0.927,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614005,2,28616,0,1,1,0,1,'2024-12-28 14:30:49',929894,'2024-12-28 14:30:50',320494,0,'','',30,0,0.3906,0.929,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614006,2,28620,0,1,1,1,1,'2024-12-28 14:30:49',932106,'2024-12-28 14:30:50',598728,0,'','',30,0,0.66662,0.932,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614007,2,23726,0,1,1,2,1,'2024-12-28 14:30:50',938161,'2024-12-28 14:30:52',945408,0,'','',30,0,2.00725,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614008,2,28282,0,1,1,0,1,'2024-12-28 14:30:55',966419,'2024-12-28 14:30:56',100259,0,'','',30,0,0.13384,0.966,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423614009,2,26970,0,1,1,3,1,'2024-12-28 14:30:49',933918,'2024-12-28 14:31:00',282,0,'','',30,0,10.10936,0.933,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614010,2,26965,0,1,1,3,1,'2024-12-28 14:30:50',939181,'2024-12-28 14:31:01',20905,0,'','',30,0,10.11147,0.939,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614011,2,26930,0,1,1,0,1,'2024-12-28 14:31:04',8867,'2024-12-28 14:31:04',148741,0,'','',30,0,0.1275,0.021,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614012,2,26956,0,1,1,1,1,'2024-12-28 14:31:04',9480,'2024-12-28 14:31:04',688987,0,'','',30,0,0.66658,0.022,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423614013,2,28622,0,1,1,2,1,'2024-12-28 14:31:07',14510,'2024-12-28 14:31:07',154718,0,'','',30,0,0.12046,0.034,2,'(null)','',''),(423614014,2,26950,0,1,1,2,1,'2024-12-28 14:31:08',2030,'2024-12-28 14:31:08',156436,0,'','',30,0,0.11887,0.037,2,'(null)','',''),(423614015,2,26961,0,1,1,0,1,'2024-12-28 14:31:09',2172,'2024-12-28 14:31:09',4,0,'','',30,0,0.00796,0.041,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614016,2,26955,0,1,1,0,1,'2024-12-28 14:31:09',286,'2024-12-28 14:31:09',166221,0,'','',30,0,0.12254,0.043,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423614017,2,26944,0,1,1,0,1,'2024-12-28 14:31:09',303,'2024-12-28 14:31:09',181621,0,'','',30,0,0.13583,0.045,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614018,2,28281,0,1,1,1,1,'2024-12-28 14:31:10',4,'2024-12-28 14:31:10',723756,0,'','',30,0,0.67475,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614019,2,26972,0,1,1,3,1,'2024-12-28 14:31:15',29295,'2024-12-28 14:31:15',190561,0,'','',30,0,0.1194,0.071,3,'Unknown storage : /disk1 : ERROR','',''),(423614020,2,26966,0,1,1,3,1,'2024-12-28 14:31:10',40,'2024-12-28 14:31:20',166941,0,'','',30,0,10.11599,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614021,2,26973,0,1,1,0,1,'2024-12-28 14:31:44',193414,'2024-12-28 14:31:44',314427,0,'','',30,0,0.12101,0.193,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614022,2,26967,0,1,1,3,1,'2024-12-28 14:31:39',169377,'2024-12-28 14:31:45',835722,0,'','',30,0,6.66634,0.169,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614023,2,23728,0,1,1,0,1,'2024-12-28 14:31:49',229745,'2024-12-28 14:31:49',256256,0,'','',30,0,0.02651,0.229,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614024,2,26972,0,1,1,3,1,'2024-12-28 14:31:49',231671,'2024-12-28 14:31:49',351650,0,'','',30,0,0.11998,0.231,3,'Unknown storage : /disk1 : ERROR','',''),(423614025,2,26946,0,1,1,3,1,'2024-12-28 14:31:53',260681,'2024-12-28 14:31:53',386042,0,'','',30,0,0.12536,0.26,3,'Unknown storage : /raid0 : ERROR','',''),(423614026,2,28617,0,1,1,2,1,'2024-12-28 14:31:53',262870,'2024-12-28 14:31:53',621399,0,'','',30,0,0.35853,0.262,2,'No process matching mysqld found : CRITICAL','',''),(423614027,2,26932,0,1,1,1,1,'2024-12-28 14:31:53',264930,'2024-12-28 14:31:53',930471,0,'','',30,0,0.66554,0.264,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423614028,2,28624,0,1,1,0,1,'2024-12-28 14:31:54',267847,'2024-12-28 14:31:54',576063,0,'','',30,0,0.30822,0.267,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614029,2,26931,0,1,1,0,1,'2024-12-28 14:31:58',297852,'2024-12-28 14:31:58',419550,0,'','',30,0,0.1217,0.297,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=62%',''),(423614030,2,26963,0,1,1,0,1,'2024-12-28 14:31:59',302083,'2024-12-28 14:31:59',346690,0,'','',30,0,0.04461,0.302,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614031,2,26957,0,1,1,0,1,'2024-12-28 14:31:59',304027,'2024-12-28 14:31:59',537556,0,'','',30,0,0.23353,0.303,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614032,2,28631,0,1,1,0,1,'2024-12-28 14:32:02',326868,'2024-12-28 14:32:02',635048,0,'','',30,0,0.30818,0.326,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614033,2,23727,0,1,1,2,1,'2024-12-28 14:32:04',333426,'2024-12-28 14:32:04',452523,0,'','',30,0,0.1191,0.333,2,'(null)','',''),(423614034,2,26974,0,1,1,0,1,'2024-12-28 14:32:12',415357,'2024-12-28 14:32:12',534949,0,'','',30,0,0.11959,0.415,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423614035,2,23729,0,1,1,2,1,'2024-12-28 14:32:13',418673,'2024-12-28 14:32:13',538801,0,'','',30,0,0.12013,0.418,2,'(null)','',''),(423614036,2,28636,0,1,1,3,1,'2024-12-28 14:32:05',336638,'2024-12-28 14:32:15',454852,0,'','',30,0,10.11821,0.336,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614037,2,26952,0,1,1,0,1,'2024-12-28 14:32:23',477180,'2024-12-28 14:32:23',487059,0,'','',30,0,0.00988,0.477,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614038,2,28625,0,1,1,2,1,'2024-12-28 14:32:23',479173,'2024-12-28 14:32:23',563217,0,'','',30,0,0.08404,0.479,2,'(null)','',''),(423614039,2,26933,0,1,1,2,1,'2024-12-28 14:32:23',481009,'2024-12-28 14:32:23',602118,0,'','',30,0,0.12111,0.48,2,'(null)','',''),(423614040,2,26947,0,1,1,1,1,'2024-12-28 14:32:24',484411,'2024-12-28 14:32:24',611967,0,'','',30,0,0.12756,0.484,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614041,2,27566,0,1,1,0,1,'2024-12-28 14:32:29',523764,'2024-12-28 14:32:29',597797,0,'','',30,0,0.07403,0.523,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423614042,2,28632,0,1,1,2,1,'2024-12-28 14:32:32',547528,'2024-12-28 14:32:32',631434,0,'','',30,0,0.08391,0.547,2,'(null)','',''),(423614043,2,28628,0,1,1,0,1,'2024-12-28 14:32:32',549497,'2024-12-28 14:32:32',672426,0,'','',30,0,0.12293,0.549,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614044,2,26944,0,1,1,0,1,'2024-12-28 14:32:33',553765,'2024-12-28 14:32:33',683626,0,'','',30,0,0.12986,0.553,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614045,2,26945,0,1,1,0,1,'2024-12-28 14:32:33',555980,'2024-12-28 14:32:33',684138,0,'','',30,0,0.12816,0.555,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614046,2,26975,0,1,1,1,1,'2024-12-28 14:32:40',593109,'2024-12-28 14:32:41',261449,0,'','',30,0,0.66834,0.593,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614047,2,23730,0,1,1,2,1,'2024-12-28 14:32:40',595023,'2024-12-28 14:32:41',665348,0,'','',30,0,1.07032,0.594,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614048,2,26968,0,1,1,3,1,'2024-12-28 14:32:33',557087,'2024-12-28 14:32:43',667041,0,'','',30,0,10.10995,0.557,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614049,2,26934,0,1,1,0,1,'2024-12-28 14:32:44',633989,'2024-12-28 14:32:44',780861,0,'','',30,0,0.14687,0.633,0,'Load : 6.05 5.53 5.47 : OK','load_1_min=6.05;9;30 load_5_min=5.53;15;35 load_15_min=5.47;20;40',''),(423614050,2,28626,0,1,1,0,1,'2024-12-28 14:32:52',692805,'2024-12-28 14:32:52',697748,0,'','',30,0,0.00494,0.692,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614051,2,28618,0,1,1,0,1,'2024-12-28 14:32:54',697318,'2024-12-28 14:32:54',819321,0,'','',30,0,0.122,0.697,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614052,2,26948,0,1,1,0,1,'2024-12-28 14:32:54',699238,'2024-12-28 14:32:54',824302,0,'','',30,0,0.12506,0.699,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614053,2,26951,0,1,1,0,1,'2024-12-28 14:32:58',721363,'2024-12-28 14:32:58',873581,0,'','',30,0,0.15222,0.721,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614054,2,28284,0,1,1,0,1,'2024-12-28 14:33:00',726850,'2024-12-28 14:33:00',732171,0,'','',30,0,0.00532,0.726,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614055,2,28637,0,1,1,0,1,'2024-12-28 14:33:00',728857,'2024-12-28 14:33:00',738333,0,'','',30,0,0.00948,0.728,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614056,2,26955,0,1,1,0,1,'2024-12-28 14:33:02',752311,'2024-12-28 14:33:02',977215,0,'','',30,0,0.2249,0.752,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423614057,2,28629,0,1,1,0,1,'2024-12-28 14:33:03',755638,'2024-12-28 14:33:03',877770,0,'','',30,0,0.12213,0.755,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614058,2,26969,0,1,1,2,1,'2024-12-28 14:33:03',757638,'2024-12-28 14:33:05',765229,0,'','',30,0,2.00759,0.757,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614059,2,26976,0,1,1,2,1,'2024-12-28 14:33:12',814906,'2024-12-28 14:33:12',935537,0,'','',30,0,0.12063,0.814,2,'(null)','',''),(423614060,2,26928,0,1,1,2,1,'2024-12-28 14:33:13',818102,'2024-12-28 14:33:13',938447,0,'','',30,0,0.12034,0.818,2,'(null)','',''),(423614061,2,26935,0,1,1,0,1,'2024-12-28 14:33:15',823668,'2024-12-28 14:33:15',832643,0,'','',30,0,0.00898,0.823,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614062,2,26953,0,1,1,0,1,'2024-12-28 14:33:20',857948,'2024-12-28 14:33:20',981320,0,'','',30,0,0.12337,0.857,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614063,2,28619,0,1,1,0,1,'2024-12-28 14:33:20',859905,'2024-12-28 14:33:20',985232,0,'','',30,0,0.12533,0.859,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423614064,2,26949,0,1,1,1,1,'2024-12-28 14:33:20',862033,'2024-12-28 14:33:21',532514,0,'','',30,0,0.67048,0.862,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614065,2,23725,0,1,1,2,1,'2024-12-28 14:33:25',894054,'2024-12-28 14:33:26',110,0,'','',30,0,0.12163,0.893,2,'(null)','',''),(423614066,2,28627,0,1,1,2,1,'2024-12-28 14:33:25',896193,'2024-12-28 14:33:26',124,0,'','',30,0,0.12129,0.896,2,'(null)','',''),(423614067,2,28623,0,1,1,0,1,'2024-12-28 14:33:25',898036,'2024-12-28 14:33:26',14237,0,'','',30,0,0.1356,0.897,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423614068,2,28630,0,1,1,0,1,'2024-12-28 14:33:34',957109,'2024-12-28 14:33:35',0,0,'','',30,0,0.12522,0.957,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614069,2,26943,0,1,1,2,1,'2024-12-28 14:33:34',959065,'2024-12-28 14:33:35',0,0,'','',30,0,0.12966,0.959,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614070,2,26962,0,1,1,0,1,'2024-12-28 14:33:34',961070,'2024-12-28 14:33:35',212706,0,'','',30,0,0.25164,0.961,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614071,2,26929,0,1,1,2,1,'2024-12-28 14:33:34',963156,'2024-12-28 14:33:36',969747,0,'','',30,0,2.00659,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614072,2,26954,0,1,1,0,1,'2024-12-28 14:33:40',352,'2024-12-28 14:33:40',129643,0,'','',30,0,0.1291,0,0,'/var: 37%left(17721MB/48432MB) (>10%) : OK','\'/var\'=30711MB;43589;46010;0;48432',''),(423614073,2,26977,0,1,1,0,1,'2024-12-28 14:33:43',1,'2024-12-28 14:33:43',159029,0,'','',30,0,0.14098,0.017,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614074,2,26964,0,1,1,3,1,'2024-12-28 14:33:34',965187,'2024-12-28 14:33:45',62,0,'','',30,0,10.1117,0.965,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614075,2,28280,0,1,1,0,1,'2024-12-28 14:33:45',9860,'2024-12-28 14:33:45',150542,0,'','',30,0,0.12734,0.023,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423614076,2,26960,0,1,1,0,1,'2024-12-28 14:33:45',169,'2024-12-28 14:33:45',165299,0,'','',30,0,0.14011,0.025,0,'Load : 1.76 1.52 1.49 : OK','load_1_min=1.76;2;6 load_5_min=1.52;3;7 load_15_min=1.49;4;9',''),(423614077,2,26978,0,1,1,0,1,'2024-12-28 14:33:49',32,'2024-12-28 14:33:49',20997,0,'','',30,0,0.01012,0.04,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614078,2,26971,0,1,1,0,1,'2024-12-28 14:33:49',279,'2024-12-28 14:33:49',162842,0,'','',30,0,0.12005,0.042,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614079,2,28616,0,1,1,0,1,'2024-12-28 14:33:49',36,'2024-12-28 14:33:49',431091,0,'','',30,0,0.38624,0.044,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614080,2,28620,0,1,1,1,1,'2024-12-28 14:33:49',38,'2024-12-28 14:33:49',716967,0,'','',30,0,0.67002,0.046,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614081,2,23726,0,1,1,2,1,'2024-12-28 14:33:50',21582,'2024-12-28 14:33:52',5,0,'','',30,0,2.00654,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614082,2,28282,0,1,1,0,1,'2024-12-28 14:33:55',62,'2024-12-28 14:33:55',209889,0,'','',30,0,0.13301,0.076,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423614083,2,26970,0,1,1,3,1,'2024-12-28 14:33:49',4,'2024-12-28 14:33:59',158624,0,'','',30,0,10.10962,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614084,2,26965,0,1,1,3,1,'2024-12-28 14:33:50',22762,'2024-12-28 14:34:00',164309,0,'','',30,0,10.10996,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614085,2,26930,0,1,1,0,1,'2024-12-28 14:34:04',105373,'2024-12-28 14:34:04',232490,0,'','',30,0,0.12712,0.105,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614086,2,26956,0,1,1,1,1,'2024-12-28 14:34:04',107320,'2024-12-28 14:34:04',781411,0,'','',30,0,0.67409,0.107,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423614087,2,28622,0,1,1,2,1,'2024-12-28 14:34:07',124993,'2024-12-28 14:34:07',245241,0,'','',30,0,0.12025,0.124,2,'(null)','',''),(423614088,2,26950,0,1,1,2,1,'2024-12-28 14:34:08',128171,'2024-12-28 14:34:08',249228,0,'','',30,0,0.12106,0.128,2,'(null)','',''),(423614089,2,26961,0,1,1,0,1,'2024-12-28 14:34:09',131343,'2024-12-28 14:34:09',139443,0,'','',30,0,0.0081,0.131,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614090,2,26955,0,1,1,0,1,'2024-12-28 14:34:09',133332,'2024-12-28 14:34:09',255207,0,'','',30,0,0.12187,0.133,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423614091,2,26944,0,1,1,0,1,'2024-12-28 14:34:09',135437,'2024-12-28 14:34:09',267305,0,'','',30,0,0.13187,0.135,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614092,2,28281,0,1,1,1,1,'2024-12-28 14:34:10',138129,'2024-12-28 14:34:10',805085,0,'','',30,0,0.66696,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614093,2,26972,0,1,1,3,1,'2024-12-28 14:34:15',190222,'2024-12-28 14:34:15',310319,0,'','',30,0,0.1201,0.19,3,'Unknown storage : /disk1 : ERROR','',''),(423614094,2,26966,0,1,1,3,1,'2024-12-28 14:34:10',140210,'2024-12-28 14:34:20',255748,0,'','',30,0,10.11554,0.14,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614095,2,26973,0,1,1,0,1,'2024-12-28 14:34:44',348692,'2024-12-28 14:34:44',469833,0,'','',30,0,0.12114,0.348,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614096,2,26967,0,1,1,3,1,'2024-12-28 14:34:39',324496,'2024-12-28 14:34:45',991600,0,'','',30,0,6.6671,0.324,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614097,2,23728,0,1,1,0,1,'2024-12-28 14:34:49',378862,'2024-12-28 14:34:49',398134,0,'','',30,0,0.01927,0.378,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614098,2,26972,0,1,1,3,1,'2024-12-28 14:34:49',380778,'2024-12-28 14:34:49',500801,0,'','',30,0,0.12002,0.38,3,'Unknown storage : /disk1 : ERROR','',''),(423614099,2,26946,0,1,1,3,1,'2024-12-28 14:34:53',418045,'2024-12-28 14:34:53',543535,0,'','',30,0,0.12549,0.418,3,'Unknown storage : /raid0 : ERROR','',''),(423614100,2,28617,0,1,1,2,1,'2024-12-28 14:34:53',420258,'2024-12-28 14:34:53',780284,0,'','',30,0,0.36003,0.42,2,'No process matching mysqld found : CRITICAL','',''),(423614101,2,26932,0,1,1,1,1,'2024-12-28 14:34:53',422470,'2024-12-28 14:34:54',0,0,'','',30,0,0.67149,0.422,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423614102,2,28624,0,1,1,0,1,'2024-12-28 14:34:54',426240,'2024-12-28 14:34:54',734657,0,'','',30,0,0.30842,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614103,2,26931,0,1,1,0,1,'2024-12-28 14:34:58',470363,'2024-12-28 14:34:58',592251,0,'','',30,0,0.12189,0.47,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=65%',''),(423614104,2,26963,0,1,1,0,1,'2024-12-28 14:34:59',473373,'2024-12-28 14:34:59',519152,0,'','',30,0,0.04578,0.473,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614105,2,26957,0,1,1,0,1,'2024-12-28 14:34:59',475485,'2024-12-28 14:34:59',708723,0,'','',30,0,0.23324,0.475,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614106,2,28631,0,1,1,0,1,'2024-12-28 14:35:02',497108,'2024-12-28 14:35:02',804575,0,'','',30,0,0.30747,0.496,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614107,2,23727,0,1,1,2,1,'2024-12-28 14:35:04',501663,'2024-12-28 14:35:04',621064,0,'','',30,0,0.1194,0.501,2,'(null)','',''),(423614108,2,26974,0,1,1,0,1,'2024-12-28 14:35:12',547164,'2024-12-28 14:35:12',668258,0,'','',30,0,0.12109,0.547,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614109,2,23729,0,1,1,2,1,'2024-12-28 14:35:13',550308,'2024-12-28 14:35:13',670877,0,'','',30,0,0.12057,0.55,2,'(null)','',''),(423614110,2,28636,0,1,1,3,1,'2024-12-28 14:35:05',505657,'2024-12-28 14:35:15',625315,0,'','',30,0,10.11966,0.505,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614111,2,26952,0,1,1,0,1,'2024-12-28 14:35:23',613449,'2024-12-28 14:35:23',621313,0,'','',30,0,0.00786,0.613,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614112,2,28625,0,1,1,2,1,'2024-12-28 14:35:23',615548,'2024-12-28 14:35:23',699503,0,'','',30,0,0.08396,0.615,2,'(null)','',''),(423614113,2,26933,0,1,1,2,1,'2024-12-28 14:35:23',617678,'2024-12-28 14:35:23',739085,0,'','',30,0,0.12141,0.617,2,'(null)','',''),(423614114,2,26947,0,1,1,1,1,'2024-12-28 14:35:24',620683,'2024-12-28 14:35:24',748768,0,'','',30,0,0.12809,0.62,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614115,2,27566,0,1,1,0,1,'2024-12-28 14:35:29',660761,'2024-12-28 14:35:29',738227,0,'','',30,0,0.07747,0.66,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423614116,2,28632,0,1,1,2,1,'2024-12-28 14:35:32',682375,'2024-12-28 14:35:32',890829,0,'','',30,0,0.20845,0.682,2,'(null)','',''),(423614117,2,28628,0,1,1,0,1,'2024-12-28 14:35:32',684105,'2024-12-28 14:35:32',927327,0,'','',30,0,0.24322,0.684,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614118,2,26944,0,1,1,0,1,'2024-12-28 14:35:33',686902,'2024-12-28 14:35:33',816731,0,'','',30,0,0.12983,0.686,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614119,2,26945,0,1,1,0,1,'2024-12-28 14:35:33',689282,'2024-12-28 14:35:33',819178,0,'','',30,0,0.1299,0.689,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614120,2,26975,0,1,1,1,1,'2024-12-28 14:35:40',716083,'2024-12-28 14:35:41',384503,0,'','',30,0,0.66842,0.716,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614121,2,23730,0,1,1,2,1,'2024-12-28 14:35:40',718306,'2024-12-28 14:35:41',800344,0,'','',30,0,1.08204,0.718,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614122,2,26968,0,1,1,3,1,'2024-12-28 14:35:33',691439,'2024-12-28 14:35:43',801868,0,'','',30,0,10.11043,0.691,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614123,2,26934,0,1,1,0,1,'2024-12-28 14:35:44',748556,'2024-12-28 14:35:44',888803,0,'','',30,0,0.14025,0.748,0,'Load : 5.85 5.51 5.45 : OK','load_1_min=5.85;9;30 load_5_min=5.51;15;35 load_15_min=5.45;20;40',''),(423614124,2,28626,0,1,1,0,1,'2024-12-28 14:35:52',813923,'2024-12-28 14:35:52',819418,0,'','',30,0,0.00549,0.813,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614125,2,28618,0,1,1,0,1,'2024-12-28 14:35:54',819257,'2024-12-28 14:35:54',941870,0,'','',30,0,0.12261,0.819,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614126,2,26948,0,1,1,0,1,'2024-12-28 14:35:54',821141,'2024-12-28 14:35:54',946310,0,'','',30,0,0.12517,0.821,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614127,2,26951,0,1,1,0,1,'2024-12-28 14:35:58',847122,'2024-12-28 14:35:59',0,0,'','',30,0,0.15373,0.847,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614128,2,28284,0,1,1,0,1,'2024-12-28 14:36:00',853325,'2024-12-28 14:36:00',858617,0,'','',30,0,0.00529,0.853,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614129,2,28637,0,1,1,0,1,'2024-12-28 14:36:00',855334,'2024-12-28 14:36:00',864525,0,'','',30,0,0.00919,0.855,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614130,2,26955,0,1,1,0,1,'2024-12-28 14:36:02',877731,'2024-12-28 14:36:02',999905,0,'','',30,0,0.12217,0.877,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423614131,2,28629,0,1,1,0,1,'2024-12-28 14:36:03',879988,'2024-12-28 14:36:04',1185,0,'','',30,0,0.12225,0.879,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614132,2,26969,0,1,1,2,1,'2024-12-28 14:36:03',881988,'2024-12-28 14:36:05',888461,0,'','',30,0,2.00647,0.881,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614133,2,26976,0,1,1,2,1,'2024-12-28 14:36:12',933825,'2024-12-28 14:36:13',22328,0,'','',30,0,0.11965,0.933,2,'(null)','',''),(423614134,2,26928,0,1,1,2,1,'2024-12-28 14:36:13',937048,'2024-12-28 14:36:14',382,0,'','',30,0,0.12065,0.937,2,'(null)','',''),(423614135,2,26935,0,1,1,0,1,'2024-12-28 14:36:15',941479,'2024-12-28 14:36:15',951072,0,'','',30,0,0.00959,0.941,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614136,2,26953,0,1,1,0,1,'2024-12-28 14:36:20',967499,'2024-12-28 14:36:21',0,0,'','',30,0,0.12406,0.967,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614137,2,28619,0,1,1,0,1,'2024-12-28 14:36:20',969488,'2024-12-28 14:36:21',0,0,'','',30,0,0.12497,0.969,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423614138,2,26949,0,1,1,1,1,'2024-12-28 14:36:20',971404,'2024-12-28 14:36:21',645247,0,'','',30,0,0.67384,0.971,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614139,2,23725,0,1,1,2,1,'2024-12-28 14:36:25',4400,'2024-12-28 14:36:25',130972,0,'','',30,0,0.12051,0.01,2,'(null)','',''),(423614140,2,28627,0,1,1,2,1,'2024-12-28 14:36:25',676,'2024-12-28 14:36:25',134448,0,'','',30,0,0.122,0.012,2,'(null)','',''),(423614141,2,28623,0,1,1,0,1,'2024-12-28 14:36:25',6546,'2024-12-28 14:36:25',149402,0,'','',30,0,0.13478,0.014,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423614142,2,28630,0,1,1,0,1,'2024-12-28 14:36:34',5,'2024-12-28 14:36:34',180831,0,'','',30,0,0.12252,0.058,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614143,2,26943,0,1,1,2,1,'2024-12-28 14:36:34',24786,'2024-12-28 14:36:34',190138,0,'','',30,0,0.12982,0.06,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614144,2,26962,0,1,1,0,1,'2024-12-28 14:36:34',395,'2024-12-28 14:36:34',300422,0,'','',30,0,0.23902,0.061,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614145,2,26929,0,1,1,2,1,'2024-12-28 14:36:34',26440,'2024-12-28 14:36:36',56,0,'','',30,0,2.0073,0.063,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614146,2,26954,0,1,1,0,1,'2024-12-28 14:36:40',32641,'2024-12-28 14:36:40',201154,0,'','',30,0,0.12355,0.077,0,'/var: 37%left(17721MB/48432MB) (>10%) : OK','\'/var\'=30711MB;43589;46010;0;48432',''),(423614147,2,26977,0,1,1,0,1,'2024-12-28 14:36:43',0,'2024-12-28 14:36:43',225138,0,'','',30,0,0.13902,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614148,2,26964,0,1,1,3,1,'2024-12-28 14:36:34',3443,'2024-12-28 14:36:44',178510,0,'','',30,0,10.11287,0.065,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614149,2,28280,0,1,1,0,1,'2024-12-28 14:36:45',0,'2024-12-28 14:36:45',235269,0,'','',30,0,0.14368,0.091,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423614150,2,26960,0,1,1,0,1,'2024-12-28 14:36:45',112500,'2024-12-28 14:36:45',252659,0,'','',30,0,0.14016,0.112,0,'Load : 1.70 1.58 1.52 : OK','load_1_min=1.70;2;6 load_5_min=1.58;3;7 load_15_min=1.52;4;9',''),(423614151,2,26978,0,1,1,0,1,'2024-12-28 14:36:49',129366,'2024-12-28 14:36:49',139440,0,'','',30,0,0.01007,0.129,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614152,2,26971,0,1,1,0,1,'2024-12-28 14:36:49',131405,'2024-12-28 14:36:49',253303,0,'','',30,0,0.1219,0.131,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614153,2,28616,0,1,1,0,1,'2024-12-28 14:36:49',133573,'2024-12-28 14:36:49',523133,0,'','',30,0,0.38956,0.133,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614154,2,28620,0,1,1,1,1,'2024-12-28 14:36:49',134364,'2024-12-28 14:36:49',795896,0,'','',30,0,0.66153,0.134,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614155,2,23726,0,1,1,2,1,'2024-12-28 14:36:50',141156,'2024-12-28 14:36:52',155740,0,'','',30,0,2.01458,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614156,2,28282,0,1,1,0,1,'2024-12-28 14:36:55',159243,'2024-12-28 14:36:55',293026,0,'','',30,0,0.13378,0.159,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423614157,2,26970,0,1,1,3,1,'2024-12-28 14:36:49',136823,'2024-12-28 14:36:59',246742,0,'','',30,0,10.10992,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614158,2,26965,0,1,1,3,1,'2024-12-28 14:36:50',142154,'2024-12-28 14:37:00',260130,0,'','',30,0,10.11798,0.142,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614159,2,26930,0,1,1,0,1,'2024-12-28 14:37:04',194852,'2024-12-28 14:37:04',321751,0,'','',30,0,0.1269,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614160,2,26956,0,1,1,1,1,'2024-12-28 14:37:04',195945,'2024-12-28 14:37:04',862976,0,'','',30,0,0.66703,0.195,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423614161,2,28622,0,1,1,2,1,'2024-12-28 14:37:07',215433,'2024-12-28 14:37:07',335888,0,'','',30,0,0.12046,0.215,2,'(null)','',''),(423614162,2,26950,0,1,1,2,1,'2024-12-28 14:37:08',218600,'2024-12-28 14:37:08',338789,0,'','',30,0,0.12019,0.218,2,'(null)','',''),(423614163,2,26961,0,1,1,0,1,'2024-12-28 14:37:09',222778,'2024-12-28 14:37:09',231034,0,'','',30,0,0.00826,0.222,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614164,2,26955,0,1,1,0,1,'2024-12-28 14:37:09',224761,'2024-12-28 14:37:09',346580,0,'','',30,0,0.12182,0.224,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423614165,2,26944,0,1,1,0,1,'2024-12-28 14:37:09',226856,'2024-12-28 14:37:09',354752,0,'','',30,0,0.1279,0.226,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614166,2,28281,0,1,1,1,1,'2024-12-28 14:37:10',229310,'2024-12-28 14:37:10',897566,0,'','',30,0,0.66826,0.229,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614167,2,26972,0,1,1,3,1,'2024-12-28 14:37:15',262252,'2024-12-28 14:37:15',381281,0,'','',30,0,0.11903,0.262,3,'Unknown storage : /disk1 : ERROR','',''),(423614168,2,26966,0,1,1,3,1,'2024-12-28 14:37:10',230395,'2024-12-28 14:37:20',346601,0,'','',30,0,10.11621,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614169,2,26973,0,1,1,0,1,'2024-12-28 14:37:44',434734,'2024-12-28 14:37:44',555962,0,'','',30,0,0.12123,0.434,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614170,2,26967,0,1,1,3,1,'2024-12-28 14:37:39',407002,'2024-12-28 14:37:46',30367,0,'','',30,0,6.66624,0.406,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614171,2,23728,0,1,1,0,1,'2024-12-28 14:37:49',466532,'2024-12-28 14:37:49',485227,0,'','',30,0,0.01869,0.466,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614172,2,26972,0,1,1,3,1,'2024-12-28 14:37:49',468507,'2024-12-28 14:37:49',588672,0,'','',30,0,0.12016,0.468,3,'Unknown storage : /disk1 : ERROR','',''),(423614173,2,26946,0,1,1,3,1,'2024-12-28 14:37:53',502194,'2024-12-28 14:37:53',628325,0,'','',30,0,0.12613,0.502,3,'Unknown storage : /raid0 : ERROR','',''),(423614174,2,28617,0,1,1,2,1,'2024-12-28 14:37:53',503950,'2024-12-28 14:37:53',874221,0,'','',30,0,0.37027,0.503,2,'No process matching mysqld found : CRITICAL','',''),(423614175,2,26932,0,1,1,1,1,'2024-12-28 14:37:53',505292,'2024-12-28 14:37:54',180841,0,'','',30,0,0.67555,0.505,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423614176,2,28624,0,1,1,0,1,'2024-12-28 14:37:54',508362,'2024-12-28 14:37:54',809702,0,'','',30,0,0.30134,0.508,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614177,2,26931,0,1,1,0,1,'2024-12-28 14:37:58',550890,'2024-12-28 14:37:58',672159,0,'','',30,0,0.12127,0.55,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=62%',''),(423614178,2,26963,0,1,1,0,1,'2024-12-28 14:37:59',555092,'2024-12-28 14:37:59',600017,0,'','',30,0,0.04492,0.555,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614179,2,26957,0,1,1,0,1,'2024-12-28 14:37:59',557059,'2024-12-28 14:37:59',788562,0,'','',30,0,0.2315,0.557,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614180,2,28631,0,1,1,0,1,'2024-12-28 14:38:02',588600,'2024-12-28 14:38:02',895080,0,'','',30,0,0.30648,0.588,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614181,2,23727,0,1,1,2,1,'2024-12-28 14:38:04',593926,'2024-12-28 14:38:04',713398,0,'','',30,0,0.11947,0.593,2,'(null)','',''),(423614182,2,26974,0,1,1,0,1,'2024-12-28 14:38:12',674265,'2024-12-28 14:38:12',853538,0,'','',30,0,0.17927,0.674,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614183,2,23729,0,1,1,2,1,'2024-12-28 14:38:13',676427,'2024-12-28 14:38:13',797166,0,'','',30,0,0.12074,0.676,2,'(null)','',''),(423614184,2,28636,0,1,1,3,1,'2024-12-28 14:38:05',598089,'2024-12-28 14:38:15',716957,0,'','',30,0,10.11887,0.598,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614185,2,26952,0,1,1,0,1,'2024-12-28 14:38:23',735082,'2024-12-28 14:38:23',743129,0,'','',30,0,0.00805,0.735,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614186,2,28625,0,1,1,2,1,'2024-12-28 14:38:23',737080,'2024-12-28 14:38:23',821534,0,'','',30,0,0.08445,0.737,2,'(null)','',''),(423614187,2,26933,0,1,1,2,1,'2024-12-28 14:38:23',739171,'2024-12-28 14:38:23',860260,0,'','',30,0,0.12109,0.739,2,'(null)','',''),(423614188,2,26947,0,1,1,1,1,'2024-12-28 14:38:24',743273,'2024-12-28 14:38:24',870327,0,'','',30,0,0.12705,0.743,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614189,2,27566,0,1,1,0,1,'2024-12-28 14:38:29',788107,'2024-12-28 14:38:29',868571,0,'','',30,0,0.08046,0.788,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423614190,2,28632,0,1,1,2,1,'2024-12-28 14:38:32',810602,'2024-12-28 14:38:32',975011,0,'','',30,0,0.16441,0.81,2,'(null)','',''),(423614191,2,28628,0,1,1,0,1,'2024-12-28 14:38:32',814625,'2024-12-28 14:38:33',10942,0,'','',30,0,0.21065,0.814,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614192,2,26944,0,1,1,0,1,'2024-12-28 14:38:33',816352,'2024-12-28 14:38:33',945767,0,'','',30,0,0.12942,0.816,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614193,2,26945,0,1,1,0,1,'2024-12-28 14:38:33',818415,'2024-12-28 14:38:33',951524,0,'','',30,0,0.13311,0.818,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614194,2,26975,0,1,1,1,1,'2024-12-28 14:38:40',859819,'2024-12-28 14:38:41',550133,0,'','',30,0,0.69031,0.859,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614195,2,23730,0,1,1,2,1,'2024-12-28 14:38:40',861734,'2024-12-28 14:38:41',929290,0,'','',30,0,1.06756,0.861,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614196,2,26968,0,1,1,3,1,'2024-12-28 14:38:33',820320,'2024-12-28 14:38:43',930785,0,'','',30,0,10.11046,0.82,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614197,2,26934,0,1,1,0,1,'2024-12-28 14:38:44',903535,'2024-12-28 14:38:45',2241,0,'','',30,0,0.13948,0.903,0,'Load : 5.04 5.29 5.38 : OK','load_1_min=5.04;9;30 load_5_min=5.29;15;35 load_15_min=5.38;20;40',''),(423614198,2,28626,0,1,1,0,1,'2024-12-28 14:38:52',955471,'2024-12-28 14:38:52',960451,0,'','',30,0,0.00498,0.955,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614199,2,28618,0,1,1,0,1,'2024-12-28 14:38:54',961083,'2024-12-28 14:38:55',0,0,'','',30,0,0.12144,0.961,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614200,2,26948,0,1,1,0,1,'2024-12-28 14:38:54',962983,'2024-12-28 14:38:55',0,0,'','',30,0,0.12543,0.962,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423614201,2,26951,0,1,1,0,1,'2024-12-28 14:38:58',984985,'2024-12-28 14:38:59',137359,0,'','',30,0,0.15237,0.984,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614202,2,28284,0,1,1,0,1,'2024-12-28 14:39:00',989625,'2024-12-28 14:39:00',997567,0,'','',30,0,0.00794,0.989,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614203,2,28637,0,1,1,0,1,'2024-12-28 14:39:00',990650,'2024-12-28 14:39:01',85,0,'','',30,0,0.00948,0.99,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614204,2,26955,0,1,1,0,1,'2024-12-28 14:39:02',0,'2024-12-28 14:39:02',131055,0,'','',30,0,0.12157,0.009,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423614205,2,28629,0,1,1,0,1,'2024-12-28 14:39:03',706,'2024-12-28 14:39:03',135257,0,'','',30,0,0.12223,0.012,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614206,2,26969,0,1,1,2,1,'2024-12-28 14:39:03',12,'2024-12-28 14:39:05',142,0,'','',30,0,2.00676,0.014,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614207,2,26976,0,1,1,2,1,'2024-12-28 14:39:12',4,'2024-12-28 14:39:12',169776,0,'','',30,0,0.12134,0.048,2,'(null)','',''),(423614208,2,26928,0,1,1,2,1,'2024-12-28 14:39:13',341,'2024-12-28 14:39:13',187934,0,'','',30,0,0.13534,0.052,2,'(null)','',''),(423614209,2,26935,0,1,1,0,1,'2024-12-28 14:39:15',57,'2024-12-28 14:39:15',0,0,'','',30,0,0.00904,0.071,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614210,2,26953,0,1,1,0,1,'2024-12-28 14:39:20',0,'2024-12-28 14:39:20',219838,0,'','',30,0,0.12262,0.097,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614211,2,28619,0,1,1,0,1,'2024-12-28 14:39:20',0,'2024-12-28 14:39:20',224077,0,'','',30,0,0.12487,0.099,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423614212,2,26949,0,1,1,1,1,'2024-12-28 14:39:20',101365,'2024-12-28 14:39:20',768869,0,'','',30,0,0.6675,0.101,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614213,2,23725,0,1,1,2,1,'2024-12-28 14:39:25',125985,'2024-12-28 14:39:25',247424,0,'','',30,0,0.12144,0.125,2,'(null)','',''),(423614214,2,28627,0,1,1,2,1,'2024-12-28 14:39:25',127952,'2024-12-28 14:39:25',248937,0,'','',30,0,0.12098,0.127,2,'(null)','',''),(423614215,2,28623,0,1,1,0,1,'2024-12-28 14:39:25',130079,'2024-12-28 14:39:25',264679,0,'','',30,0,0.1346,0.13,0,'Load : 0.13 0.05 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423614216,2,28630,0,1,1,0,1,'2024-12-28 14:39:34',159510,'2024-12-28 14:39:34',282673,0,'','',30,0,0.12316,0.159,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614217,2,26943,0,1,1,2,1,'2024-12-28 14:39:34',161484,'2024-12-28 14:39:34',289898,0,'','',30,0,0.12841,0.161,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614218,2,26962,0,1,1,0,1,'2024-12-28 14:39:34',163399,'2024-12-28 14:39:34',405324,0,'','',30,0,0.24193,0.163,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614219,2,26929,0,1,1,2,1,'2024-12-28 14:39:34',164580,'2024-12-28 14:39:36',170647,0,'','',30,0,2.00607,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614220,2,26954,0,1,1,0,1,'2024-12-28 14:39:40',176804,'2024-12-28 14:39:40',301265,0,'','',30,0,0.12446,0.176,0,'/var: 37%left(17720MB/48432MB) (>10%) : OK','\'/var\'=30712MB;43589;46010;0;48432',''),(423614221,2,26977,0,1,1,0,1,'2024-12-28 14:39:43',210229,'2024-12-28 14:39:43',349529,0,'','',30,0,0.1393,0.21,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614222,2,26964,0,1,1,3,1,'2024-12-28 14:39:34',166654,'2024-12-28 14:39:44',277518,0,'','',30,0,10.11086,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614223,2,28280,0,1,1,0,1,'2024-12-28 14:39:45',215701,'2024-12-28 14:39:45',340866,0,'','',30,0,0.12516,0.215,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423614224,2,26960,0,1,1,0,1,'2024-12-28 14:39:45',217765,'2024-12-28 14:39:45',358523,0,'','',30,0,0.14076,0.217,0,'Load : 1.53 1.56 1.52 : OK','load_1_min=1.53;2;6 load_5_min=1.56;3;7 load_15_min=1.52;4;9',''),(423614225,2,26978,0,1,1,0,1,'2024-12-28 14:39:49',240958,'2024-12-28 14:39:49',251059,0,'','',30,0,0.0101,0.24,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614226,2,26971,0,1,1,0,1,'2024-12-28 14:39:49',242915,'2024-12-28 14:39:49',365303,0,'','',30,0,0.12239,0.242,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614227,2,28616,0,1,1,0,1,'2024-12-28 14:39:49',245093,'2024-12-28 14:39:49',632452,0,'','',30,0,0.38736,0.245,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614228,2,28620,0,1,1,1,1,'2024-12-28 14:39:49',247205,'2024-12-28 14:39:49',914181,0,'','',30,0,0.66698,0.247,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614229,2,23726,0,1,1,2,1,'2024-12-28 14:39:50',250748,'2024-12-28 14:39:52',257988,0,'','',30,0,2.00724,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614230,2,28282,0,1,1,0,1,'2024-12-28 14:39:55',286481,'2024-12-28 14:39:55',420381,0,'','',30,0,0.1339,0.286,0,'Load : 0.08 0.05 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423614231,2,26970,0,1,1,3,1,'2024-12-28 14:39:49',247761,'2024-12-28 14:39:59',357695,0,'','',30,0,10.10993,0.247,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614232,2,26965,0,1,1,3,1,'2024-12-28 14:39:50',251763,'2024-12-28 14:40:00',364596,0,'','',30,0,10.11283,0.251,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614233,2,26930,0,1,1,0,1,'2024-12-28 14:40:04',345979,'2024-12-28 14:40:04',471414,0,'','',30,0,0.12543,0.345,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614234,2,26956,0,1,1,1,1,'2024-12-28 14:40:04',348022,'2024-12-28 14:40:05',235,0,'','',30,0,0.68736,0.347,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423614235,2,28622,0,1,1,2,1,'2024-12-28 14:40:07',375619,'2024-12-28 14:40:07',495867,0,'','',30,0,0.12025,0.375,2,'(null)','',''),(423614236,2,26950,0,1,1,2,1,'2024-12-28 14:40:08',379801,'2024-12-28 14:40:08',499239,0,'','',30,0,0.11944,0.379,2,'(null)','',''),(423614237,2,26961,0,1,1,0,1,'2024-12-28 14:40:09',382962,'2024-12-28 14:40:09',394294,0,'','',30,0,0.01133,0.382,0,'OK - 192.168.77.8: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614238,2,26955,0,1,1,0,1,'2024-12-28 14:40:09',384020,'2024-12-28 14:40:09',510505,0,'','',30,0,0.12648,0.383,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423614239,2,26944,0,1,1,0,1,'2024-12-28 14:40:09',386035,'2024-12-28 14:40:09',518336,0,'','',30,0,0.1323,0.386,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614240,2,28281,0,1,1,1,1,'2024-12-28 14:40:10',390185,'2024-12-28 14:40:11',366,0,'','',30,0,0.6655,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614241,2,26972,0,1,1,3,1,'2024-12-28 14:40:15',446868,'2024-12-28 14:40:15',565679,0,'','',30,0,0.11881,0.446,3,'Unknown storage : /disk1 : ERROR','',''),(423614242,2,26966,0,1,1,3,1,'2024-12-28 14:40:10',392393,'2024-12-28 14:40:20',508231,0,'','',30,0,10.11584,0.392,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614243,2,26973,0,1,1,0,1,'2024-12-28 14:40:44',600666,'2024-12-28 14:40:44',721881,0,'','',30,0,0.12122,0.6,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614244,2,26967,0,1,1,3,1,'2024-12-28 14:40:39',580851,'2024-12-28 14:40:46',248353,0,'','',30,0,6.6675,0.58,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614245,2,23728,0,1,1,0,1,'2024-12-28 14:40:49',641516,'2024-12-28 14:40:49',662208,0,'','',30,0,0.02069,0.641,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614246,2,26972,0,1,1,3,1,'2024-12-28 14:40:49',643413,'2024-12-28 14:40:49',762626,0,'','',30,0,0.11921,0.643,3,'Unknown storage : /disk1 : ERROR','',''),(423614247,2,26946,0,1,1,3,1,'2024-12-28 14:40:53',681175,'2024-12-28 14:40:53',806920,0,'','',30,0,0.12574,0.681,3,'Unknown storage : /raid0 : ERROR','',''),(423614248,2,28617,0,1,1,2,1,'2024-12-28 14:40:53',683106,'2024-12-28 14:40:54',2262,0,'','',30,0,0.36016,0.683,2,'No process matching mysqld found : CRITICAL','',''),(423614249,2,26932,0,1,1,1,1,'2024-12-28 14:40:53',684976,'2024-12-28 14:40:54',351654,0,'','',30,0,0.66668,0.684,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423614250,2,28624,0,1,1,0,1,'2024-12-28 14:40:54',687516,'2024-12-28 14:40:54',989177,0,'','',30,0,0.30166,0.687,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614251,2,26931,0,1,1,0,1,'2024-12-28 14:40:58',708072,'2024-12-28 14:40:58',830334,0,'','',30,0,0.12226,0.708,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=80% cpu1=73% cpu2=66% cpu3=62%',''),(423614252,2,26963,0,1,1,0,1,'2024-12-28 14:40:59',712261,'2024-12-28 14:40:59',756967,0,'','',30,0,0.04471,0.712,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614253,2,26957,0,1,1,0,1,'2024-12-28 14:40:59',714209,'2024-12-28 14:40:59',948493,0,'','',30,0,0.23428,0.714,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614254,2,28631,0,1,1,0,1,'2024-12-28 14:41:02',739739,'2024-12-28 14:41:03',171905,0,'','',30,0,0.43217,0.739,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614255,2,23727,0,1,1,2,1,'2024-12-28 14:41:04',838105,'2024-12-28 14:41:04',959165,0,'','',30,0,0.12106,0.838,2,'(null)','',''),(423614256,2,26974,0,1,1,0,1,'2024-12-28 14:41:12',914161,'2024-12-28 14:41:13',226,0,'','',30,0,0.12014,0.914,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614257,2,23729,0,1,1,2,1,'2024-12-28 14:41:13',916419,'2024-12-28 14:41:14',1922,0,'','',30,0,0.11961,0.916,2,'(null)','',''),(423614258,2,28636,0,1,1,3,1,'2024-12-28 14:41:05',841405,'2024-12-28 14:41:15',961203,0,'','',30,0,10.1198,0.841,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614259,2,26952,0,1,1,0,1,'2024-12-28 14:41:23',990958,'2024-12-28 14:41:23',999689,0,'','',30,0,0.00873,0.99,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614260,2,28625,0,1,1,2,1,'2024-12-28 14:41:23',992004,'2024-12-28 14:41:24',7,0,'','',30,0,0.08657,0.991,2,'(null)','',''),(423614261,2,26933,0,1,1,2,1,'2024-12-28 14:41:23',994065,'2024-12-28 14:41:24',115066,0,'','',30,0,0.121,0.994,2,'(null)','',''),(423614262,2,26947,0,1,1,1,1,'2024-12-28 14:41:24',998129,'2024-12-28 14:41:25',126677,0,'','',30,0,0.12855,0.998,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614263,2,27566,0,1,1,0,1,'2024-12-28 14:41:29',15990,'2024-12-28 14:41:29',119637,0,'','',30,0,0.08247,0.037,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423614264,2,28632,0,1,1,2,1,'2024-12-28 14:41:32',4,'2024-12-28 14:41:32',137023,0,'','',30,0,0.089,0.047,2,'(null)','',''),(423614265,2,28628,0,1,1,0,1,'2024-12-28 14:41:32',23269,'2024-12-28 14:41:32',178575,0,'','',30,0,0.12323,0.055,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614266,2,26944,0,1,1,0,1,'2024-12-28 14:41:33',5,'2024-12-28 14:41:33',188174,0,'','',30,0,0.1289,0.059,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614267,2,26945,0,1,1,0,1,'2024-12-28 14:41:33',25405,'2024-12-28 14:41:33',192591,0,'','',30,0,0.13112,0.061,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614268,2,26975,0,1,1,1,1,'2024-12-28 14:41:40',0,'2024-12-28 14:41:40',755111,0,'','',30,0,0.66804,0.087,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614269,2,23730,0,1,1,2,1,'2024-12-28 14:41:40',0,'2024-12-28 14:41:41',170396,0,'','',30,0,1.08132,0.089,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614270,2,26968,0,1,1,3,1,'2024-12-28 14:41:33',25800,'2024-12-28 14:41:43',171223,0,'','',30,0,10.10891,0.062,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614271,2,26934,0,1,1,0,1,'2024-12-28 14:41:44',113779,'2024-12-28 14:41:44',252903,0,'','',30,0,0.13912,0.113,0,'Load : 4.82 5.04 5.26 : OK','load_1_min=4.82;9;30 load_5_min=5.04;15;35 load_15_min=5.26;20;40',''),(423614272,2,28626,0,1,1,0,1,'2024-12-28 14:41:52',171727,'2024-12-28 14:41:52',176778,0,'','',30,0,0.00505,0.171,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614273,2,28618,0,1,1,0,1,'2024-12-28 14:41:54',175131,'2024-12-28 14:41:54',299174,0,'','',30,0,0.12404,0.175,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614274,2,26948,0,1,1,0,1,'2024-12-28 14:41:54',176182,'2024-12-28 14:41:54',300724,0,'','',30,0,0.12454,0.176,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614275,2,26951,0,1,1,0,1,'2024-12-28 14:41:58',202014,'2024-12-28 14:41:58',354327,0,'','',30,0,0.15231,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614276,2,28284,0,1,1,0,1,'2024-12-28 14:42:00',207436,'2024-12-28 14:42:00',212761,0,'','',30,0,0.00532,0.207,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614277,2,28637,0,1,1,0,1,'2024-12-28 14:42:00',209416,'2024-12-28 14:42:00',218942,0,'','',30,0,0.00953,0.209,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614278,2,26955,0,1,1,0,1,'2024-12-28 14:42:02',223794,'2024-12-28 14:42:02',346007,0,'','',30,0,0.12221,0.223,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423614279,2,28629,0,1,1,0,1,'2024-12-28 14:42:03',228038,'2024-12-28 14:42:03',350343,0,'','',30,0,0.1223,0.228,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614280,2,26969,0,1,1,2,1,'2024-12-28 14:42:03',230025,'2024-12-28 14:42:05',236552,0,'','',30,0,2.00653,0.229,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614281,2,26976,0,1,1,2,1,'2024-12-28 14:42:12',291869,'2024-12-28 14:42:12',411340,0,'','',30,0,0.11947,0.291,2,'(null)','',''),(423614282,2,26928,0,1,1,2,1,'2024-12-28 14:42:13',295081,'2024-12-28 14:42:13',414692,0,'','',30,0,0.11961,0.295,2,'(null)','',''),(423614283,2,26935,0,1,1,0,1,'2024-12-28 14:42:15',300526,'2024-12-28 14:42:15',309811,0,'','',30,0,0.00928,0.3,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614284,2,26953,0,1,1,0,1,'2024-12-28 14:42:20',341499,'2024-12-28 14:42:20',463785,0,'','',30,0,0.12229,0.341,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614285,2,28619,0,1,1,0,1,'2024-12-28 14:42:20',343530,'2024-12-28 14:42:20',468475,0,'','',30,0,0.12495,0.343,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423614286,2,26949,0,1,1,1,1,'2024-12-28 14:42:20',345700,'2024-12-28 14:42:21',0,0,'','',30,0,0.66318,0.345,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614287,2,28627,0,1,1,2,1,'2024-12-28 14:42:25',387472,'2024-12-28 14:42:25',508356,0,'','',30,0,0.12088,0.387,2,'(null)','',''),(423614288,2,23725,0,1,1,2,1,'2024-12-28 14:42:25',386416,'2024-12-28 14:42:25',511028,0,'','',30,0,0.12461,0.386,2,'(null)','',''),(423614289,2,28623,0,1,1,0,1,'2024-12-28 14:42:25',389468,'2024-12-28 14:42:25',523797,0,'','',30,0,0.13433,0.389,0,'Load : 0.13 0.08 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423614290,2,28630,0,1,1,0,1,'2024-12-28 14:42:34',456531,'2024-12-28 14:42:34',578392,0,'','',30,0,0.12186,0.456,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614291,2,26943,0,1,1,2,1,'2024-12-28 14:42:34',458480,'2024-12-28 14:42:34',592171,0,'','',30,0,0.13369,0.458,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614292,2,26962,0,1,1,0,1,'2024-12-28 14:42:34',460572,'2024-12-28 14:42:34',698380,0,'','',30,0,0.23781,0.46,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614293,2,26929,0,1,1,2,1,'2024-12-28 14:42:34',462689,'2024-12-28 14:42:36',469014,0,'','',30,0,2.00632,0.462,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614294,2,26954,0,1,1,0,1,'2024-12-28 14:42:40',498221,'2024-12-28 14:42:40',621357,0,'','',30,0,0.12314,0.498,0,'/var: 37%left(17720MB/48432MB) (>10%) : OK','\'/var\'=30712MB;43589;46010;0;48432',''),(423614295,2,26977,0,1,1,0,1,'2024-12-28 14:42:43',521641,'2024-12-28 14:42:43',659806,0,'','',30,0,0.13817,0.521,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614296,2,26964,0,1,1,3,1,'2024-12-28 14:42:34',464788,'2024-12-28 14:42:44',575275,0,'','',30,0,10.11049,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614297,2,28280,0,1,1,0,1,'2024-12-28 14:42:45',526020,'2024-12-28 14:42:45',650477,0,'','',30,0,0.12446,0.525,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423614298,2,26960,0,1,1,0,1,'2024-12-28 14:42:45',528013,'2024-12-28 14:42:45',667917,0,'','',30,0,0.1399,0.527,0,'Load : 1.27 1.37 1.44 : OK','load_1_min=1.27;2;6 load_5_min=1.37;3;7 load_15_min=1.44;4;9',''),(423614299,2,26978,0,1,1,0,1,'2024-12-28 14:42:49',559620,'2024-12-28 14:42:49',567389,0,'','',30,0,0.00777,0.559,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614300,2,26971,0,1,1,0,1,'2024-12-28 14:42:49',561616,'2024-12-28 14:42:49',684042,0,'','',30,0,0.12243,0.561,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614301,2,28616,0,1,1,0,1,'2024-12-28 14:42:49',562693,'2024-12-28 14:42:49',951168,0,'','',30,0,0.38848,0.562,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614302,2,28620,0,1,1,1,1,'2024-12-28 14:42:49',564723,'2024-12-28 14:42:50',233029,0,'','',30,0,0.66831,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614303,2,23726,0,1,1,2,1,'2024-12-28 14:42:50',570220,'2024-12-28 14:42:52',578084,0,'','',30,0,2.00786,0.57,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614304,2,28282,0,1,1,0,1,'2024-12-28 14:42:55',609443,'2024-12-28 14:42:55',743804,0,'','',30,0,0.13436,0.609,0,'Load : 0.08 0.07 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423614305,2,26970,0,1,1,3,1,'2024-12-28 14:42:49',566078,'2024-12-28 14:42:59',676721,0,'','',30,0,10.11064,0.566,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614306,2,26965,0,1,1,3,1,'2024-12-28 14:42:50',572505,'2024-12-28 14:43:00',683897,0,'','',30,0,10.11139,0.572,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614307,2,26930,0,1,1,0,1,'2024-12-28 14:43:04',681668,'2024-12-28 14:43:04',805942,0,'','',30,0,0.12427,0.681,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614308,2,26956,0,1,1,1,1,'2024-12-28 14:43:04',683601,'2024-12-28 14:43:05',349851,0,'','',30,0,0.66625,0.683,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423614309,2,28622,0,1,1,2,1,'2024-12-28 14:43:07',703604,'2024-12-28 14:43:07',823598,0,'','',30,0,0.11999,0.703,2,'(null)','',''),(423614310,2,26950,0,1,1,2,1,'2024-12-28 14:43:08',706945,'2024-12-28 14:43:08',826818,0,'','',30,0,0.11987,0.706,2,'(null)','',''),(423614311,2,26961,0,1,1,0,1,'2024-12-28 14:43:09',710130,'2024-12-28 14:43:09',720201,0,'','',30,0,0.01007,0.71,0,'OK - 192.168.77.8: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614312,2,26955,0,1,1,0,1,'2024-12-28 14:43:09',712060,'2024-12-28 14:43:09',835050,0,'','',30,0,0.12299,0.712,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423614313,2,26944,0,1,1,0,1,'2024-12-28 14:43:09',714162,'2024-12-28 14:43:09',843325,0,'','',30,0,0.12916,0.714,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614314,2,28281,0,1,1,1,1,'2024-12-28 14:43:10',717414,'2024-12-28 14:43:11',382506,0,'','',30,0,0.66509,0.717,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614315,2,26972,0,1,1,3,1,'2024-12-28 14:43:15',749567,'2024-12-28 14:43:15',868821,0,'','',30,0,0.11925,0.749,3,'Unknown storage : /disk1 : ERROR','',''),(423614316,2,26966,0,1,1,3,1,'2024-12-28 14:43:10',719302,'2024-12-28 14:43:20',834305,0,'','',30,0,10.115,0.719,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614317,2,26973,0,1,1,0,1,'2024-12-28 14:43:44',928834,'2024-12-28 14:43:45',40,0,'','',30,0,0.12207,0.928,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614318,2,26967,0,1,1,3,1,'2024-12-28 14:43:39',902852,'2024-12-28 14:43:46',571191,0,'','',30,0,6.66834,0.902,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614319,2,23728,0,1,1,0,1,'2024-12-28 14:43:49',956692,'2024-12-28 14:43:49',976005,0,'','',30,0,0.01931,0.956,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614320,2,26972,0,1,1,3,1,'2024-12-28 14:43:49',958682,'2024-12-28 14:43:50',7,0,'','',30,0,0.12067,0.958,3,'Unknown storage : /disk1 : ERROR','',''),(423614321,2,26946,0,1,1,3,1,'2024-12-28 14:43:53',984401,'2024-12-28 14:43:54',112200,0,'','',30,0,0.1278,0.984,3,'Unknown storage : /raid0 : ERROR','',''),(423614322,2,28617,0,1,1,2,1,'2024-12-28 14:43:53',986545,'2024-12-28 14:43:54',346844,0,'','',30,0,0.3603,0.986,2,'No process matching mysqld found : CRITICAL','',''),(423614323,2,26932,0,1,1,1,1,'2024-12-28 14:43:53',987464,'2024-12-28 14:43:54',654532,0,'','',30,0,0.66707,0.987,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423614324,2,28624,0,1,1,0,1,'2024-12-28 14:43:54',991605,'2024-12-28 14:43:55',290843,0,'','',30,0,0.29924,0.991,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614325,2,26931,0,1,1,0,1,'2024-12-28 14:43:58',224,'2024-12-28 14:43:58',155292,0,'','',30,0,0.1212,0.034,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=63%',''),(423614326,2,26963,0,1,1,0,1,'2024-12-28 14:43:59',250,'2024-12-28 14:43:59',0,0,'','',30,0,0.04401,0.037,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614327,2,26957,0,1,1,0,1,'2024-12-28 14:43:59',3,'2024-12-28 14:43:59',274471,0,'','',30,0,0.23522,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614328,2,28631,0,1,1,0,1,'2024-12-28 14:44:02',21916,'2024-12-28 14:44:02',368665,0,'','',30,0,0.31603,0.052,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614329,2,23727,0,1,1,2,1,'2024-12-28 14:44:04',47,'2024-12-28 14:44:04',177283,0,'','',30,0,0.11938,0.057,2,'(null)','',''),(423614330,2,26974,0,1,1,0,1,'2024-12-28 14:44:12',101248,'2024-12-28 14:44:12',220698,0,'','',30,0,0.11945,0.101,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423614331,2,23729,0,1,1,2,1,'2024-12-28 14:44:13',104431,'2024-12-28 14:44:13',225011,0,'','',30,0,0.12058,0.104,2,'(null)','',''),(423614332,2,28636,0,1,1,3,1,'2024-12-28 14:44:05',392,'2024-12-28 14:44:15',182320,0,'','',30,0,10.12123,0.061,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614333,2,26952,0,1,1,0,1,'2024-12-28 14:44:23',162088,'2024-12-28 14:44:23',172478,0,'','',30,0,0.01039,0.162,0,'OK - 192.168.77.29: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614334,2,28625,0,1,1,2,1,'2024-12-28 14:44:23',164117,'2024-12-28 14:44:23',250688,0,'','',30,0,0.08657,0.164,2,'(null)','',''),(423614335,2,26933,0,1,1,2,1,'2024-12-28 14:44:23',165166,'2024-12-28 14:44:23',286367,0,'','',30,0,0.1212,0.165,2,'(null)','',''),(423614336,2,26947,0,1,1,1,1,'2024-12-28 14:44:24',168345,'2024-12-28 14:44:24',295623,0,'','',30,0,0.12728,0.168,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614337,2,27566,0,1,1,0,1,'2024-12-28 14:44:29',219092,'2024-12-28 14:44:29',302582,0,'','',30,0,0.08349,0.219,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423614338,2,28632,0,1,1,2,1,'2024-12-28 14:44:32',230610,'2024-12-28 14:44:32',314717,0,'','',30,0,0.08411,0.23,2,'(null)','',''),(423614339,2,28628,0,1,1,0,1,'2024-12-28 14:44:32',232784,'2024-12-28 14:44:32',354353,0,'','',30,0,0.12157,0.232,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614340,2,26944,0,1,1,0,1,'2024-12-28 14:44:33',237784,'2024-12-28 14:44:33',365308,0,'','',30,0,0.12752,0.237,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614341,2,26945,0,1,1,0,1,'2024-12-28 14:44:33',239666,'2024-12-28 14:44:33',369070,0,'','',30,0,0.1294,0.239,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614342,2,26975,0,1,1,1,1,'2024-12-28 14:44:40',281994,'2024-12-28 14:44:40',948199,0,'','',30,0,0.66621,0.281,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614343,2,23730,0,1,1,2,1,'2024-12-28 14:44:40',283861,'2024-12-28 14:44:42',290801,0,'','',30,0,2.00694,0.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614344,2,26968,0,1,1,3,1,'2024-12-28 14:44:33',241641,'2024-12-28 14:44:43',351911,0,'','',30,0,10.11027,0.241,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614345,2,26934,0,1,1,0,1,'2024-12-28 14:44:44',324474,'2024-12-28 14:44:44',463247,0,'','',30,0,0.13877,0.324,0,'Load : 5.65 5.34 5.33 : OK','load_1_min=5.65;9;30 load_5_min=5.34;15;35 load_15_min=5.33;20;40',''),(423614346,2,28626,0,1,1,0,1,'2024-12-28 14:44:52',372791,'2024-12-28 14:44:52',377886,0,'','',30,0,0.00509,0.372,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614347,2,28618,0,1,1,0,1,'2024-12-28 14:44:54',378134,'2024-12-28 14:44:54',499520,0,'','',30,0,0.12139,0.378,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614348,2,26948,0,1,1,0,1,'2024-12-28 14:44:54',380097,'2024-12-28 14:44:54',505528,0,'','',30,0,0.12543,0.38,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614349,2,26951,0,1,1,0,1,'2024-12-28 14:44:58',398787,'2024-12-28 14:44:58',550909,0,'','',30,0,0.15212,0.398,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614350,2,28284,0,1,1,0,1,'2024-12-28 14:45:00',404153,'2024-12-28 14:45:00',409762,0,'','',30,0,0.00561,0.404,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614351,2,28637,0,1,1,0,1,'2024-12-28 14:45:00',406068,'2024-12-28 14:45:00',415023,0,'','',30,0,0.00895,0.406,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614352,2,26955,0,1,1,0,1,'2024-12-28 14:45:02',426443,'2024-12-28 14:45:02',547319,0,'','',30,0,0.12088,0.426,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=88%',''),(423614353,2,28629,0,1,1,0,1,'2024-12-28 14:45:03',430641,'2024-12-28 14:45:03',552199,0,'','',30,0,0.12156,0.43,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614354,2,26969,0,1,1,2,1,'2024-12-28 14:45:03',432523,'2024-12-28 14:45:05',439424,0,'','',30,0,2.0069,0.432,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614355,2,26976,0,1,1,2,1,'2024-12-28 14:45:12',491478,'2024-12-28 14:45:12',611448,0,'','',30,0,0.11997,0.491,2,'(null)','',''),(423614356,2,26928,0,1,1,2,1,'2024-12-28 14:45:13',494651,'2024-12-28 14:45:13',613917,0,'','',30,0,0.11927,0.494,2,'(null)','',''),(423614357,2,26935,0,1,1,0,1,'2024-12-28 14:45:15',499006,'2024-12-28 14:45:15',508703,0,'','',30,0,0.0097,0.498,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614358,2,26953,0,1,1,0,1,'2024-12-28 14:45:20',530792,'2024-12-28 14:45:20',653973,0,'','',30,0,0.12318,0.53,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614359,2,28619,0,1,1,0,1,'2024-12-28 14:45:20',532819,'2024-12-28 14:45:20',660724,0,'','',30,0,0.1279,0.532,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423614360,2,26949,0,1,1,1,1,'2024-12-28 14:45:20',534676,'2024-12-28 14:45:21',202966,0,'','',30,0,0.66829,0.534,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614361,2,28627,0,1,1,2,1,'2024-12-28 14:45:25',559410,'2024-12-28 14:45:25',681749,0,'','',30,0,0.12234,0.559,2,'(null)','',''),(423614362,2,23725,0,1,1,2,1,'2024-12-28 14:45:25',561456,'2024-12-28 14:45:25',683182,0,'','',30,0,0.12173,0.561,2,'(null)','',''),(423614363,2,28623,0,1,1,0,1,'2024-12-28 14:45:25',563442,'2024-12-28 14:45:25',698752,0,'','',30,0,0.13531,0.563,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423614364,2,28630,0,1,1,0,1,'2024-12-28 14:45:34',620901,'2024-12-28 14:45:34',742673,0,'','',30,0,0.12177,0.62,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614365,2,26943,0,1,1,2,1,'2024-12-28 14:45:34',622951,'2024-12-28 14:45:34',755157,0,'','',30,0,0.13221,0.622,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614366,2,26962,0,1,1,0,1,'2024-12-28 14:45:34',623971,'2024-12-28 14:45:34',866014,0,'','',30,0,0.24204,0.623,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614367,2,26929,0,1,1,2,1,'2024-12-28 14:45:34',625964,'2024-12-28 14:45:36',632516,0,'','',30,0,2.00655,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614368,2,26954,0,1,1,0,1,'2024-12-28 14:45:40',641426,'2024-12-28 14:45:40',764874,0,'','',30,0,0.12345,0.641,0,'/var: 37%left(17719MB/48432MB) (>10%) : OK','\'/var\'=30713MB;43589;46010;0;48432',''),(423614369,2,26977,0,1,1,0,1,'2024-12-28 14:45:43',673114,'2024-12-28 14:45:43',811910,0,'','',30,0,0.1388,0.673,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614370,2,26964,0,1,1,3,1,'2024-12-28 14:45:34',628056,'2024-12-28 14:45:44',739581,0,'','',30,0,10.11153,0.628,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614371,2,28280,0,1,1,0,1,'2024-12-28 14:45:45',679689,'2024-12-28 14:45:45',804482,0,'','',30,0,0.12479,0.679,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423614372,2,26960,0,1,1,0,1,'2024-12-28 14:45:45',681805,'2024-12-28 14:45:45',821686,0,'','',30,0,0.13988,0.681,0,'Load : 1.80 1.55 1.49 : OK','load_1_min=1.80;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423614373,2,26978,0,1,1,0,1,'2024-12-28 14:45:49',713686,'2024-12-28 14:45:49',721650,0,'','',30,0,0.00796,0.713,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614374,2,26971,0,1,1,0,1,'2024-12-28 14:45:49',715682,'2024-12-28 14:45:49',836734,0,'','',30,0,0.12105,0.715,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614375,2,28616,0,1,1,0,1,'2024-12-28 14:45:49',717589,'2024-12-28 14:45:50',104256,0,'','',30,0,0.38667,0.717,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614376,2,28620,0,1,1,1,1,'2024-12-28 14:45:49',720200,'2024-12-28 14:45:50',387339,0,'','',30,0,0.66714,0.72,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614377,2,23726,0,1,1,2,1,'2024-12-28 14:45:50',725698,'2024-12-28 14:45:52',732522,0,'','',30,0,2.00682,0.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614378,2,28282,0,1,1,0,1,'2024-12-28 14:45:55',750825,'2024-12-28 14:45:55',884948,0,'','',30,0,0.13412,0.75,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423614379,2,26970,0,1,1,3,1,'2024-12-28 14:45:49',722789,'2024-12-28 14:45:59',832357,0,'','',30,0,10.10957,0.722,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614380,2,26965,0,1,1,3,1,'2024-12-28 14:45:50',728150,'2024-12-28 14:46:00',838091,0,'','',30,0,10.10994,0.728,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614381,2,26930,0,1,1,0,1,'2024-12-28 14:46:04',807746,'2024-12-28 14:46:04',932087,0,'','',30,0,0.12434,0.807,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614382,2,26956,0,1,1,1,1,'2024-12-28 14:46:04',809727,'2024-12-28 14:46:05',479611,0,'','',30,0,0.66988,0.809,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423614383,2,28622,0,1,1,2,1,'2024-12-28 14:46:07',840215,'2024-12-28 14:46:07',959750,0,'','',30,0,0.11954,0.84,2,'(null)','',''),(423614384,2,26950,0,1,1,2,1,'2024-12-28 14:46:08',843448,'2024-12-28 14:46:08',964010,0,'','',30,0,0.12056,0.843,2,'(null)','',''),(423614385,2,26961,0,1,1,0,1,'2024-12-28 14:46:09',847664,'2024-12-28 14:46:09',855877,0,'','',30,0,0.00821,0.847,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614386,2,26955,0,1,1,0,1,'2024-12-28 14:46:09',849639,'2024-12-28 14:46:09',971731,0,'','',30,0,0.12209,0.849,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423614387,2,26944,0,1,1,0,1,'2024-12-28 14:46:09',850730,'2024-12-28 14:46:09',984954,0,'','',30,0,0.13422,0.85,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614388,2,28281,0,1,1,1,1,'2024-12-28 14:46:10',854919,'2024-12-28 14:46:11',521931,0,'','',30,0,0.66701,0.854,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614389,2,26972,0,1,1,3,1,'2024-12-28 14:46:15',910884,'2024-12-28 14:46:16',12887,0,'','',30,0,0.12024,0.91,3,'Unknown storage : /disk1 : ERROR','',''),(423614390,2,26966,0,1,1,3,1,'2024-12-28 14:46:10',857108,'2024-12-28 14:46:20',974304,0,'','',30,0,10.1172,0.857,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614391,2,26973,0,1,1,0,1,'2024-12-28 14:46:44',36,'2024-12-28 14:46:44',193092,0,'','',30,0,0.14815,0.044,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614392,2,26967,0,1,1,3,1,'2024-12-28 14:46:39',25,'2024-12-28 14:46:45',698970,0,'','',30,0,6.66716,0.031,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614393,2,23728,0,1,1,0,1,'2024-12-28 14:46:49',0,'2024-12-28 14:46:49',149652,0,'','',30,0,0.05543,0.094,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614394,2,26972,0,1,1,3,1,'2024-12-28 14:46:49',124606,'2024-12-28 14:46:49',244460,0,'','',30,0,0.11985,0.124,3,'Unknown storage : /disk1 : ERROR','',''),(423614395,2,26946,0,1,1,3,1,'2024-12-28 14:46:53',147173,'2024-12-28 14:46:53',274800,0,'','',30,0,0.12763,0.147,3,'Unknown storage : /raid0 : ERROR','',''),(423614396,2,28617,0,1,1,2,1,'2024-12-28 14:46:53',149126,'2024-12-28 14:46:53',508126,0,'','',30,0,0.359,0.149,2,'No process matching mysqld found : CRITICAL','',''),(423614397,2,26932,0,1,1,1,1,'2024-12-28 14:46:53',151263,'2024-12-28 14:46:53',818136,0,'','',30,0,0.66687,0.151,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423614398,2,28624,0,1,1,0,1,'2024-12-28 14:46:54',154468,'2024-12-28 14:46:54',467367,0,'','',30,0,0.3129,0.154,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614399,2,26931,0,1,1,0,1,'2024-12-28 14:46:58',187540,'2024-12-28 14:46:58',309222,0,'','',30,0,0.12168,0.187,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423614400,2,26963,0,1,1,0,1,'2024-12-28 14:46:59',190721,'2024-12-28 14:46:59',241834,0,'','',30,0,0.05111,0.19,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614401,2,26957,0,1,1,0,1,'2024-12-28 14:46:59',199318,'2024-12-28 14:46:59',433230,0,'','',30,0,0.23391,0.199,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614402,2,28631,0,1,1,0,1,'2024-12-28 14:47:02',210516,'2024-12-28 14:47:02',518646,0,'','',30,0,0.30813,0.21,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614403,2,23727,0,1,1,2,1,'2024-12-28 14:47:04',214155,'2024-12-28 14:47:04',432139,0,'','',30,0,0.21798,0.214,2,'(null)','',''),(423614404,2,26974,0,1,1,0,1,'2024-12-28 14:47:12',369100,'2024-12-28 14:47:12',489600,0,'','',30,0,0.1205,0.369,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423614405,2,23729,0,1,1,2,1,'2024-12-28 14:47:13',373434,'2024-12-28 14:47:13',493847,0,'','',30,0,0.12041,0.373,2,'(null)','',''),(423614406,2,28636,0,1,1,3,1,'2024-12-28 14:47:05',316363,'2024-12-28 14:47:15',434779,0,'','',30,0,10.11842,0.316,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614407,2,26952,0,1,1,0,1,'2024-12-28 14:47:23',437662,'2024-12-28 14:47:23',445419,0,'','',30,0,0.00776,0.437,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614408,2,28625,0,1,1,2,1,'2024-12-28 14:47:23',439600,'2024-12-28 14:47:23',523547,0,'','',30,0,0.08395,0.439,2,'(null)','',''),(423614409,2,26933,0,1,1,2,1,'2024-12-28 14:47:23',441675,'2024-12-28 14:47:23',561979,0,'','',30,0,0.1203,0.441,2,'(null)','',''),(423614410,2,26947,0,1,1,1,1,'2024-12-28 14:47:24',445898,'2024-12-28 14:47:24',573453,0,'','',30,0,0.12756,0.445,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614411,2,27566,0,1,1,0,1,'2024-12-28 14:47:29',477188,'2024-12-28 14:47:29',562963,0,'','',30,0,0.08578,0.477,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423614412,2,28632,0,1,1,2,1,'2024-12-28 14:47:32',500946,'2024-12-28 14:47:32',584184,0,'','',30,0,0.08324,0.5,2,'(null)','',''),(423614413,2,28628,0,1,1,0,1,'2024-12-28 14:47:32',502908,'2024-12-28 14:47:32',625742,0,'','',30,0,0.12283,0.502,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614414,2,26944,0,1,1,0,1,'2024-12-28 14:47:33',505196,'2024-12-28 14:47:33',634477,0,'','',30,0,0.12928,0.505,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614415,2,26945,0,1,1,0,1,'2024-12-28 14:47:33',507514,'2024-12-28 14:47:33',634958,0,'','',30,0,0.12744,0.507,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614416,2,26975,0,1,1,1,1,'2024-12-28 14:47:40',546078,'2024-12-28 14:47:41',213124,0,'','',30,0,0.66705,0.546,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614417,2,23730,0,1,1,2,1,'2024-12-28 14:47:40',548060,'2024-12-28 14:47:41',617423,0,'','',30,0,1.06936,0.548,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614418,2,26968,0,1,1,3,1,'2024-12-28 14:47:33',509225,'2024-12-28 14:47:43',618623,0,'','',30,0,10.1094,0.509,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614419,2,26934,0,1,1,0,1,'2024-12-28 14:47:44',576981,'2024-12-28 14:47:44',716027,0,'','',30,0,0.13905,0.576,0,'Load : 5.50 5.42 5.36 : OK','load_1_min=5.50;9;30 load_5_min=5.42;15;35 load_15_min=5.36;20;40',''),(423614420,2,28626,0,1,1,0,1,'2024-12-28 14:47:52',637996,'2024-12-28 14:47:52',643072,0,'','',30,0,0.00508,0.637,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614421,2,28618,0,1,1,0,1,'2024-12-28 14:47:54',642477,'2024-12-28 14:47:54',764148,0,'','',30,0,0.12167,0.642,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614422,2,26948,0,1,1,0,1,'2024-12-28 14:47:54',644339,'2024-12-28 14:47:54',769175,0,'','',30,0,0.12484,0.644,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614423,2,26951,0,1,1,0,1,'2024-12-28 14:47:58',666518,'2024-12-28 14:47:58',818853,0,'','',30,0,0.15233,0.666,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614424,2,28284,0,1,1,0,1,'2024-12-28 14:48:00',672032,'2024-12-28 14:48:00',677262,0,'','',30,0,0.00523,0.672,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614425,2,28637,0,1,1,0,1,'2024-12-28 14:48:00',673960,'2024-12-28 14:48:00',683198,0,'','',30,0,0.00924,0.673,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614426,2,26955,0,1,1,0,1,'2024-12-28 14:48:02',710619,'2024-12-28 14:48:02',832070,0,'','',30,0,0.12145,0.71,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423614427,2,28629,0,1,1,0,1,'2024-12-28 14:48:03',713795,'2024-12-28 14:48:03',837870,0,'','',30,0,0.12408,0.713,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614428,2,26969,0,1,1,2,1,'2024-12-28 14:48:03',714887,'2024-12-28 14:48:05',719958,0,'','',30,0,2.00507,0.714,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614429,2,26976,0,1,1,2,1,'2024-12-28 14:48:12',764078,'2024-12-28 14:48:12',883662,0,'','',30,0,0.11958,0.764,2,'(null)','',''),(423614430,2,26928,0,1,1,2,1,'2024-12-28 14:48:13',767279,'2024-12-28 14:48:13',887302,0,'','',30,0,0.12002,0.767,2,'(null)','',''),(423614431,2,26935,0,1,1,0,1,'2024-12-28 14:48:15',772851,'2024-12-28 14:48:15',783215,0,'','',30,0,0.01036,0.772,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614432,2,26953,0,1,1,0,1,'2024-12-28 14:48:20',797141,'2024-12-28 14:48:20',919282,0,'','',30,0,0.12214,0.797,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614433,2,28619,0,1,1,0,1,'2024-12-28 14:48:20',799133,'2024-12-28 14:48:20',924085,0,'','',30,0,0.12495,0.799,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423614434,2,26949,0,1,1,1,1,'2024-12-28 14:48:20',800202,'2024-12-28 14:48:21',471724,0,'','',30,0,0.67152,0.8,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614435,2,28627,0,1,1,2,1,'2024-12-28 14:48:25',846328,'2024-12-28 14:48:25',967035,0,'','',30,0,0.12071,0.846,2,'(null)','',''),(423614436,2,23725,0,1,1,2,1,'2024-12-28 14:48:25',848339,'2024-12-28 14:48:25',972358,0,'','',30,0,0.12402,0.848,2,'(null)','',''),(423614437,2,28623,0,1,1,0,1,'2024-12-28 14:48:25',850125,'2024-12-28 14:48:25',985477,0,'','',30,0,0.13535,0.85,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423614438,2,28630,0,1,1,0,1,'2024-12-28 14:48:34',906545,'2024-12-28 14:48:35',2,0,'','',30,0,0.12215,0.906,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614439,2,26943,0,1,1,2,1,'2024-12-28 14:48:34',908558,'2024-12-28 14:48:35',31,0,'','',30,0,0.12943,0.908,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614440,2,26962,0,1,1,0,1,'2024-12-28 14:48:34',910622,'2024-12-28 14:48:35',162352,0,'','',30,0,0.25173,0.91,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614441,2,26929,0,1,1,2,1,'2024-12-28 14:48:34',912517,'2024-12-28 14:48:36',921083,0,'','',30,0,2.00857,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614442,2,26954,0,1,1,0,1,'2024-12-28 14:48:40',937898,'2024-12-28 14:48:41',49,0,'','',30,0,0.12391,0.937,0,'/var: 37%left(17719MB/48432MB) (>10%) : OK','\'/var\'=30713MB;43589;46010;0;48432',''),(423614443,2,26977,0,1,1,0,1,'2024-12-28 14:48:43',1342,'2024-12-28 14:48:43',163262,0,'','',30,0,0.13849,0.024,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614444,2,26964,0,1,1,3,1,'2024-12-28 14:48:34',913604,'2024-12-28 14:48:45',9891,0,'','',30,0,10.10964,0.913,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614445,2,28280,0,1,1,0,1,'2024-12-28 14:48:45',2,'2024-12-28 14:48:45',153144,0,'','',30,0,0.12451,0.028,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423614446,2,26960,0,1,1,0,1,'2024-12-28 14:48:45',12648,'2024-12-28 14:48:45',170841,0,'','',30,0,0.14029,0.03,0,'Load : 1.81 1.65 1.54 : OK','load_1_min=1.81;2;6 load_5_min=1.65;3;7 load_15_min=1.54;4;9',''),(423614447,2,26978,0,1,1,0,1,'2024-12-28 14:48:49',2471,'2024-12-28 14:48:49',5,0,'','',30,0,0.01277,0.046,0,'OK - 192.168.77.208: rta 0.397ms, lost 0%','rta=0.397ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614448,2,26971,0,1,1,0,1,'2024-12-28 14:48:49',4,'2024-12-28 14:48:49',169676,0,'','',30,0,0.12122,0.048,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614449,2,28616,0,1,1,0,1,'2024-12-28 14:48:49',20820,'2024-12-28 14:48:49',437137,0,'','',30,0,0.38661,0.05,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614450,2,28620,0,1,1,1,1,'2024-12-28 14:48:49',21961,'2024-12-28 14:48:49',721473,0,'','',30,0,0.66876,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614451,2,23726,0,1,1,2,1,'2024-12-28 14:48:50',24042,'2024-12-28 14:48:52',26750,0,'','',30,0,2.00742,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614452,2,28282,0,1,1,0,1,'2024-12-28 14:48:55',0,'2024-12-28 14:48:55',214557,0,'','',30,0,0.13389,0.08,0,'Load : 0.14 0.05 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423614453,2,26970,0,1,1,3,1,'2024-12-28 14:48:49',44,'2024-12-28 14:48:59',165719,0,'','',30,0,10.11082,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614454,2,26965,0,1,1,3,1,'2024-12-28 14:48:50',24536,'2024-12-28 14:49:00',169398,0,'','',30,0,10.11167,0.057,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614455,2,26930,0,1,1,0,1,'2024-12-28 14:49:04',117535,'2024-12-28 14:49:04',241408,0,'','',30,0,0.12387,0.117,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614456,2,26956,0,1,1,1,1,'2024-12-28 14:49:04',119474,'2024-12-28 14:49:04',785788,0,'','',30,0,0.66631,0.119,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423614457,2,28622,0,1,1,2,1,'2024-12-28 14:49:07',140542,'2024-12-28 14:49:07',261066,0,'','',30,0,0.12052,0.14,2,'(null)','',''),(423614458,2,26950,0,1,1,2,1,'2024-12-28 14:49:08',143786,'2024-12-28 14:49:08',263968,0,'','',30,0,0.12018,0.143,2,'(null)','',''),(423614459,2,26961,0,1,1,0,1,'2024-12-28 14:49:09',147077,'2024-12-28 14:49:09',156451,0,'','',30,0,0.00937,0.147,0,'OK - 192.168.77.8: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614460,2,26955,0,1,1,0,1,'2024-12-28 14:49:09',149006,'2024-12-28 14:49:09',272191,0,'','',30,0,0.12319,0.148,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=89%',''),(423614461,2,26944,0,1,1,0,1,'2024-12-28 14:49:09',150838,'2024-12-28 14:49:09',283027,0,'','',30,0,0.13219,0.15,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614462,2,28281,0,1,1,1,1,'2024-12-28 14:49:10',154313,'2024-12-28 14:49:10',819935,0,'','',30,0,0.66562,0.154,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614463,2,26972,0,1,1,3,1,'2024-12-28 14:49:15',196477,'2024-12-28 14:49:15',316747,0,'','',30,0,0.12027,0.196,3,'Unknown storage : /disk1 : ERROR','',''),(423614464,2,26966,0,1,1,3,1,'2024-12-28 14:49:10',156219,'2024-12-28 14:49:20',272608,0,'','',30,0,10.11639,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614465,2,26973,0,1,1,0,1,'2024-12-28 14:49:44',336728,'2024-12-28 14:49:44',457967,0,'','',30,0,0.12124,0.336,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614466,2,26967,0,1,1,3,1,'2024-12-28 14:49:39',308581,'2024-12-28 14:49:45',975051,0,'','',30,0,6.66647,0.308,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614467,2,23728,0,1,1,0,1,'2024-12-28 14:49:49',370069,'2024-12-28 14:49:49',391906,0,'','',30,0,0.02184,0.37,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614468,2,26972,0,1,1,3,1,'2024-12-28 14:49:49',371987,'2024-12-28 14:49:49',492469,0,'','',30,0,0.12048,0.371,3,'Unknown storage : /disk1 : ERROR','',''),(423614469,2,26946,0,1,1,3,1,'2024-12-28 14:49:53',403979,'2024-12-28 14:49:53',529265,0,'','',30,0,0.12529,0.403,3,'Unknown storage : /raid0 : ERROR','',''),(423614470,2,28617,0,1,1,2,1,'2024-12-28 14:49:53',405961,'2024-12-28 14:49:53',762627,0,'','',30,0,0.35667,0.405,2,'No process matching mysqld found : CRITICAL','',''),(423614471,2,26932,0,1,1,1,1,'2024-12-28 14:49:53',408009,'2024-12-28 14:49:54',490,0,'','',30,0,0.66729,0.407,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423614472,2,28624,0,1,1,0,1,'2024-12-28 14:49:54',412156,'2024-12-28 14:49:54',721911,0,'','',30,0,0.30976,0.412,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614473,2,26931,0,1,1,0,1,'2024-12-28 14:49:58',455177,'2024-12-28 14:49:58',576842,0,'','',30,0,0.12166,0.455,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=64%',''),(423614474,2,26963,0,1,1,0,1,'2024-12-28 14:49:59',458403,'2024-12-28 14:49:59',502999,0,'','',30,0,0.0446,0.458,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614475,2,26957,0,1,1,0,1,'2024-12-28 14:49:59',460313,'2024-12-28 14:49:59',693802,0,'','',30,0,0.23349,0.46,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614476,2,28631,0,1,1,0,1,'2024-12-28 14:50:02',493228,'2024-12-28 14:50:02',810878,0,'','',30,0,0.31765,0.493,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614477,2,23727,0,1,1,2,1,'2024-12-28 14:50:04',497764,'2024-12-28 14:50:04',618058,0,'','',30,0,0.12029,0.497,2,'(null)','',''),(423614478,2,26974,0,1,1,0,1,'2024-12-28 14:50:12',545701,'2024-12-28 14:50:12',701002,0,'','',30,0,0.1553,0.545,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614479,2,23729,0,1,1,2,1,'2024-12-28 14:50:13',548043,'2024-12-28 14:50:13',667775,0,'','',30,0,0.11973,0.548,2,'(null)','',''),(423614480,2,28636,0,1,1,3,1,'2024-12-28 14:50:05',501972,'2024-12-28 14:50:15',620262,0,'','',30,0,10.11829,0.501,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614481,2,26952,0,1,1,0,1,'2024-12-28 14:50:23',602530,'2024-12-28 14:50:23',613367,0,'','',30,0,0.01084,0.602,0,'OK - 192.168.77.29: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614482,2,28625,0,1,1,2,1,'2024-12-28 14:50:23',604501,'2024-12-28 14:50:23',689396,0,'','',30,0,0.08489,0.604,2,'(null)','',''),(423614483,2,26933,0,1,1,2,1,'2024-12-28 14:50:23',606551,'2024-12-28 14:50:23',728227,0,'','',30,0,0.12168,0.606,2,'(null)','',''),(423614484,2,26947,0,1,1,1,1,'2024-12-28 14:50:24',609751,'2024-12-28 14:50:24',737567,0,'','',30,0,0.12782,0.609,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614485,2,27566,0,1,1,0,1,'2024-12-28 14:50:29',655121,'2024-12-28 14:50:29',742401,0,'','',30,0,0.08728,0.655,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423614486,2,28632,0,1,1,2,1,'2024-12-28 14:50:32',680865,'2024-12-28 14:50:32',845491,0,'','',30,0,0.16463,0.68,2,'(null)','',''),(423614487,2,28628,0,1,1,0,1,'2024-12-28 14:50:32',762814,'2024-12-28 14:50:32',885245,0,'','',30,0,0.12243,0.762,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614488,2,26944,0,1,1,0,1,'2024-12-28 14:50:33',766474,'2024-12-28 14:50:33',896260,0,'','',30,0,0.12979,0.766,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614489,2,26945,0,1,1,0,1,'2024-12-28 14:50:33',768843,'2024-12-28 14:50:33',896827,0,'','',30,0,0.12798,0.768,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614490,2,26975,0,1,1,1,1,'2024-12-28 14:50:40',796680,'2024-12-28 14:50:41',464092,0,'','',30,0,0.66741,0.796,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614491,2,23730,0,1,1,2,1,'2024-12-28 14:50:40',798642,'2024-12-28 14:50:41',878591,0,'','',30,0,1.07995,0.798,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614492,2,26968,0,1,1,3,1,'2024-12-28 14:50:33',769627,'2024-12-28 14:50:43',880021,0,'','',30,0,10.11039,0.769,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614493,2,26934,0,1,1,0,1,'2024-12-28 14:50:44',837418,'2024-12-28 14:50:45',15482,0,'','',30,0,0.19875,0.837,0,'Load : 5.92 5.44 5.36 : OK','load_1_min=5.92;9;30 load_5_min=5.44;15;35 load_15_min=5.36;20;40',''),(423614494,2,28626,0,1,1,0,1,'2024-12-28 14:50:52',881743,'2024-12-28 14:50:52',886753,0,'','',30,0,0.00501,0.881,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614495,2,28618,0,1,1,0,1,'2024-12-28 14:50:54',887085,'2024-12-28 14:50:55',0,0,'','',30,0,0.12132,0.887,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614496,2,26948,0,1,1,0,1,'2024-12-28 14:50:54',889045,'2024-12-28 14:50:55',6405,0,'','',30,0,0.12536,0.889,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614497,2,26951,0,1,1,0,1,'2024-12-28 14:50:58',912104,'2024-12-28 14:50:59',3436,0,'','',30,0,0.15344,0.912,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614498,2,28284,0,1,1,0,1,'2024-12-28 14:51:00',917846,'2024-12-28 14:51:00',922981,0,'','',30,0,0.00513,0.917,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614499,2,28637,0,1,1,0,1,'2024-12-28 14:51:00',919759,'2024-12-28 14:51:00',929297,0,'','',30,0,0.00954,0.919,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614500,2,26955,0,1,1,0,1,'2024-12-28 14:51:02',944534,'2024-12-28 14:51:03',27669,0,'','',30,0,0.12149,0.944,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423614501,2,28629,0,1,1,0,1,'2024-12-28 14:51:03',947861,'2024-12-28 14:51:04',6,0,'','',30,0,0.12096,0.947,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614502,2,26969,0,1,1,2,1,'2024-12-28 14:51:03',949726,'2024-12-28 14:51:05',956510,0,'','',30,0,2.00678,0.949,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614503,2,26976,0,1,1,2,1,'2024-12-28 14:51:12',0,'2024-12-28 14:51:12',130164,0,'','',30,0,0.12023,0.009,2,'(null)','',''),(423614504,2,26928,0,1,1,2,1,'2024-12-28 14:51:13',5435,'2024-12-28 14:51:13',133652,0,'','',30,0,0.12118,0.012,2,'(null)','',''),(423614505,2,26935,0,1,1,0,1,'2024-12-28 14:51:15',119,'2024-12-28 14:51:15',11383,0,'','',30,0,0.00937,0.016,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614506,2,26953,0,1,1,0,1,'2024-12-28 14:51:20',16773,'2024-12-28 14:51:20',165300,0,'','',30,0,0.1247,0.04,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614507,2,28619,0,1,1,0,1,'2024-12-28 14:51:20',270,'2024-12-28 14:51:20',166645,0,'','',30,0,0.12497,0.041,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423614508,2,26949,0,1,1,1,1,'2024-12-28 14:51:20',286,'2024-12-28 14:51:20',709383,0,'','',30,0,0.6657,0.043,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614509,2,28627,0,1,1,2,1,'2024-12-28 14:51:25',27911,'2024-12-28 14:51:25',187392,0,'','',30,0,0.12098,0.066,2,'(null)','',''),(423614510,2,23725,0,1,1,2,1,'2024-12-28 14:51:25',6,'2024-12-28 14:51:25',215325,0,'','',30,0,0.14692,0.068,2,'(null)','',''),(423614511,2,28623,0,1,1,0,1,'2024-12-28 14:51:25',0,'2024-12-28 14:51:25',232026,0,'','',30,0,0.13573,0.096,0,'Load : 0.13 0.06 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423614512,2,28630,0,1,1,0,1,'2024-12-28 14:51:34',128903,'2024-12-28 14:51:34',251170,0,'','',30,0,0.12227,0.128,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614513,2,26943,0,1,1,2,1,'2024-12-28 14:51:34',130990,'2024-12-28 14:51:34',258381,0,'','',30,0,0.12739,0.13,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614514,2,26962,0,1,1,0,1,'2024-12-28 14:51:34',132692,'2024-12-28 14:51:34',372303,0,'','',30,0,0.23961,0.132,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614515,2,26929,0,1,1,2,1,'2024-12-28 14:51:34',135082,'2024-12-28 14:51:36',142411,0,'','',30,0,2.00733,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614516,2,26954,0,1,1,0,1,'2024-12-28 14:51:40',153992,'2024-12-28 14:51:40',277681,0,'','',30,0,0.12369,0.153,0,'/var: 37%left(17719MB/48432MB) (>10%) : OK','\'/var\'=30713MB;43589;46010;0;48432',''),(423614517,2,26977,0,1,1,0,1,'2024-12-28 14:51:43',176410,'2024-12-28 14:51:43',315827,0,'','',30,0,0.13942,0.176,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614518,2,26964,0,1,1,3,1,'2024-12-28 14:51:34',137171,'2024-12-28 14:51:44',247488,0,'','',30,0,10.11032,0.137,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614519,2,28280,0,1,1,0,1,'2024-12-28 14:51:45',181814,'2024-12-28 14:51:45',310545,0,'','',30,0,0.12873,0.181,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423614520,2,26960,0,1,1,0,1,'2024-12-28 14:51:45',183765,'2024-12-28 14:51:45',325404,0,'','',30,0,0.14164,0.183,0,'Load : 1.71 1.61 1.54 : OK','load_1_min=1.71;2;6 load_5_min=1.61;3;7 load_15_min=1.54;4;9',''),(423614521,2,26978,0,1,1,0,1,'2024-12-28 14:51:49',218435,'2024-12-28 14:51:49',228581,0,'','',30,0,0.01015,0.218,0,'OK - 192.168.77.208: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614522,2,26971,0,1,1,0,1,'2024-12-28 14:51:49',220440,'2024-12-28 14:51:49',341700,0,'','',30,0,0.12126,0.22,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614523,2,28616,0,1,1,0,1,'2024-12-28 14:51:49',222625,'2024-12-28 14:51:49',610392,0,'','',30,0,0.38777,0.222,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614524,2,28620,0,1,1,1,1,'2024-12-28 14:51:49',224765,'2024-12-28 14:51:49',908307,0,'','',30,0,0.68354,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614525,2,23726,0,1,1,2,1,'2024-12-28 14:51:50',229790,'2024-12-28 14:51:52',235785,0,'','',30,0,2.00599,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614526,2,28282,0,1,1,0,1,'2024-12-28 14:51:55',270561,'2024-12-28 14:51:55',403523,0,'','',30,0,0.13296,0.27,0,'Load : 0.08 0.05 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423614527,2,26970,0,1,1,3,1,'2024-12-28 14:51:49',226925,'2024-12-28 14:51:59',336356,0,'','',30,0,10.10943,0.226,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614528,2,26965,0,1,1,3,1,'2024-12-28 14:51:50',232043,'2024-12-28 14:52:00',342488,0,'','',30,0,10.11045,0.232,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614529,2,26930,0,1,1,0,1,'2024-12-28 14:52:04',322055,'2024-12-28 14:52:04',446253,0,'','',30,0,0.1242,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614530,2,26956,0,1,1,1,1,'2024-12-28 14:52:04',324104,'2024-12-28 14:52:04',989772,0,'','',30,0,0.66567,0.324,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423614531,2,28622,0,1,1,2,1,'2024-12-28 14:52:07',356553,'2024-12-28 14:52:07',476754,0,'','',30,0,0.1202,0.356,2,'(null)','',''),(423614532,2,26950,0,1,1,2,1,'2024-12-28 14:52:08',359736,'2024-12-28 14:52:08',479434,0,'','',30,0,0.1197,0.359,2,'(null)','',''),(423614533,2,26961,0,1,1,0,1,'2024-12-28 14:52:09',363901,'2024-12-28 14:52:09',375118,0,'','',30,0,0.01122,0.363,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614534,2,26955,0,1,1,0,1,'2024-12-28 14:52:09',365838,'2024-12-28 14:52:09',493981,0,'','',30,0,0.12814,0.365,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423614535,2,26944,0,1,1,0,1,'2024-12-28 14:52:09',366976,'2024-12-28 14:52:09',501208,0,'','',30,0,0.13423,0.366,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614536,2,28281,0,1,1,1,1,'2024-12-28 14:52:10',370206,'2024-12-28 14:52:11',15088,0,'','',30,0,0.66515,0.37,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614537,2,26972,0,1,1,3,1,'2024-12-28 14:52:15',430095,'2024-12-28 14:52:15',548678,0,'','',30,0,0.11858,0.43,3,'Unknown storage : /disk1 : ERROR','',''),(423614538,2,26966,0,1,1,3,1,'2024-12-28 14:52:10',372442,'2024-12-28 14:52:20',489005,0,'','',30,0,10.11656,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614539,2,26973,0,1,1,0,1,'2024-12-28 14:52:44',577982,'2024-12-28 14:52:44',700141,0,'','',30,0,0.12216,0.577,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614540,2,26967,0,1,1,3,1,'2024-12-28 14:52:39',551070,'2024-12-28 14:52:46',224295,0,'','',30,0,6.67323,0.551,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614541,2,23728,0,1,1,0,1,'2024-12-28 14:52:49',617327,'2024-12-28 14:52:49',642492,0,'','',30,0,0.02516,0.617,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614542,2,26972,0,1,1,3,1,'2024-12-28 14:52:49',619013,'2024-12-28 14:52:49',739664,0,'','',30,0,0.12065,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423614543,2,26946,0,1,1,3,1,'2024-12-28 14:52:53',654204,'2024-12-28 14:52:53',788112,0,'','',30,0,0.13391,0.654,3,'Unknown storage : /raid0 : ERROR','',''),(423614544,2,28617,0,1,1,2,1,'2024-12-28 14:52:53',656173,'2024-12-28 14:52:54',7529,0,'','',30,0,0.36038,0.656,2,'No process matching mysqld found : CRITICAL','',''),(423614545,2,26932,0,1,1,1,1,'2024-12-28 14:52:53',658375,'2024-12-28 14:52:54',324884,0,'','',30,0,0.66651,0.658,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423614546,2,28624,0,1,1,0,1,'2024-12-28 14:52:54',661473,'2024-12-28 14:52:54',970835,0,'','',30,0,0.30936,0.661,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614547,2,26931,0,1,1,0,1,'2024-12-28 14:52:58',686581,'2024-12-28 14:52:58',808341,0,'','',30,0,0.12176,0.686,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423614548,2,26963,0,1,1,0,1,'2024-12-28 14:52:59',689698,'2024-12-28 14:52:59',735231,0,'','',30,0,0.04553,0.689,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614549,2,26957,0,1,1,0,1,'2024-12-28 14:52:59',691812,'2024-12-28 14:52:59',925357,0,'','',30,0,0.23355,0.691,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614550,2,28631,0,1,1,0,1,'2024-12-28 14:53:02',714602,'2024-12-28 14:53:03',1326,0,'','',30,0,0.30997,0.714,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614551,2,23727,0,1,1,2,1,'2024-12-28 14:53:04',721243,'2024-12-28 14:53:04',841434,0,'','',30,0,0.12019,0.721,2,'(null)','',''),(423614552,2,26974,0,1,1,0,1,'2024-12-28 14:53:12',795233,'2024-12-28 14:53:12',915454,0,'','',30,0,0.12022,0.795,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614553,2,23729,0,1,1,2,1,'2024-12-28 14:53:13',799442,'2024-12-28 14:53:13',920082,0,'','',30,0,0.12064,0.799,2,'(null)','',''),(423614554,2,28636,0,1,1,3,1,'2024-12-28 14:53:05',723378,'2024-12-28 14:53:15',841961,0,'','',30,0,10.11858,0.723,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614555,2,26952,0,1,1,0,1,'2024-12-28 14:53:23',855945,'2024-12-28 14:53:23',864107,0,'','',30,0,0.00816,0.855,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614556,2,28625,0,1,1,2,1,'2024-12-28 14:53:23',858292,'2024-12-28 14:53:23',942998,0,'','',30,0,0.08471,0.858,2,'(null)','',''),(423614557,2,26933,0,1,1,2,1,'2024-12-28 14:53:23',860359,'2024-12-28 14:53:23',981733,0,'','',30,0,0.12137,0.86,2,'(null)','',''),(423614558,2,26947,0,1,1,1,1,'2024-12-28 14:53:24',864192,'2024-12-28 14:53:24',991819,0,'','',30,0,0.12763,0.864,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614559,2,27566,0,1,1,0,1,'2024-12-28 14:53:29',909895,'2024-12-28 14:53:29',952815,0,'','',30,0,0.04292,0.909,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423614560,2,28632,0,1,1,2,1,'2024-12-28 14:53:32',934396,'2024-12-28 14:53:33',15,0,'','',30,0,0.0836,0.934,2,'(null)','',''),(423614561,2,28628,0,1,1,0,1,'2024-12-28 14:53:32',936397,'2024-12-28 14:53:33',5,0,'','',30,0,0.12167,0.936,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614562,2,26944,0,1,1,0,1,'2024-12-28 14:53:33',939580,'2024-12-28 14:53:34',6,0,'','',30,0,0.12933,0.939,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614563,2,26945,0,1,1,0,1,'2024-12-28 14:53:33',941452,'2024-12-28 14:53:34',6,0,'','',30,0,0.128,0.941,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614564,2,26975,0,1,1,1,1,'2024-12-28 14:53:40',977774,'2024-12-28 14:53:41',646943,0,'','',30,0,0.66917,0.977,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614565,2,23730,0,1,1,2,1,'2024-12-28 14:53:40',978799,'2024-12-28 14:53:42',21707,0,'','',30,0,1.07351,0.978,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614566,2,26968,0,1,1,3,1,'2024-12-28 14:53:33',943540,'2024-12-28 14:53:44',349,0,'','',30,0,10.11006,0.943,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614567,2,26934,0,1,1,0,1,'2024-12-28 14:53:44',315,'2024-12-28 14:53:44',140228,0,'','',30,0,0.13975,0,0,'Load : 5.19 5.53 5.42 : OK','load_1_min=5.19;9;30 load_5_min=5.53;15;35 load_15_min=5.42;20;40',''),(423614568,2,28626,0,1,1,0,1,'2024-12-28 14:53:52',192,'2024-12-28 14:53:52',1861,0,'','',30,0,0.00498,0.03,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614569,2,28618,0,1,1,0,1,'2024-12-28 14:53:54',245,'2024-12-28 14:53:54',159285,0,'','',30,0,0.1227,0.036,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614570,2,26948,0,1,1,0,1,'2024-12-28 14:53:54',3,'2024-12-28 14:53:54',163760,0,'','',30,0,0.12522,0.038,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614571,2,26951,0,1,1,0,1,'2024-12-28 14:53:58',4,'2024-12-28 14:53:58',202278,0,'','',30,0,0.15269,0.049,0,'Load : 0.21 0.07 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423614572,2,28284,0,1,1,0,1,'2024-12-28 14:54:00',361,'2024-12-28 14:54:00',24966,0,'','',30,0,0.00542,0.055,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614573,2,28637,0,1,1,0,1,'2024-12-28 14:54:00',24221,'2024-12-28 14:54:00',437,0,'','',30,0,0.00935,0.057,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423614574,2,26955,0,1,1,0,1,'2024-12-28 14:54:02',421,'2024-12-28 14:54:02',186927,0,'','',30,0,0.12234,0.064,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423614575,2,28629,0,1,1,0,1,'2024-12-28 14:54:03',6,'2024-12-28 14:54:03',190337,0,'','',30,0,0.12139,0.068,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614576,2,26969,0,1,1,2,1,'2024-12-28 14:54:03',56,'2024-12-28 14:54:05',508,0,'','',30,0,2.00654,0.07,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614577,2,26976,0,1,1,2,1,'2024-12-28 14:54:12',0,'2024-12-28 14:54:12',215735,0,'','',30,0,0.11956,0.096,2,'(null)','',''),(423614578,2,26928,0,1,1,2,1,'2024-12-28 14:54:13',0,'2024-12-28 14:54:13',220071,0,'','',30,0,0.12065,0.099,2,'(null)','',''),(423614579,2,26935,0,1,1,0,1,'2024-12-28 14:54:15',105016,'2024-12-28 14:54:15',114507,0,'','',30,0,0.00949,0.104,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614580,2,26953,0,1,1,0,1,'2024-12-28 14:54:20',146145,'2024-12-28 14:54:20',270220,0,'','',30,0,0.12408,0.146,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614581,2,28619,0,1,1,0,1,'2024-12-28 14:54:20',148172,'2024-12-28 14:54:20',273908,0,'','',30,0,0.12574,0.148,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423614582,2,26949,0,1,1,1,1,'2024-12-28 14:54:20',150310,'2024-12-28 14:54:20',815833,0,'','',30,0,0.66552,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614583,2,23725,0,1,1,2,1,'2024-12-28 14:54:25',177492,'2024-12-28 14:54:25',298843,0,'','',30,0,0.12135,0.177,2,'(null)','',''),(423614584,2,28627,0,1,1,2,1,'2024-12-28 14:54:25',176429,'2024-12-28 14:54:25',301973,0,'','',30,0,0.12554,0.176,2,'(null)','',''),(423614585,2,28623,0,1,1,0,1,'2024-12-28 14:54:25',179499,'2024-12-28 14:54:25',315292,0,'','',30,0,0.13579,0.179,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423614586,2,28630,0,1,1,0,1,'2024-12-28 14:54:34',248462,'2024-12-28 14:54:34',370420,0,'','',30,0,0.12196,0.248,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614587,2,26943,0,1,1,2,1,'2024-12-28 14:54:34',250370,'2024-12-28 14:54:34',380495,0,'','',30,0,0.13012,0.25,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614588,2,26962,0,1,1,0,1,'2024-12-28 14:54:34',252456,'2024-12-28 14:54:34',492153,0,'','',30,0,0.2397,0.252,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614589,2,26929,0,1,1,2,1,'2024-12-28 14:54:34',254626,'2024-12-28 14:54:36',261005,0,'','',30,0,2.00638,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614590,2,26954,0,1,1,0,1,'2024-12-28 14:54:40',286117,'2024-12-28 14:54:40',410082,0,'','',30,0,0.12397,0.286,0,'/var: 37%left(17718MB/48432MB) (>10%) : OK','\'/var\'=30713MB;43589;46010;0;48432',''),(423614591,2,26977,0,1,1,0,1,'2024-12-28 14:54:43',306760,'2024-12-28 14:54:43',445539,0,'','',30,0,0.13878,0.306,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614592,2,26964,0,1,1,3,1,'2024-12-28 14:54:34',256559,'2024-12-28 14:54:44',367855,0,'','',30,0,10.1113,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614593,2,28280,0,1,1,0,1,'2024-12-28 14:54:45',312284,'2024-12-28 14:54:45',437077,0,'','',30,0,0.12479,0.312,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423614594,2,26960,0,1,1,0,1,'2024-12-28 14:54:45',314274,'2024-12-28 14:54:45',455253,0,'','',30,0,0.14098,0.314,0,'Load : 1.56 1.50 1.50 : OK','load_1_min=1.56;2;6 load_5_min=1.50;3;7 load_15_min=1.50;4;9',''),(423614595,2,26978,0,1,1,0,1,'2024-12-28 14:54:49',339325,'2024-12-28 14:54:49',347206,0,'','',30,0,0.00788,0.339,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614596,2,26971,0,1,1,0,1,'2024-12-28 14:54:49',341304,'2024-12-28 14:54:49',462978,0,'','',30,0,0.12167,0.341,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614597,2,28616,0,1,1,0,1,'2024-12-28 14:54:49',343376,'2024-12-28 14:54:49',731180,0,'','',30,0,0.3878,0.343,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614598,2,28620,0,1,1,1,1,'2024-12-28 14:54:49',344421,'2024-12-28 14:54:50',7127,0,'','',30,0,0.67131,0.344,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614599,2,23726,0,1,1,2,1,'2024-12-28 14:54:50',350496,'2024-12-28 14:54:52',356705,0,'','',30,0,2.00621,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614600,2,28282,0,1,1,0,1,'2024-12-28 14:54:55',390066,'2024-12-28 14:54:55',525136,0,'','',30,0,0.13507,0.39,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423614601,2,26970,0,1,1,3,1,'2024-12-28 14:54:49',346417,'2024-12-28 14:54:59',454985,0,'','',30,0,10.10857,0.346,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614602,2,26965,0,1,1,3,1,'2024-12-28 14:54:50',352782,'2024-12-28 14:55:00',463929,0,'','',30,0,10.11115,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614603,2,26930,0,1,1,0,1,'2024-12-28 14:55:04',441557,'2024-12-28 14:55:04',566586,0,'','',30,0,0.12503,0.441,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614604,2,26956,0,1,1,1,1,'2024-12-28 14:55:04',443706,'2024-12-28 14:55:05',108456,0,'','',30,0,0.66475,0.443,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423614605,2,28622,0,1,1,2,1,'2024-12-28 14:55:07',463055,'2024-12-28 14:55:07',584510,0,'','',30,0,0.12145,0.463,2,'(null)','',''),(423614606,2,26950,0,1,1,2,1,'2024-12-28 14:55:08',467238,'2024-12-28 14:55:08',587819,0,'','',30,0,0.12058,0.467,2,'(null)','',''),(423614607,2,26961,0,1,1,0,1,'2024-12-28 14:55:09',470406,'2024-12-28 14:55:09',478350,0,'','',30,0,0.00794,0.47,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614608,2,26955,0,1,1,0,1,'2024-12-28 14:55:09',472351,'2024-12-28 14:55:09',595852,0,'','',30,0,0.1235,0.472,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423614609,2,26944,0,1,1,0,1,'2024-12-28 14:55:09',473469,'2024-12-28 14:55:09',608592,0,'','',30,0,0.13512,0.473,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614610,2,28281,0,1,1,1,1,'2024-12-28 14:55:10',476607,'2024-12-28 14:55:11',143328,0,'','',30,0,0.66672,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614611,2,26972,0,1,1,3,1,'2024-12-28 14:55:15',528469,'2024-12-28 14:55:15',647165,0,'','',30,0,0.1187,0.528,3,'Unknown storage : /disk1 : ERROR','',''),(423614612,2,26966,0,1,1,3,1,'2024-12-28 14:55:10',478511,'2024-12-28 14:55:20',594171,0,'','',30,0,10.11566,0.478,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614613,2,26973,0,1,1,0,1,'2024-12-28 14:55:44',692195,'2024-12-28 14:55:44',813316,0,'','',30,0,0.12112,0.692,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614614,2,26967,0,1,1,3,1,'2024-12-28 14:55:39',665507,'2024-12-28 14:55:46',333298,0,'','',30,0,6.66779,0.665,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614615,2,23728,0,1,1,0,1,'2024-12-28 14:55:49',714009,'2024-12-28 14:55:49',751346,0,'','',30,0,0.03734,0.713,0,'OK - 192.168.77.159: rta 1.612ms, lost 0%','rta=1.612ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614616,2,26972,0,1,1,3,1,'2024-12-28 14:55:49',716080,'2024-12-28 14:55:49',836503,0,'','',30,0,0.12042,0.716,3,'Unknown storage : /disk1 : ERROR','',''),(423614617,2,26946,0,1,1,3,1,'2024-12-28 14:55:53',744710,'2024-12-28 14:55:53',871929,0,'','',30,0,0.12722,0.744,3,'Unknown storage : /raid0 : ERROR','',''),(423614618,2,28617,0,1,1,2,1,'2024-12-28 14:55:53',746941,'2024-12-28 14:55:54',115687,0,'','',30,0,0.36875,0.746,2,'No process matching mysqld found : CRITICAL','',''),(423614619,2,26932,0,1,1,1,1,'2024-12-28 14:55:53',748532,'2024-12-28 14:55:54',415912,0,'','',30,0,0.66738,0.748,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423614620,2,28624,0,1,1,0,1,'2024-12-28 14:55:54',752572,'2024-12-28 14:55:55',2842,0,'','',30,0,0.30176,0.752,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614621,2,26931,0,1,1,0,1,'2024-12-28 14:55:58',802281,'2024-12-28 14:55:58',924836,0,'','',30,0,0.12255,0.802,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=66%',''),(423614622,2,26963,0,1,1,0,1,'2024-12-28 14:55:59',805501,'2024-12-28 14:55:59',850190,0,'','',30,0,0.04469,0.805,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614623,2,26957,0,1,1,0,1,'2024-12-28 14:55:59',807426,'2024-12-28 14:56:00',17115,0,'','',30,0,0.23391,0.807,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614624,2,28631,0,1,1,0,1,'2024-12-28 14:56:02',838293,'2024-12-28 14:56:03',145575,0,'','',30,0,0.30728,0.838,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614625,2,23727,0,1,1,2,1,'2024-12-28 14:56:04',842858,'2024-12-28 14:56:04',963236,0,'','',30,0,0.12038,0.842,2,'(null)','',''),(423614626,2,26974,0,1,1,0,1,'2024-12-28 14:56:12',938824,'2024-12-28 14:56:13',5,0,'','',30,0,0.12005,0.938,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614627,2,23729,0,1,1,2,1,'2024-12-28 14:56:13',942199,'2024-12-28 14:56:14',49,0,'','',30,0,0.11967,0.942,2,'(null)','',''),(423614628,2,28636,0,1,1,3,1,'2024-12-28 14:56:05',847080,'2024-12-28 14:56:15',965612,0,'','',30,0,10.11853,0.847,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614629,2,26952,0,1,1,0,1,'2024-12-28 14:56:23',1862,'2024-12-28 14:56:23',5774,0,'','',30,0,0.00971,0.003,0,'OK - 192.168.77.29: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614630,2,28625,0,1,1,2,1,'2024-12-28 14:56:23',2878,'2024-12-28 14:56:23',0,0,'','',30,0,0.08365,0.005,2,'(null)','',''),(423614631,2,26933,0,1,1,2,1,'2024-12-28 14:56:23',494,'2024-12-28 14:56:23',127910,0,'','',30,0,0.12034,0.007,2,'(null)','',''),(423614632,2,26947,0,1,1,1,1,'2024-12-28 14:56:24',5086,'2024-12-28 14:56:24',139144,0,'','',30,0,0.12741,0.011,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614633,2,27566,0,1,1,0,1,'2024-12-28 14:56:29',19993,'2024-12-28 14:56:29',0,0,'','',30,0,0.04547,0.046,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423614634,2,28632,0,1,1,2,1,'2024-12-28 14:56:32',375,'2024-12-28 14:56:32',143252,0,'','',30,0,0.08645,0.056,2,'(null)','',''),(423614635,2,28628,0,1,1,0,1,'2024-12-28 14:56:32',47,'2024-12-28 14:56:32',184165,0,'','',30,0,0.12629,0.057,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614636,2,26944,0,1,1,0,1,'2024-12-28 14:56:33',25667,'2024-12-28 14:56:33',192277,0,'','',30,0,0.13017,0.062,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614637,2,26945,0,1,1,0,1,'2024-12-28 14:56:33',26772,'2024-12-28 14:56:33',192956,0,'','',30,0,0.12873,0.064,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614638,2,26975,0,1,1,1,1,'2024-12-28 14:56:40',0,'2024-12-28 14:56:40',763664,0,'','',30,0,0.6659,0.097,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614639,2,23730,0,1,1,2,1,'2024-12-28 14:56:40',0,'2024-12-28 14:56:41',173425,0,'','',30,0,1.07361,0.099,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614640,2,26968,0,1,1,3,1,'2024-12-28 14:56:33',27206,'2024-12-28 14:56:43',175039,0,'','',30,0,10.10993,0.065,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614641,2,26934,0,1,1,0,1,'2024-12-28 14:56:44',135222,'2024-12-28 14:56:44',274496,0,'','',30,0,0.13927,0.135,0,'Load : 6.57 5.84 5.54 : OK','load_1_min=6.57;9;30 load_5_min=5.84;15;35 load_15_min=5.54;20;40',''),(423614642,2,28626,0,1,1,0,1,'2024-12-28 14:56:52',176547,'2024-12-28 14:56:52',181761,0,'','',30,0,0.00521,0.176,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614643,2,28618,0,1,1,0,1,'2024-12-28 14:56:54',181887,'2024-12-28 14:56:54',303193,0,'','',30,0,0.12131,0.181,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614644,2,26948,0,1,1,0,1,'2024-12-28 14:56:54',183850,'2024-12-28 14:56:54',309516,0,'','',30,0,0.12567,0.183,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423614645,2,26951,0,1,1,0,1,'2024-12-28 14:56:58',206553,'2024-12-28 14:56:58',359069,0,'','',30,0,0.15252,0.206,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423614646,2,28284,0,1,1,0,1,'2024-12-28 14:57:00',212905,'2024-12-28 14:57:00',218060,0,'','',30,0,0.00515,0.212,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614647,2,28637,0,1,1,0,1,'2024-12-28 14:57:00',214853,'2024-12-28 14:57:00',224455,0,'','',30,0,0.0096,0.214,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614648,2,26955,0,1,1,0,1,'2024-12-28 14:57:02',241511,'2024-12-28 14:57:02',363350,0,'','',30,0,0.12184,0.241,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423614649,2,28629,0,1,1,0,1,'2024-12-28 14:57:03',244758,'2024-12-28 14:57:03',367429,0,'','',30,0,0.12267,0.244,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614650,2,26969,0,1,1,2,1,'2024-12-28 14:57:03',246742,'2024-12-28 14:57:05',253121,0,'','',30,0,2.00638,0.246,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614651,2,26976,0,1,1,2,1,'2024-12-28 14:57:12',299981,'2024-12-28 14:57:12',419904,0,'','',30,0,0.11992,0.299,2,'(null)','',''),(423614652,2,26928,0,1,1,2,1,'2024-12-28 14:57:13',304185,'2024-12-28 14:57:13',423704,0,'','',30,0,0.11952,0.304,2,'(null)','',''),(423614653,2,26935,0,1,1,0,1,'2024-12-28 14:57:15',310002,'2024-12-28 14:57:15',320559,0,'','',30,0,0.01056,0.309,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614654,2,26953,0,1,1,0,1,'2024-12-28 14:57:20',345041,'2024-12-28 14:57:20',470096,0,'','',30,0,0.12505,0.344,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614655,2,28619,0,1,1,0,1,'2024-12-28 14:57:20',346041,'2024-12-28 14:57:20',472281,0,'','',30,0,0.12624,0.346,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423614656,2,26949,0,1,1,1,1,'2024-12-28 14:57:20',348022,'2024-12-28 14:57:21',6355,0,'','',30,0,0.6663,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614657,2,23725,0,1,1,2,1,'2024-12-28 14:57:25',391150,'2024-12-28 14:57:25',513219,0,'','',30,0,0.12207,0.391,2,'(null)','',''),(423614658,2,28627,0,1,1,2,1,'2024-12-28 14:57:25',393142,'2024-12-28 14:57:25',514265,0,'','',30,0,0.12112,0.393,2,'(null)','',''),(423614659,2,28623,0,1,1,0,1,'2024-12-28 14:57:25',395259,'2024-12-28 14:57:25',529233,0,'','',30,0,0.13397,0.395,0,'Load : 0.13 0.08 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423614660,2,28630,0,1,1,0,1,'2024-12-28 14:57:34',459378,'2024-12-28 14:57:34',581292,0,'','',30,0,0.12191,0.459,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614661,2,26943,0,1,1,2,1,'2024-12-28 14:57:34',461381,'2024-12-28 14:57:34',599938,0,'','',30,0,0.13856,0.461,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614662,2,26962,0,1,1,0,1,'2024-12-28 14:57:34',463471,'2024-12-28 14:57:34',702126,0,'','',30,0,0.23866,0.463,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614663,2,26929,0,1,1,2,1,'2024-12-28 14:57:34',465653,'2024-12-28 14:57:36',471943,0,'','',30,0,2.00629,0.465,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614664,2,26954,0,1,1,0,1,'2024-12-28 14:57:40',483214,'2024-12-28 14:57:40',607155,0,'','',30,0,0.12394,0.483,0,'/var: 37%left(17718MB/48432MB) (>10%) : OK','\'/var\'=30714MB;43589;46010;0;48432',''),(423614665,2,26977,0,1,1,0,1,'2024-12-28 14:57:43',513664,'2024-12-28 14:57:43',652950,0,'','',30,0,0.13929,0.513,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614666,2,26964,0,1,1,3,1,'2024-12-28 14:57:34',467439,'2024-12-28 14:57:44',578880,0,'','',30,0,10.11144,0.467,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614667,2,28280,0,1,1,0,1,'2024-12-28 14:57:45',518108,'2024-12-28 14:57:45',645246,0,'','',30,0,0.12714,0.518,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423614668,2,26960,0,1,1,0,1,'2024-12-28 14:57:45',519147,'2024-12-28 14:57:45',658758,0,'','',30,0,0.13961,0.519,0,'Load : 1.75 1.57 1.52 : OK','load_1_min=1.75;2;6 load_5_min=1.57;3;7 load_15_min=1.52;4;9',''),(423614669,2,26978,0,1,1,0,1,'2024-12-28 14:57:49',546127,'2024-12-28 14:57:49',554193,0,'','',30,0,0.00807,0.546,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614670,2,26971,0,1,1,0,1,'2024-12-28 14:57:49',548071,'2024-12-28 14:57:49',669763,0,'','',30,0,0.12169,0.548,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614671,2,28616,0,1,1,0,1,'2024-12-28 14:57:49',550174,'2024-12-28 14:57:49',936959,0,'','',30,0,0.38678,0.55,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614672,2,28620,0,1,1,1,1,'2024-12-28 14:57:49',552384,'2024-12-28 14:57:50',219336,0,'','',30,0,0.66695,0.552,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614673,2,23726,0,1,1,2,1,'2024-12-28 14:57:50',557300,'2024-12-28 14:57:52',565735,0,'','',30,0,2.00843,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614674,2,28282,0,1,1,0,1,'2024-12-28 14:57:55',584371,'2024-12-28 14:57:55',718984,0,'','',30,0,0.13461,0.584,0,'Load : 0.08 0.07 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423614675,2,26970,0,1,1,3,1,'2024-12-28 14:57:49',554179,'2024-12-28 14:57:59',663486,0,'','',30,0,10.10931,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614676,2,26965,0,1,1,3,1,'2024-12-28 14:57:50',558303,'2024-12-28 14:58:00',669164,0,'','',30,0,10.11086,0.558,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614677,2,26930,0,1,1,0,1,'2024-12-28 14:58:04',636664,'2024-12-28 14:58:04',759855,0,'','',30,0,0.12319,0.636,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614678,2,26956,0,1,1,1,1,'2024-12-28 14:58:04',638615,'2024-12-28 14:58:05',307189,0,'','',30,0,0.66857,0.638,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423614679,2,28622,0,1,1,2,1,'2024-12-28 14:58:07',672700,'2024-12-28 14:58:07',792550,0,'','',30,0,0.11985,0.672,2,'(null)','',''),(423614680,2,26950,0,1,1,2,1,'2024-12-28 14:58:08',675009,'2024-12-28 14:58:08',793906,0,'','',30,0,0.1189,0.674,2,'(null)','',''),(423614681,2,26961,0,1,1,0,1,'2024-12-28 14:58:09',678269,'2024-12-28 14:58:09',686530,0,'','',30,0,0.00826,0.678,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614682,2,26955,0,1,1,0,1,'2024-12-28 14:58:09',680242,'2024-12-28 14:58:09',801944,0,'','',30,0,0.1217,0.68,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423614683,2,26944,0,1,1,0,1,'2024-12-28 14:58:09',682435,'2024-12-28 14:58:09',814190,0,'','',30,0,0.13176,0.682,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614684,2,28281,0,1,1,1,1,'2024-12-28 14:58:10',685531,'2024-12-28 14:58:11',351877,0,'','',30,0,0.66635,0.685,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614685,2,26972,0,1,1,3,1,'2024-12-28 14:58:15',729751,'2024-12-28 14:58:15',849098,0,'','',30,0,0.11935,0.729,3,'Unknown storage : /disk1 : ERROR','',''),(423614686,2,26966,0,1,1,3,1,'2024-12-28 14:58:10',687507,'2024-12-28 14:58:20',804229,0,'','',30,0,10.11672,0.687,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614687,2,26973,0,1,1,0,1,'2024-12-28 14:58:44',884112,'2024-12-28 14:58:45',372,0,'','',30,0,0.12154,0.884,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614688,2,26967,0,1,1,3,1,'2024-12-28 14:58:39',858867,'2024-12-28 14:58:46',533743,0,'','',30,0,6.67488,0.858,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614689,2,23728,0,1,1,0,1,'2024-12-28 14:58:49',921240,'2024-12-28 14:58:49',947117,0,'','',30,0,0.02588,0.921,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614690,2,26972,0,1,1,3,1,'2024-12-28 14:58:49',923156,'2024-12-28 14:58:50',17944,0,'','',30,0,0.11987,0.923,3,'Unknown storage : /disk1 : ERROR','',''),(423614691,2,26946,0,1,1,3,1,'2024-12-28 14:58:53',971876,'2024-12-28 14:58:54',0,0,'','',30,0,0.12638,0.971,3,'Unknown storage : /raid0 : ERROR','',''),(423614692,2,28617,0,1,1,2,1,'2024-12-28 14:58:53',973842,'2024-12-28 14:58:54',333387,0,'','',30,0,0.35955,0.973,2,'No process matching mysqld found : CRITICAL','',''),(423614693,2,26932,0,1,1,1,1,'2024-12-28 14:58:53',975917,'2024-12-28 14:58:54',644252,0,'','',30,0,0.66834,0.975,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423614694,2,28624,0,1,1,0,1,'2024-12-28 14:58:54',979221,'2024-12-28 14:58:55',284547,0,'','',30,0,0.30533,0.979,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614695,2,26931,0,1,1,0,1,'2024-12-28 14:58:58',1,'2024-12-28 14:58:58',140379,0,'','',30,0,0.12211,0.018,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=65%',''),(423614696,2,26963,0,1,1,0,1,'2024-12-28 14:58:59',9120,'2024-12-28 14:58:59',6,0,'','',30,0,0.0479,0.021,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614697,2,26957,0,1,1,0,1,'2024-12-28 14:58:59',1209,'2024-12-28 14:58:59',256176,0,'','',30,0,0.23346,0.022,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614698,2,28631,0,1,1,0,1,'2024-12-28 14:59:02',214,'2024-12-28 14:59:02',343930,0,'','',30,0,0.31124,0.032,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614699,2,23727,0,1,1,2,1,'2024-12-28 14:59:04',3,'2024-12-28 14:59:04',159389,0,'','',30,0,0.12095,0.038,2,'(null)','',''),(423614700,2,26974,0,1,1,0,1,'2024-12-28 14:59:12',0,'2024-12-28 14:59:12',212009,0,'','',30,0,0.12032,0.091,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614701,2,23729,0,1,1,2,1,'2024-12-28 14:59:13',0,'2024-12-28 14:59:13',215352,0,'','',30,0,0.1205,0.094,2,'(null)','',''),(423614702,2,28636,0,1,1,3,1,'2024-12-28 14:59:05',17906,'2024-12-28 14:59:15',161115,0,'','',30,0,10.11835,0.042,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614703,2,26952,0,1,1,0,1,'2024-12-28 14:59:23',137499,'2024-12-28 14:59:23',145321,0,'','',30,0,0.00782,0.137,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614704,2,28625,0,1,1,2,1,'2024-12-28 14:59:23',139511,'2024-12-28 14:59:23',224485,0,'','',30,0,0.08497,0.139,2,'(null)','',''),(423614705,2,26933,0,1,1,2,1,'2024-12-28 14:59:23',141343,'2024-12-28 14:59:23',262745,0,'','',30,0,0.1214,0.141,2,'(null)','',''),(423614706,2,26947,0,1,1,1,1,'2024-12-28 14:59:24',143721,'2024-12-28 14:59:24',271478,0,'','',30,0,0.12776,0.143,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614707,2,27566,0,1,1,0,1,'2024-12-28 14:59:29',171530,'2024-12-28 14:59:29',218790,0,'','',30,0,0.04726,0.171,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423614708,2,28632,0,1,1,2,1,'2024-12-28 14:59:32',190031,'2024-12-28 14:59:32',273508,0,'','',30,0,0.08348,0.19,2,'(null)','',''),(423614709,2,28628,0,1,1,0,1,'2024-12-28 14:59:32',192042,'2024-12-28 14:59:32',315404,0,'','',30,0,0.12336,0.192,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614710,2,26944,0,1,1,0,1,'2024-12-28 14:59:33',196275,'2024-12-28 14:59:33',325633,0,'','',30,0,0.12936,0.196,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614711,2,26945,0,1,1,0,1,'2024-12-28 14:59:33',198530,'2024-12-28 14:59:33',336171,0,'','',30,0,0.13764,0.198,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614712,2,26975,0,1,1,1,1,'2024-12-28 14:59:40',233459,'2024-12-28 14:59:40',904948,0,'','',30,0,0.67149,0.233,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614713,2,23730,0,1,1,2,1,'2024-12-28 14:59:40',235462,'2024-12-28 14:59:41',309806,0,'','',30,0,1.07434,0.235,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614714,2,26968,0,1,1,3,1,'2024-12-28 14:59:33',200560,'2024-12-28 14:59:43',311157,0,'','',30,0,10.1106,0.2,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614715,2,26934,0,1,1,0,1,'2024-12-28 14:59:44',272109,'2024-12-28 14:59:44',415703,0,'','',30,0,0.14359,0.272,0,'Load : 5.15 5.64 5.52 : OK','load_1_min=5.15;9;30 load_5_min=5.64;15;35 load_15_min=5.52;20;40',''),(423614716,2,28626,0,1,1,0,1,'2024-12-28 14:59:52',331067,'2024-12-28 14:59:52',337433,0,'','',30,0,0.00637,0.331,0,'OK - 172.50.1.2: rta 0.073ms, lost 0%','rta=0.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614717,2,28618,0,1,1,0,1,'2024-12-28 14:59:54',336624,'2024-12-28 14:59:54',458171,0,'','',30,0,0.12155,0.336,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614718,2,26948,0,1,1,0,1,'2024-12-28 14:59:54',338513,'2024-12-28 14:59:54',463431,0,'','',30,0,0.12492,0.338,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614719,2,26951,0,1,1,0,1,'2024-12-28 14:59:58',366580,'2024-12-28 14:59:58',519320,0,'','',30,0,0.15274,0.366,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423614720,2,28284,0,1,1,0,1,'2024-12-28 15:00:00',371140,'2024-12-28 15:00:00',376307,0,'','',30,0,0.00517,0.371,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614721,2,28637,0,1,1,0,1,'2024-12-28 15:00:00',373061,'2024-12-28 15:00:00',382301,0,'','',30,0,0.00924,0.373,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614722,2,26955,0,1,1,0,1,'2024-12-28 15:00:02',393635,'2024-12-28 15:00:02',514963,0,'','',30,0,0.12133,0.393,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423614723,2,28629,0,1,1,0,1,'2024-12-28 15:00:03',397929,'2024-12-28 15:00:03',519152,0,'','',30,0,0.12122,0.397,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614724,2,26969,0,1,1,2,1,'2024-12-28 15:00:03',399874,'2024-12-28 15:00:05',406492,0,'','',30,0,2.00662,0.399,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614725,2,26976,0,1,1,2,1,'2024-12-28 15:00:12',438197,'2024-12-28 15:00:12',557447,0,'','',30,0,0.11925,0.438,2,'(null)','',''),(423614726,2,26928,0,1,1,2,1,'2024-12-28 15:00:13',441385,'2024-12-28 15:00:13',561442,0,'','',30,0,0.12006,0.441,2,'(null)','',''),(423614727,2,26935,0,1,1,0,1,'2024-12-28 15:00:15',445963,'2024-12-28 15:00:15',458629,0,'','',30,0,0.01267,0.445,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614728,2,26953,0,1,1,0,1,'2024-12-28 15:00:20',488250,'2024-12-28 15:00:20',614384,0,'','',30,0,0.12613,0.488,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614729,2,28619,0,1,1,0,1,'2024-12-28 15:00:20',489305,'2024-12-28 15:00:20',614728,0,'','',30,0,0.12542,0.489,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423614730,2,26949,0,1,1,1,1,'2024-12-28 15:00:20',491277,'2024-12-28 15:00:21',157954,0,'','',30,0,0.66668,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614731,2,23725,0,1,1,2,1,'2024-12-28 15:00:25',604171,'2024-12-28 15:00:25',726972,0,'','',30,0,0.1228,0.604,2,'(null)','',''),(423614732,2,28627,0,1,1,2,1,'2024-12-28 15:00:25',606130,'2024-12-28 15:00:25',732460,0,'','',30,0,0.12633,0.606,2,'(null)','',''),(423614733,2,28623,0,1,1,0,1,'2024-12-28 15:00:25',608156,'2024-12-28 15:00:25',743366,0,'','',30,0,0.13521,0.608,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423614734,2,28630,0,1,1,0,1,'2024-12-28 15:00:34',658641,'2024-12-28 15:00:34',780763,0,'','',30,0,0.12212,0.658,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614735,2,26943,0,1,1,2,1,'2024-12-28 15:00:34',660712,'2024-12-28 15:00:34',790780,0,'','',30,0,0.13007,0.66,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614736,2,26962,0,1,1,0,1,'2024-12-28 15:00:34',662793,'2024-12-28 15:00:34',908444,0,'','',30,0,0.24565,0.662,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614737,2,26929,0,1,1,2,1,'2024-12-28 15:00:34',664344,'2024-12-28 15:00:36',670562,0,'','',30,0,2.00622,0.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614738,2,26954,0,1,1,0,1,'2024-12-28 15:00:40',678676,'2024-12-28 15:00:40',802326,0,'','',30,0,0.12365,0.678,0,'/var: 37%left(17718MB/48432MB) (>10%) : OK','\'/var\'=30714MB;43589;46010;0;48432',''),(423614739,2,26977,0,1,1,0,1,'2024-12-28 15:00:43',704491,'2024-12-28 15:00:43',843240,0,'','',30,0,0.13875,0.704,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614740,2,26964,0,1,1,3,1,'2024-12-28 15:00:34',666481,'2024-12-28 15:00:44',776873,0,'','',30,0,10.11039,0.666,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614741,2,28280,0,1,1,0,1,'2024-12-28 15:00:45',710898,'2024-12-28 15:00:45',836520,0,'','',30,0,0.12562,0.71,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423614742,2,26960,0,1,1,0,1,'2024-12-28 15:00:45',713002,'2024-12-28 15:00:45',853595,0,'','',30,0,0.14059,0.712,0,'Load : 1.25 1.45 1.48 : OK','load_1_min=1.25;2;6 load_5_min=1.45;3;7 load_15_min=1.48;4;9',''),(423614743,2,26978,0,1,1,0,1,'2024-12-28 15:00:49',745680,'2024-12-28 15:00:49',757437,0,'','',30,0,0.01176,0.745,0,'OK - 192.168.77.208: rta 0.350ms, lost 0%','rta=0.350ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614744,2,26971,0,1,1,0,1,'2024-12-28 15:00:49',747646,'2024-12-28 15:00:49',868621,0,'','',30,0,0.12097,0.747,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614745,2,28616,0,1,1,0,1,'2024-12-28 15:00:49',749758,'2024-12-28 15:00:50',135261,0,'','',30,0,0.3855,0.749,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614746,2,28620,0,1,1,1,1,'2024-12-28 15:00:49',751951,'2024-12-28 15:00:50',421978,0,'','',30,0,0.67003,0.751,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614747,2,23726,0,1,1,2,1,'2024-12-28 15:00:50',756165,'2024-12-28 15:00:52',763194,0,'','',30,0,2.00703,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614748,2,28282,0,1,1,0,1,'2024-12-28 15:00:55',791385,'2024-12-28 15:00:55',925209,0,'','',30,0,0.13382,0.791,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423614749,2,26970,0,1,1,3,1,'2024-12-28 15:00:49',754126,'2024-12-28 15:00:59',863616,0,'','',30,0,10.10949,0.754,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614750,2,26965,0,1,1,3,1,'2024-12-28 15:00:50',757149,'2024-12-28 15:01:00',869256,0,'','',30,0,10.11211,0.757,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614751,2,26930,0,1,1,0,1,'2024-12-28 15:01:04',856708,'2024-12-28 15:01:04',982997,0,'','',30,0,0.12629,0.856,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614752,2,26956,0,1,1,1,1,'2024-12-28 15:01:04',858694,'2024-12-28 15:01:05',524761,0,'','',30,0,0.66607,0.858,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423614753,2,28622,0,1,1,2,1,'2024-12-28 15:01:07',888510,'2024-12-28 15:01:08',0,0,'','',30,0,0.12109,0.888,2,'(null)','',''),(423614754,2,26950,0,1,1,2,1,'2024-12-28 15:01:08',891866,'2024-12-28 15:01:09',5159,0,'','',30,0,0.12018,0.891,2,'(null)','',''),(423614755,2,26961,0,1,1,0,1,'2024-12-28 15:01:09',896227,'2024-12-28 15:01:09',907807,0,'','',30,0,0.01158,0.896,0,'OK - 192.168.77.8: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614756,2,26955,0,1,1,0,1,'2024-12-28 15:01:09',897277,'2024-12-28 15:01:10',19,0,'','',30,0,0.12671,0.897,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423614757,2,26944,0,1,1,0,1,'2024-12-28 15:01:09',899282,'2024-12-28 15:01:10',196,0,'','',30,0,0.13122,0.899,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614758,2,28281,0,1,1,1,1,'2024-12-28 15:01:10',903463,'2024-12-28 15:01:11',570081,0,'','',30,0,0.66662,0.903,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614759,2,26972,0,1,1,3,1,'2024-12-28 15:01:15',951197,'2024-12-28 15:01:16',56,0,'','',30,0,0.11976,0.951,3,'Unknown storage : /disk1 : ERROR','',''),(423614760,2,26966,0,1,1,3,1,'2024-12-28 15:01:10',905697,'2024-12-28 15:01:21',9301,0,'','',30,0,10.11643,0.905,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614761,2,26973,0,1,1,0,1,'2024-12-28 15:01:44',55,'2024-12-28 15:01:44',188793,0,'','',30,0,0.12092,0.067,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614762,2,26967,0,1,1,3,1,'2024-12-28 15:01:39',18971,'2024-12-28 15:01:45',712122,0,'','',30,0,6.66709,0.045,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614763,2,23728,0,1,1,0,1,'2024-12-28 15:01:49',100704,'2024-12-28 15:01:49',120017,0,'','',30,0,0.01931,0.1,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614764,2,26972,0,1,1,3,1,'2024-12-28 15:01:49',102655,'2024-12-28 15:01:49',223710,0,'','',30,0,0.12105,0.102,3,'Unknown storage : /disk1 : ERROR','',''),(423614765,2,26946,0,1,1,3,1,'2024-12-28 15:01:53',131409,'2024-12-28 15:01:53',257809,0,'','',30,0,0.1264,0.131,3,'Unknown storage : /raid0 : ERROR','',''),(423614766,2,28617,0,1,1,2,1,'2024-12-28 15:01:53',133152,'2024-12-28 15:01:53',501557,0,'','',30,0,0.3684,0.133,2,'No process matching mysqld found : CRITICAL','',''),(423614767,2,26932,0,1,1,1,1,'2024-12-28 15:01:53',135303,'2024-12-28 15:01:53',802287,0,'','',30,0,0.66698,0.135,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423614768,2,28624,0,1,1,0,1,'2024-12-28 15:01:54',138778,'2024-12-28 15:01:54',440273,0,'','',30,0,0.3015,0.138,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614769,2,26931,0,1,1,0,1,'2024-12-28 15:01:58',172510,'2024-12-28 15:01:58',295076,0,'','',30,0,0.12257,0.172,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=62%',''),(423614770,2,26963,0,1,1,0,1,'2024-12-28 15:01:59',176682,'2024-12-28 15:01:59',221395,0,'','',30,0,0.04471,0.176,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614771,2,26957,0,1,1,0,1,'2024-12-28 15:01:59',178631,'2024-12-28 15:01:59',413405,0,'','',30,0,0.23477,0.178,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614772,2,28631,0,1,1,0,1,'2024-12-28 15:02:02',217860,'2024-12-28 15:02:02',527250,0,'','',30,0,0.30939,0.217,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614773,2,23727,0,1,1,2,1,'2024-12-28 15:02:04',221173,'2024-12-28 15:02:04',341536,0,'','',30,0,0.12036,0.221,2,'(null)','',''),(423614774,2,26974,0,1,1,0,1,'2024-12-28 15:02:12',277490,'2024-12-28 15:02:12',396792,0,'','',30,0,0.1193,0.277,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614775,2,23729,0,1,1,2,1,'2024-12-28 15:02:13',281675,'2024-12-28 15:02:13',401947,0,'','',30,0,0.12027,0.281,2,'(null)','',''),(423614776,2,28636,0,1,1,3,1,'2024-12-28 15:02:05',223338,'2024-12-28 15:02:15',341949,0,'','',30,0,10.11861,0.223,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614777,2,26952,0,1,1,0,1,'2024-12-28 15:02:23',335357,'2024-12-28 15:02:23',344079,0,'','',30,0,0.00872,0.335,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614778,2,28625,0,1,1,2,1,'2024-12-28 15:02:23',337363,'2024-12-28 15:02:23',422555,0,'','',30,0,0.08519,0.337,2,'(null)','',''),(423614779,2,26933,0,1,1,2,1,'2024-12-28 15:02:23',339507,'2024-12-28 15:02:23',460378,0,'','',30,0,0.12087,0.339,2,'(null)','',''),(423614780,2,26947,0,1,1,1,1,'2024-12-28 15:02:24',343532,'2024-12-28 15:02:24',471428,0,'','',30,0,0.1279,0.343,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614781,2,27566,0,1,1,0,1,'2024-12-28 15:02:29',401837,'2024-12-28 15:02:29',451075,0,'','',30,0,0.04924,0.401,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423614782,2,28632,0,1,1,2,1,'2024-12-28 15:02:32',427332,'2024-12-28 15:02:32',511830,0,'','',30,0,0.0845,0.427,2,'(null)','',''),(423614783,2,28628,0,1,1,0,1,'2024-12-28 15:02:32',429293,'2024-12-28 15:02:32',551549,0,'','',30,0,0.12226,0.429,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614784,2,26944,0,1,1,0,1,'2024-12-28 15:02:33',432515,'2024-12-28 15:02:33',561148,0,'','',30,0,0.12863,0.432,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614785,2,26945,0,1,1,0,1,'2024-12-28 15:02:33',434439,'2024-12-28 15:02:33',569874,0,'','',30,0,0.13543,0.434,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614786,2,26975,0,1,1,1,1,'2024-12-28 15:02:40',466740,'2024-12-28 15:02:41',133565,0,'','',30,0,0.66683,0.466,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614787,2,23730,0,1,1,2,1,'2024-12-28 15:02:40',468693,'2024-12-28 15:02:41',543964,0,'','',30,0,1.07527,0.468,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614788,2,26968,0,1,1,3,1,'2024-12-28 15:02:33',436486,'2024-12-28 15:02:43',544910,0,'','',30,0,10.10842,0.436,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614789,2,26934,0,1,1,0,1,'2024-12-28 15:02:44',500238,'2024-12-28 15:02:44',640118,0,'','',30,0,0.13988,0.5,0,'Load : 5.41 5.56 5.51 : OK','load_1_min=5.41;9;30 load_5_min=5.56;15;35 load_15_min=5.51;20;40',''),(423614790,2,28626,0,1,1,0,1,'2024-12-28 15:02:52',559564,'2024-12-28 15:02:52',564546,0,'','',30,0,0.00498,0.559,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614791,2,28618,0,1,1,0,1,'2024-12-28 15:02:54',563909,'2024-12-28 15:02:54',685932,0,'','',30,0,0.12202,0.563,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614792,2,26948,0,1,1,0,1,'2024-12-28 15:02:54',565845,'2024-12-28 15:02:54',690442,0,'','',30,0,0.1246,0.565,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614793,2,26951,0,1,1,0,1,'2024-12-28 15:02:58',583570,'2024-12-28 15:02:58',735515,0,'','',30,0,0.15194,0.583,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423614794,2,28284,0,1,1,0,1,'2024-12-28 15:03:00',588926,'2024-12-28 15:03:00',594434,0,'','',30,0,0.00551,0.588,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614795,2,28637,0,1,1,0,1,'2024-12-28 15:03:00',589979,'2024-12-28 15:03:00',600699,0,'','',30,0,0.01072,0.589,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423614796,2,26955,0,1,1,0,1,'2024-12-28 15:03:02',615263,'2024-12-28 15:03:02',736508,0,'','',30,0,0.12125,0.615,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423614797,2,28629,0,1,1,0,1,'2024-12-28 15:03:03',619424,'2024-12-28 15:03:03',741547,0,'','',30,0,0.12212,0.619,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614798,2,26969,0,1,1,2,1,'2024-12-28 15:03:03',621367,'2024-12-28 15:03:05',627898,0,'','',30,0,2.00653,0.621,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614799,2,26976,0,1,1,2,1,'2024-12-28 15:03:12',689564,'2024-12-28 15:03:12',809822,0,'','',30,0,0.12026,0.689,2,'(null)','',''),(423614800,2,26928,0,1,1,2,1,'2024-12-28 15:03:13',692906,'2024-12-28 15:03:13',813191,0,'','',30,0,0.12029,0.692,2,'(null)','',''),(423614801,2,26935,0,1,1,0,1,'2024-12-28 15:03:15',698335,'2024-12-28 15:03:15',707202,0,'','',30,0,0.00887,0.698,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614802,2,26953,0,1,1,0,1,'2024-12-28 15:03:20',720666,'2024-12-28 15:03:20',843481,0,'','',30,0,0.12281,0.72,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614803,2,28619,0,1,1,0,1,'2024-12-28 15:03:20',722679,'2024-12-28 15:03:20',848067,0,'','',30,0,0.12539,0.722,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423614804,2,26949,0,1,1,1,1,'2024-12-28 15:03:20',724769,'2024-12-28 15:03:21',391704,0,'','',30,0,0.66693,0.724,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614805,2,23725,0,1,1,2,1,'2024-12-28 15:03:25',761215,'2024-12-28 15:03:25',884459,0,'','',30,0,0.12324,0.761,2,'(null)','',''),(423614806,2,28627,0,1,1,2,1,'2024-12-28 15:03:25',763192,'2024-12-28 15:03:25',884870,0,'','',30,0,0.12168,0.763,2,'(null)','',''),(423614807,2,28623,0,1,1,0,1,'2024-12-28 15:03:25',765212,'2024-12-28 15:03:25',900263,0,'','',30,0,0.13505,0.765,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423614808,2,28630,0,1,1,0,1,'2024-12-28 15:03:34',837584,'2024-12-28 15:03:34',960057,0,'','',30,0,0.12247,0.837,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614809,2,26943,0,1,1,2,1,'2024-12-28 15:03:34',839453,'2024-12-28 15:03:34',968549,0,'','',30,0,0.1291,0.839,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614810,2,26962,0,1,1,0,1,'2024-12-28 15:03:34',841425,'2024-12-28 15:03:35',0,0,'','',30,0,0.24756,0.841,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614811,2,26929,0,1,1,2,1,'2024-12-28 15:03:34',843590,'2024-12-28 15:03:36',850227,0,'','',30,0,2.00664,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614812,2,26954,0,1,1,0,1,'2024-12-28 15:03:40',877197,'2024-12-28 15:03:41',562,0,'','',30,0,0.12387,0.877,0,'/var: 37%left(17717MB/48432MB) (>10%) : OK','\'/var\'=30715MB;43589;46010;0;48432',''),(423614813,2,26977,0,1,1,0,1,'2024-12-28 15:03:43',958920,'2024-12-28 15:03:44',0,0,'','',30,0,0.13837,0.958,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614814,2,26964,0,1,1,3,1,'2024-12-28 15:03:34',845397,'2024-12-28 15:03:44',955662,0,'','',30,0,10.11027,0.845,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614815,2,28280,0,1,1,0,1,'2024-12-28 15:03:45',964377,'2024-12-28 15:03:46',0,0,'','',30,0,0.12432,0.964,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423614816,2,26960,0,1,1,0,1,'2024-12-28 15:03:45',966280,'2024-12-28 15:03:46',106660,0,'','',30,0,0.14038,0.966,0,'Load : 1.40 1.38 1.44 : OK','load_1_min=1.40;2;6 load_5_min=1.38;3;7 load_15_min=1.44;4;9',''),(423614817,2,26978,0,1,1,0,1,'2024-12-28 15:03:49',995409,'2024-12-28 15:03:50',6,0,'','',30,0,0.01139,0.995,0,'OK - 192.168.77.208: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614818,2,26971,0,1,1,0,1,'2024-12-28 15:03:49',997140,'2024-12-28 15:03:50',119639,0,'','',30,0,0.1225,0.997,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614819,2,28616,0,1,1,0,1,'2024-12-28 15:03:49',999255,'2024-12-28 15:03:50',385843,0,'','',30,0,0.38659,0.999,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614820,2,28620,0,1,1,1,1,'2024-12-28 15:03:50',800,'2024-12-28 15:03:50',672259,0,'','',30,0,0.67082,1.001,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614821,2,23726,0,1,1,2,1,'2024-12-28 15:03:50',3026,'2024-12-28 15:03:52',5178,0,'','',30,0,2.00635,0.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614822,2,28282,0,1,1,0,1,'2024-12-28 15:03:55',2,'2024-12-28 15:03:55',162746,0,'','',30,0,0.13412,0.028,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423614823,2,26970,0,1,1,3,1,'2024-12-28 15:03:50',1905,'2024-12-28 15:04:00',115182,0,'','',30,0,10.11162,1.003,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614824,2,26965,0,1,1,3,1,'2024-12-28 15:03:50',3942,'2024-12-28 15:04:00',118839,0,'','',30,0,10.11129,0.007,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614825,2,26930,0,1,1,0,1,'2024-12-28 15:04:04',43,'2024-12-28 15:04:04',178081,0,'','',30,0,0.12419,0.053,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614826,2,26956,0,1,1,1,1,'2024-12-28 15:04:04',45,'2024-12-28 15:04:04',740992,0,'','',30,0,0.68501,0.055,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423614827,2,28622,0,1,1,2,1,'2024-12-28 15:04:07',31356,'2024-12-28 15:04:07',195630,0,'','',30,0,0.12046,0.075,2,'(null)','',''),(423614828,2,26950,0,1,1,2,1,'2024-12-28 15:04:08',7,'2024-12-28 15:04:08',203911,0,'','',30,0,0.12558,0.078,2,'(null)','',''),(423614829,2,26961,0,1,1,0,1,'2024-12-28 15:04:09',0,'2024-12-28 15:04:09',0,0,'','',30,0,0.01104,0.081,0,'OK - 192.168.77.8: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614830,2,26955,0,1,1,0,1,'2024-12-28 15:04:09',0,'2024-12-28 15:04:09',205607,0,'','',30,0,0.12213,0.083,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423614831,2,26944,0,1,1,0,1,'2024-12-28 15:04:09',0,'2024-12-28 15:04:09',214134,0,'','',30,0,0.12853,0.085,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614832,2,28281,0,1,1,1,1,'2024-12-28 15:04:10',0,'2024-12-28 15:04:10',754928,0,'','',30,0,0.66618,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614833,2,26972,0,1,1,3,1,'2024-12-28 15:04:15',134497,'2024-12-28 15:04:15',253164,0,'','',30,0,0.11867,0.134,3,'Unknown storage : /disk1 : ERROR','',''),(423614834,2,26966,0,1,1,3,1,'2024-12-28 15:04:10',0,'2024-12-28 15:04:20',206774,0,'','',30,0,10.11614,0.09,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614835,2,26973,0,1,1,0,1,'2024-12-28 15:04:44',262784,'2024-12-28 15:04:44',383787,0,'','',30,0,0.121,0.262,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614836,2,26967,0,1,1,3,1,'2024-12-28 15:04:39',235264,'2024-12-28 15:04:45',903236,0,'','',30,0,6.66797,0.235,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614837,2,23728,0,1,1,0,1,'2024-12-28 15:04:49',290561,'2024-12-28 15:04:49',309539,0,'','',30,0,0.01898,0.29,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614838,2,26972,0,1,1,3,1,'2024-12-28 15:04:49',292518,'2024-12-28 15:04:49',412676,0,'','',30,0,0.12016,0.292,3,'Unknown storage : /disk1 : ERROR','',''),(423614839,2,26946,0,1,1,3,1,'2024-12-28 15:04:53',331984,'2024-12-28 15:04:53',456860,0,'','',30,0,0.12488,0.331,3,'Unknown storage : /raid0 : ERROR','',''),(423614840,2,28617,0,1,1,2,1,'2024-12-28 15:04:53',333954,'2024-12-28 15:04:53',693542,0,'','',30,0,0.35959,0.333,2,'No process matching mysqld found : CRITICAL','',''),(423614841,2,26932,0,1,1,1,1,'2024-12-28 15:04:53',336101,'2024-12-28 15:04:53',998514,0,'','',30,0,0.66241,0.336,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423614842,2,28624,0,1,1,0,1,'2024-12-28 15:04:54',341215,'2024-12-28 15:04:54',641564,0,'','',30,0,0.30035,0.341,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614843,2,26931,0,1,1,0,1,'2024-12-28 15:04:58',375555,'2024-12-28 15:04:58',498709,0,'','',30,0,0.12315,0.375,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=72% cpu2=66% cpu3=61%',''),(423614844,2,26963,0,1,1,0,1,'2024-12-28 15:04:59',378994,'2024-12-28 15:04:59',423837,0,'','',30,0,0.04484,0.378,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614845,2,26957,0,1,1,0,1,'2024-12-28 15:04:59',380943,'2024-12-28 15:04:59',612839,0,'','',30,0,0.2319,0.38,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614846,2,28631,0,1,1,0,1,'2024-12-28 15:05:02',404742,'2024-12-28 15:05:02',702617,0,'','',30,0,0.29788,0.404,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614847,2,23727,0,1,1,2,1,'2024-12-28 15:05:04',409080,'2024-12-28 15:05:04',529140,0,'','',30,0,0.12006,0.409,2,'(null)','',''),(423614848,2,26974,0,1,1,0,1,'2024-12-28 15:05:12',476297,'2024-12-28 15:05:12',604400,0,'','',30,0,0.1281,0.476,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423614849,2,23729,0,1,1,2,1,'2024-12-28 15:05:13',479486,'2024-12-28 15:05:13',600136,0,'','',30,0,0.12065,0.479,2,'(null)','',''),(423614850,2,28636,0,1,1,3,1,'2024-12-28 15:05:05',412344,'2024-12-28 15:05:15',532445,0,'','',30,0,10.1201,0.412,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614851,2,26952,0,1,1,0,1,'2024-12-28 15:05:23',569614,'2024-12-28 15:05:23',577683,0,'','',30,0,0.00807,0.569,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614852,2,28625,0,1,1,2,1,'2024-12-28 15:05:23',571587,'2024-12-28 15:05:23',655627,0,'','',30,0,0.08404,0.571,2,'(null)','',''),(423614853,2,26933,0,1,1,2,1,'2024-12-28 15:05:23',573785,'2024-12-28 15:05:23',695069,0,'','',30,0,0.12128,0.573,2,'(null)','',''),(423614854,2,26947,0,1,1,1,1,'2024-12-28 15:05:24',577839,'2024-12-28 15:05:24',706781,0,'','',30,0,0.12894,0.577,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614855,2,27566,0,1,1,0,1,'2024-12-28 15:05:29',623879,'2024-12-28 15:05:29',674683,0,'','',30,0,0.0508,0.623,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423614856,2,28632,0,1,1,2,1,'2024-12-28 15:05:32',644452,'2024-12-28 15:05:32',847131,0,'','',30,0,0.20268,0.644,2,'(null)','',''),(423614857,2,28628,0,1,1,0,1,'2024-12-28 15:05:32',646468,'2024-12-28 15:05:32',884593,0,'','',30,0,0.23813,0.646,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614858,2,26944,0,1,1,0,1,'2024-12-28 15:05:33',650758,'2024-12-28 15:05:33',779833,0,'','',30,0,0.12907,0.65,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614859,2,26945,0,1,1,0,1,'2024-12-28 15:05:33',652949,'2024-12-28 15:05:33',782186,0,'','',30,0,0.12924,0.652,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614860,2,26975,0,1,1,1,1,'2024-12-28 15:05:40',686138,'2024-12-28 15:05:41',352755,0,'','',30,0,0.66662,0.686,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614861,2,23730,0,1,1,2,1,'2024-12-28 15:05:40',688163,'2024-12-28 15:05:41',763315,0,'','',30,0,1.07515,0.688,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614862,2,26968,0,1,1,3,1,'2024-12-28 15:05:33',654661,'2024-12-28 15:05:43',765004,0,'','',30,0,10.11034,0.654,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614863,2,26934,0,1,1,0,1,'2024-12-28 15:05:44',727264,'2024-12-28 15:05:44',868051,0,'','',30,0,0.14079,0.727,0,'Load : 5.80 5.56 5.51 : OK','load_1_min=5.80;9;30 load_5_min=5.56;15;35 load_15_min=5.51;20;40',''),(423614864,2,28626,0,1,1,0,1,'2024-12-28 15:05:52',790300,'2024-12-28 15:05:52',795267,0,'','',30,0,0.00497,0.79,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614865,2,28618,0,1,1,0,1,'2024-12-28 15:05:54',796808,'2024-12-28 15:05:54',919255,0,'','',30,0,0.12245,0.796,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614866,2,26948,0,1,1,0,1,'2024-12-28 15:05:54',798739,'2024-12-28 15:05:54',924044,0,'','',30,0,0.1253,0.798,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423614867,2,26951,0,1,1,0,1,'2024-12-28 15:05:58',822780,'2024-12-28 15:05:58',975517,0,'','',30,0,0.15274,0.822,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614868,2,28284,0,1,1,0,1,'2024-12-28 15:06:00',827341,'2024-12-28 15:06:00',832552,0,'','',30,0,0.00521,0.827,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614869,2,28637,0,1,1,0,1,'2024-12-28 15:06:00',829272,'2024-12-28 15:06:00',838360,0,'','',30,0,0.00909,0.829,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423614870,2,26955,0,1,1,0,1,'2024-12-28 15:06:02',848875,'2024-12-28 15:06:02',970180,0,'','',30,0,0.1213,0.848,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423614871,2,28629,0,1,1,0,1,'2024-12-28 15:06:03',853092,'2024-12-28 15:06:03',974088,0,'','',30,0,0.121,0.853,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614872,2,26969,0,1,1,2,1,'2024-12-28 15:06:03',854994,'2024-12-28 15:06:05',861719,0,'','',30,0,2.00672,0.854,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614873,2,26976,0,1,1,2,1,'2024-12-28 15:06:12',903379,'2024-12-28 15:06:13',146,0,'','',30,0,0.11892,0.903,2,'(null)','',''),(423614874,2,26928,0,1,1,2,1,'2024-12-28 15:06:13',906584,'2024-12-28 15:06:14',11730,0,'','',30,0,0.12014,0.906,2,'(null)','',''),(423614875,2,26935,0,1,1,0,1,'2024-12-28 15:06:15',912185,'2024-12-28 15:06:15',920998,0,'','',30,0,0.00881,0.912,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614876,2,26953,0,1,1,0,1,'2024-12-28 15:06:20',949444,'2024-12-28 15:06:21',463,0,'','',30,0,0.12236,0.949,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614877,2,28619,0,1,1,0,1,'2024-12-28 15:06:20',951383,'2024-12-28 15:06:21',3977,0,'','',30,0,0.12473,0.951,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423614878,2,26949,0,1,1,1,1,'2024-12-28 15:06:20',953466,'2024-12-28 15:06:21',620144,0,'','',30,0,0.66668,0.953,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614879,2,23725,0,1,1,2,1,'2024-12-28 15:06:25',995773,'2024-12-28 15:06:26',117040,0,'','',30,0,0.12127,0.995,2,'(null)','',''),(423614880,2,28627,0,1,1,2,1,'2024-12-28 15:06:25',997643,'2024-12-28 15:06:26',120459,0,'','',30,0,0.12282,0.997,2,'(null)','',''),(423614881,2,28623,0,1,1,0,1,'2024-12-28 15:06:25',998824,'2024-12-28 15:06:26',135335,0,'','',30,0,0.13651,0.998,0,'Load : 0.12 0.04 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423614882,2,28630,0,1,1,0,1,'2024-12-28 15:06:34',20970,'2024-12-28 15:06:34',172324,0,'','',30,0,0.12157,0.05,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614883,2,26943,0,1,1,2,1,'2024-12-28 15:06:34',21973,'2024-12-28 15:06:34',181928,0,'','',30,0,0.1292,0.052,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614884,2,26962,0,1,1,0,1,'2024-12-28 15:06:34',23036,'2024-12-28 15:06:34',294361,0,'','',30,0,0.23959,0.054,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614885,2,26929,0,1,1,2,1,'2024-12-28 15:06:34',2999,'2024-12-28 15:06:36',27844,0,'','',30,0,2.00963,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614886,2,26954,0,1,1,0,1,'2024-12-28 15:06:40',29426,'2024-12-28 15:06:40',195484,0,'','',30,0,0.12412,0.071,0,'/var: 37%left(17717MB/48432MB) (>10%) : OK','\'/var\'=30715MB;43589;46010;0;48432',''),(423614887,2,26977,0,1,1,0,1,'2024-12-28 15:06:43',170071,'2024-12-28 15:06:43',308345,0,'','',30,0,0.13827,0.17,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614888,2,26964,0,1,1,3,1,'2024-12-28 15:06:34',47,'2024-12-28 15:06:44',166789,0,'','',30,0,10.10897,0.057,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614889,2,28280,0,1,1,0,1,'2024-12-28 15:06:45',175520,'2024-12-28 15:06:45',300623,0,'','',30,0,0.1251,0.175,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423614890,2,26960,0,1,1,0,1,'2024-12-28 15:06:45',177460,'2024-12-28 15:06:45',316912,0,'','',30,0,0.13945,0.177,0,'Load : 1.60 1.38 1.42 : OK','load_1_min=1.60;2;6 load_5_min=1.38;3;7 load_15_min=1.42;4;9',''),(423614891,2,26978,0,1,1,0,1,'2024-12-28 15:06:49',199551,'2024-12-28 15:06:49',207375,0,'','',30,0,0.00782,0.199,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614892,2,26971,0,1,1,0,1,'2024-12-28 15:06:49',201480,'2024-12-28 15:06:49',323742,0,'','',30,0,0.12226,0.201,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614893,2,28616,0,1,1,0,1,'2024-12-28 15:06:49',203565,'2024-12-28 15:06:49',597321,0,'','',30,0,0.39376,0.203,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614894,2,28620,0,1,1,1,1,'2024-12-28 15:06:50',204833,'2024-12-28 15:06:50',884120,0,'','',30,0,0.67929,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614895,2,23726,0,1,1,2,1,'2024-12-28 15:06:50',206739,'2024-12-28 15:06:52',223767,0,'','',30,0,2.01703,0.206,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614896,2,28282,0,1,1,0,1,'2024-12-28 15:06:55',230797,'2024-12-28 15:06:55',364040,0,'','',30,0,0.13324,0.23,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423614897,2,26970,0,1,1,3,1,'2024-12-28 15:06:50',207883,'2024-12-28 15:07:00',323940,0,'','',30,0,10.11606,0.207,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614898,2,26965,0,1,1,3,1,'2024-12-28 15:06:50',209822,'2024-12-28 15:07:00',326158,0,'','',30,0,10.11634,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614899,2,26930,0,1,1,0,1,'2024-12-28 15:07:04',257285,'2024-12-28 15:07:04',384304,0,'','',30,0,0.12702,0.257,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614900,2,26956,0,1,1,1,1,'2024-12-28 15:07:04',259440,'2024-12-28 15:07:04',925385,0,'','',30,0,0.66595,0.259,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423614901,2,28622,0,1,1,2,1,'2024-12-28 15:07:07',285430,'2024-12-28 15:07:07',405827,0,'','',30,0,0.1204,0.285,2,'(null)','',''),(423614902,2,26950,0,1,1,2,1,'2024-12-28 15:07:08',288606,'2024-12-28 15:07:08',409591,0,'','',30,0,0.12098,0.288,2,'(null)','',''),(423614903,2,26961,0,1,1,0,1,'2024-12-28 15:07:09',291766,'2024-12-28 15:07:09',303013,0,'','',30,0,0.01125,0.291,0,'OK - 192.168.77.8: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614904,2,26955,0,1,1,0,1,'2024-12-28 15:07:09',293485,'2024-12-28 15:07:09',417703,0,'','',30,0,0.12422,0.293,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423614905,2,26944,0,1,1,0,1,'2024-12-28 15:07:09',294835,'2024-12-28 15:07:09',424537,0,'','',30,0,0.1297,0.294,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614906,2,28281,0,1,1,1,1,'2024-12-28 15:07:10',296562,'2024-12-28 15:07:10',961774,0,'','',30,0,0.66521,0.296,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614907,2,26972,0,1,1,3,1,'2024-12-28 15:07:15',344259,'2024-12-28 15:07:15',463420,0,'','',30,0,0.11916,0.344,3,'Unknown storage : /disk1 : ERROR','',''),(423614908,2,26966,0,1,1,3,1,'2024-12-28 15:07:10',298649,'2024-12-28 15:07:20',414924,0,'','',30,0,10.11627,0.298,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614909,2,26973,0,1,1,0,1,'2024-12-28 15:07:44',512555,'2024-12-28 15:07:44',634132,0,'','',30,0,0.12158,0.512,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614910,2,26967,0,1,1,3,1,'2024-12-28 15:07:39',483366,'2024-12-28 15:07:46',148549,0,'','',30,0,6.66518,0.483,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614911,2,23728,0,1,1,0,1,'2024-12-28 15:07:49',155555,'2024-12-28 15:07:49',177547,0,'','',30,0,0.02199,0.155,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614912,2,26972,0,1,1,3,1,'2024-12-28 15:07:49',157554,'2024-12-28 15:07:49',278126,0,'','',30,0,0.12057,0.157,3,'Unknown storage : /disk1 : ERROR','',''),(423614913,2,26946,0,1,1,3,1,'2024-12-28 15:07:53',181516,'2024-12-28 15:07:53',307635,0,'','',30,0,0.12612,0.181,3,'Unknown storage : /raid0 : ERROR','',''),(423614914,2,28617,0,1,1,2,1,'2024-12-28 15:07:53',183829,'2024-12-28 15:07:53',543200,0,'','',30,0,0.35937,0.183,2,'No process matching mysqld found : CRITICAL','',''),(423614915,2,26932,0,1,1,1,1,'2024-12-28 15:07:53',184591,'2024-12-28 15:07:53',852785,0,'','',30,0,0.66819,0.184,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423614916,2,28624,0,1,1,0,1,'2024-12-28 15:07:54',187888,'2024-12-28 15:07:54',496418,0,'','',30,0,0.30853,0.187,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614917,2,26931,0,1,1,0,1,'2024-12-28 15:07:58',213808,'2024-12-28 15:07:58',349624,0,'','',30,0,0.13582,0.213,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423614918,2,26963,0,1,1,0,1,'2024-12-28 15:07:59',216998,'2024-12-28 15:07:59',261542,0,'','',30,0,0.04454,0.216,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614919,2,26957,0,1,1,0,1,'2024-12-28 15:07:59',218971,'2024-12-28 15:07:59',452519,0,'','',30,0,0.23355,0.218,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614920,2,28631,0,1,1,0,1,'2024-12-28 15:08:02',230747,'2024-12-28 15:08:02',537884,0,'','',30,0,0.30714,0.23,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614921,2,23727,0,1,1,2,1,'2024-12-28 15:08:04',236334,'2024-12-28 15:08:04',366953,0,'','',30,0,0.13062,0.236,2,'(null)','',''),(423614922,2,26974,0,1,1,0,1,'2024-12-28 15:08:12',303356,'2024-12-28 15:08:12',423603,0,'','',30,0,0.12025,0.303,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614923,2,23729,0,1,1,2,1,'2024-12-28 15:08:13',307646,'2024-12-28 15:08:13',427119,0,'','',30,0,0.11947,0.307,2,'(null)','',''),(423614924,2,28636,0,1,1,3,1,'2024-12-28 15:08:05',250523,'2024-12-28 15:08:15',369297,0,'','',30,0,10.11877,0.25,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614925,2,26952,0,1,1,0,1,'2024-12-28 15:08:23',352100,'2024-12-28 15:08:23',360088,0,'','',30,0,0.00799,0.352,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614926,2,28625,0,1,1,2,1,'2024-12-28 15:08:23',354094,'2024-12-28 15:08:23',439328,0,'','',30,0,0.08523,0.354,2,'(null)','',''),(423614927,2,26933,0,1,1,2,1,'2024-12-28 15:08:23',356186,'2024-12-28 15:08:23',477956,0,'','',30,0,0.12177,0.356,2,'(null)','',''),(423614928,2,26947,0,1,1,1,1,'2024-12-28 15:08:24',359436,'2024-12-28 15:08:24',487458,0,'','',30,0,0.12802,0.359,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423614929,2,27566,0,1,1,0,1,'2024-12-28 15:08:29',411688,'2024-12-28 15:08:29',463427,0,'','',30,0,0.05174,0.411,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423614930,2,28632,0,1,1,2,1,'2024-12-28 15:08:32',444481,'2024-12-28 15:08:32',528591,0,'','',30,0,0.08411,0.444,2,'(null)','',''),(423614931,2,28628,0,1,1,0,1,'2024-12-28 15:08:32',446457,'2024-12-28 15:08:32',569260,0,'','',30,0,0.1228,0.446,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614932,2,26944,0,1,1,0,1,'2024-12-28 15:08:33',449753,'2024-12-28 15:08:33',578822,0,'','',30,0,0.12907,0.449,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614933,2,26945,0,1,1,0,1,'2024-12-28 15:08:33',451969,'2024-12-28 15:08:33',582407,0,'','',30,0,0.13044,0.451,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423614934,2,26975,0,1,1,1,1,'2024-12-28 15:08:40',496581,'2024-12-28 15:08:41',162474,0,'','',30,0,0.66589,0.496,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423614935,2,23730,0,1,1,2,1,'2024-12-28 15:08:40',498538,'2024-12-28 15:08:42',504491,0,'','',30,0,2.00595,0.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614936,2,26968,0,1,1,3,1,'2024-12-28 15:08:33',453033,'2024-12-28 15:08:43',563602,0,'','',30,0,10.11057,0.452,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423614937,2,26934,0,1,1,0,1,'2024-12-28 15:08:44',522448,'2024-12-28 15:08:44',662688,0,'','',30,0,0.14024,0.522,0,'Load : 6.14 5.66 5.54 : OK','load_1_min=6.14;9;30 load_5_min=5.66;15;35 load_15_min=5.54;20;40',''),(423614938,2,28626,0,1,1,0,1,'2024-12-28 15:08:52',565452,'2024-12-28 15:08:52',570794,0,'','',30,0,0.00534,0.565,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614939,2,28618,0,1,1,0,1,'2024-12-28 15:08:54',569923,'2024-12-28 15:08:54',691917,0,'','',30,0,0.12199,0.569,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614940,2,26948,0,1,1,0,1,'2024-12-28 15:08:54',571847,'2024-12-28 15:08:54',696478,0,'','',30,0,0.12463,0.571,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423614941,2,26951,0,1,1,0,1,'2024-12-28 15:08:58',593954,'2024-12-28 15:08:58',746269,0,'','',30,0,0.15232,0.593,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423614942,2,28284,0,1,1,0,1,'2024-12-28 15:09:00',598486,'2024-12-28 15:09:00',607770,0,'','',30,0,0.00928,0.598,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614943,2,28637,0,1,1,0,1,'2024-12-28 15:09:00',599514,'2024-12-28 15:09:00',608874,0,'','',30,0,0.00936,0.599,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423614944,2,26955,0,1,1,0,1,'2024-12-28 15:09:02',627016,'2024-12-28 15:09:02',748465,0,'','',30,0,0.12145,0.626,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423614945,2,28629,0,1,1,0,1,'2024-12-28 15:09:03',630243,'2024-12-28 15:09:03',752099,0,'','',30,0,0.12186,0.63,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614946,2,26969,0,1,1,2,1,'2024-12-28 15:09:03',632183,'2024-12-28 15:09:05',638978,0,'','',30,0,2.00679,0.632,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423614947,2,26976,0,1,1,2,1,'2024-12-28 15:09:12',685520,'2024-12-28 15:09:12',828797,0,'','',30,0,0.14328,0.685,2,'(null)','',''),(423614948,2,26928,0,1,1,2,1,'2024-12-28 15:09:13',688796,'2024-12-28 15:09:13',811584,0,'','',30,0,0.12279,0.688,2,'(null)','',''),(423614949,2,26935,0,1,1,0,1,'2024-12-28 15:09:15',695622,'2024-12-28 15:09:15',709646,0,'','',30,0,0.01402,0.695,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614950,2,26953,0,1,1,0,1,'2024-12-28 15:09:20',730865,'2024-12-28 15:09:20',855113,0,'','',30,0,0.12425,0.73,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423614951,2,28619,0,1,1,0,1,'2024-12-28 15:09:20',732919,'2024-12-28 15:09:20',858449,0,'','',30,0,0.12553,0.732,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423614952,2,26949,0,1,1,1,1,'2024-12-28 15:09:20',735089,'2024-12-28 15:09:21',401669,0,'','',30,0,0.66658,0.735,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614953,2,23725,0,1,1,2,1,'2024-12-28 15:09:25',766107,'2024-12-28 15:09:25',886572,0,'','',30,0,0.12047,0.766,2,'(null)','',''),(423614954,2,28627,0,1,1,2,1,'2024-12-28 15:09:25',768107,'2024-12-28 15:09:25',889766,0,'','',30,0,0.12166,0.768,2,'(null)','',''),(423614955,2,28623,0,1,1,0,1,'2024-12-28 15:09:25',770285,'2024-12-28 15:09:25',905136,0,'','',30,0,0.13485,0.77,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423614956,2,28630,0,1,1,0,1,'2024-12-28 15:09:34',835377,'2024-12-28 15:09:34',957423,0,'','',30,0,0.12205,0.835,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423614957,2,26943,0,1,1,2,1,'2024-12-28 15:09:34',837372,'2024-12-28 15:09:34',965142,0,'','',30,0,0.12777,0.837,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423614958,2,26962,0,1,1,0,1,'2024-12-28 15:09:34',839527,'2024-12-28 15:09:35',7,0,'','',30,0,0.23931,0.839,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423614959,2,26929,0,1,1,2,1,'2024-12-28 15:09:34',841654,'2024-12-28 15:09:36',848820,0,'','',30,0,2.00717,0.841,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614960,2,26954,0,1,1,0,1,'2024-12-28 15:09:40',886969,'2024-12-28 15:09:41',4869,0,'','',30,0,0.12444,0.886,0,'/var: 37%left(17716MB/48432MB) (>10%) : OK','\'/var\'=30716MB;43589;46010;0;48432',''),(423614961,2,26977,0,1,1,0,1,'2024-12-28 15:09:43',963539,'2024-12-28 15:09:44',102287,0,'','',30,0,0.13875,0.963,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423614962,2,26964,0,1,1,3,1,'2024-12-28 15:09:34',842303,'2024-12-28 15:09:44',956093,0,'','',30,0,10.11379,0.842,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614963,2,28280,0,1,1,0,1,'2024-12-28 15:09:45',967447,'2024-12-28 15:09:46',0,0,'','',30,0,0.12571,0.967,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423614964,2,26960,0,1,1,0,1,'2024-12-28 15:09:45',969598,'2024-12-28 15:09:46',109125,0,'','',30,0,0.13953,0.969,0,'Load : 1.43 1.38 1.41 : OK','load_1_min=1.43;2;6 load_5_min=1.38;3;7 load_15_min=1.41;4;9',''),(423614965,2,26978,0,1,1,0,1,'2024-12-28 15:09:49',998109,'2024-12-28 15:09:50',3363,0,'','',30,0,0.00833,0.997,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614966,2,26971,0,1,1,0,1,'2024-12-28 15:09:50',238,'2024-12-28 15:09:50',122688,0,'','',30,0,0.12233,1,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423614967,2,28616,0,1,1,0,1,'2024-12-28 15:09:50',1108,'2024-12-28 15:09:50',392437,0,'','',30,0,0.39031,1.002,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423614968,2,28620,0,1,1,1,1,'2024-12-28 15:09:50',3,'2024-12-28 15:09:50',675748,0,'','',30,0,0.67177,0.003,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614969,2,23726,0,1,1,2,1,'2024-12-28 15:09:50',2597,'2024-12-28 15:09:52',74,0,'','',30,0,2.00624,0.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423614970,2,28282,0,1,1,0,1,'2024-12-28 15:09:55',10446,'2024-12-28 15:09:55',160334,0,'','',30,0,0.13602,0.024,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423614971,2,26970,0,1,1,3,1,'2024-12-28 15:09:50',3604,'2024-12-28 15:10:00',116609,0,'','',30,0,10.10958,0.006,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614972,2,26965,0,1,1,3,1,'2024-12-28 15:09:50',0,'2024-12-28 15:10:00',120318,0,'','',30,0,10.11106,0.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614973,2,26930,0,1,1,0,1,'2024-12-28 15:10:04',3633,'2024-12-28 15:10:04',194391,0,'','',30,0,0.12377,0.07,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423614974,2,26956,0,1,1,1,1,'2024-12-28 15:10:04',30013,'2024-12-28 15:10:04',741815,0,'','',30,0,0.66934,0.072,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423614975,2,28622,0,1,1,2,1,'2024-12-28 15:10:07',0,'2024-12-28 15:10:07',205755,0,'','',30,0,0.12031,0.085,2,'(null)','',''),(423614976,2,26950,0,1,1,2,1,'2024-12-28 15:10:08',0,'2024-12-28 15:10:08',217490,0,'','',30,0,0.12885,0.088,2,'(null)','',''),(423614977,2,26961,0,1,1,0,1,'2024-12-28 15:10:09',100922,'2024-12-28 15:10:09',108401,0,'','',30,0,0.00748,0.1,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614978,2,26955,0,1,1,0,1,'2024-12-28 15:10:09',102884,'2024-12-28 15:10:09',225050,0,'','',30,0,0.12217,0.102,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423614979,2,26944,0,1,1,0,1,'2024-12-28 15:10:09',104977,'2024-12-28 15:10:09',237310,0,'','',30,0,0.13233,0.104,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423614980,2,28281,0,1,1,1,1,'2024-12-28 15:10:10',108225,'2024-12-28 15:10:10',773811,0,'','',30,0,0.66559,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423614981,2,26972,0,1,1,3,1,'2024-12-28 15:10:15',130230,'2024-12-28 15:10:15',264883,0,'','',30,0,0.13465,0.13,3,'Unknown storage : /disk1 : ERROR','',''),(423614982,2,26966,0,1,1,3,1,'2024-12-28 15:10:10',110098,'2024-12-28 15:10:20',226772,0,'','',30,0,10.11667,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614983,2,26973,0,1,1,0,1,'2024-12-28 15:10:44',273666,'2024-12-28 15:10:44',394777,0,'','',30,0,0.12111,0.273,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423614984,2,26967,0,1,1,3,1,'2024-12-28 15:10:39',246337,'2024-12-28 15:10:45',912669,0,'','',30,0,6.66633,0.246,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423614985,2,23728,0,1,1,0,1,'2024-12-28 15:10:49',307820,'2024-12-28 15:10:49',329047,0,'','',30,0,0.02123,0.307,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423614986,2,26972,0,1,1,3,1,'2024-12-28 15:10:49',309688,'2024-12-28 15:10:49',430734,0,'','',30,0,0.12105,0.309,3,'Unknown storage : /disk1 : ERROR','',''),(423614987,2,26946,0,1,1,3,1,'2024-12-28 15:10:53',336889,'2024-12-28 15:10:53',463749,0,'','',30,0,0.12686,0.336,3,'Unknown storage : /raid0 : ERROR','',''),(423614988,2,28617,0,1,1,2,1,'2024-12-28 15:10:53',339034,'2024-12-28 15:10:53',697787,0,'','',30,0,0.35875,0.339,2,'No process matching mysqld found : CRITICAL','',''),(423614989,2,26932,0,1,1,1,1,'2024-12-28 15:10:53',341047,'2024-12-28 15:10:54',8,0,'','',30,0,0.6699,0.341,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423614990,2,28624,0,1,1,0,1,'2024-12-28 15:10:54',343321,'2024-12-28 15:10:54',653176,0,'','',30,0,0.30985,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614991,2,26931,0,1,1,0,1,'2024-12-28 15:10:58',389368,'2024-12-28 15:10:58',511541,0,'','',30,0,0.12217,0.389,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=64%',''),(423614992,2,26963,0,1,1,0,1,'2024-12-28 15:10:59',392710,'2024-12-28 15:10:59',437553,0,'','',30,0,0.04484,0.392,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423614993,2,26957,0,1,1,0,1,'2024-12-28 15:10:59',394657,'2024-12-28 15:10:59',628132,0,'','',30,0,0.23347,0.394,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423614994,2,28631,0,1,1,0,1,'2024-12-28 15:11:02',416476,'2024-12-28 15:11:02',724553,0,'','',30,0,0.30808,0.416,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423614995,2,23727,0,1,1,2,1,'2024-12-28 15:11:04',421009,'2024-12-28 15:11:04',541177,0,'','',30,0,0.12017,0.42,2,'(null)','',''),(423614996,2,26974,0,1,1,0,1,'2024-12-28 15:11:12',505391,'2024-12-28 15:11:12',656588,0,'','',30,0,0.1512,0.505,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423614997,2,23729,0,1,1,2,1,'2024-12-28 15:11:13',508583,'2024-12-28 15:11:13',628642,0,'','',30,0,0.12006,0.508,2,'(null)','',''),(423614998,2,28636,0,1,1,3,1,'2024-12-28 15:11:05',425249,'2024-12-28 15:11:15',543711,0,'','',30,0,10.11846,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423614999,2,26952,0,1,1,0,1,'2024-12-28 15:11:23',566407,'2024-12-28 15:11:23',574324,0,'','',30,0,0.00792,0.566,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615000,2,28625,0,1,1,2,1,'2024-12-28 15:11:23',568443,'2024-12-28 15:11:23',652642,0,'','',30,0,0.0842,0.568,2,'(null)','',''),(423615001,2,26933,0,1,1,2,1,'2024-12-28 15:11:23',570606,'2024-12-28 15:11:23',692540,0,'','',30,0,0.12193,0.57,2,'(null)','',''),(423615002,2,26947,0,1,1,1,1,'2024-12-28 15:11:24',573628,'2024-12-28 15:11:24',702421,0,'','',30,0,0.12879,0.573,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615003,2,27566,0,1,1,0,1,'2024-12-28 15:11:29',615495,'2024-12-28 15:11:29',700966,0,'','',30,0,0.08547,0.615,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615004,2,28632,0,1,1,2,1,'2024-12-28 15:11:32',634995,'2024-12-28 15:11:32',773026,0,'','',30,0,0.13803,0.634,2,'(null)','',''),(423615005,2,28628,0,1,1,0,1,'2024-12-28 15:11:32',636958,'2024-12-28 15:11:32',848619,0,'','',30,0,0.21166,0.636,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615006,2,26944,0,1,1,0,1,'2024-12-28 15:11:33',641255,'2024-12-28 15:11:33',770480,0,'','',30,0,0.12923,0.641,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615007,2,26945,0,1,1,0,1,'2024-12-28 15:11:33',643486,'2024-12-28 15:11:33',772155,0,'','',30,0,0.12867,0.643,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615008,2,26975,0,1,1,1,1,'2024-12-28 15:11:40',675500,'2024-12-28 15:11:41',341623,0,'','',30,0,0.66612,0.675,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615009,2,23730,0,1,1,2,1,'2024-12-28 15:11:40',677485,'2024-12-28 15:11:41',754954,0,'','',30,0,1.07747,0.677,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615010,2,26968,0,1,1,3,1,'2024-12-28 15:11:33',645421,'2024-12-28 15:11:43',756304,0,'','',30,0,10.11088,0.645,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615011,2,26934,0,1,1,0,1,'2024-12-28 15:11:44',708614,'2024-12-28 15:11:44',849568,0,'','',30,0,0.14095,0.708,0,'Load : 6.09 5.66 5.54 : OK','load_1_min=6.09;9;30 load_5_min=5.66;15;35 load_15_min=5.54;20;40',''),(423615012,2,28626,0,1,1,0,1,'2024-12-28 15:11:52',775226,'2024-12-28 15:11:52',780764,0,'','',30,0,0.00554,0.775,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%','rta=0.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615013,2,28618,0,1,1,0,1,'2024-12-28 15:11:54',780783,'2024-12-28 15:11:54',903978,0,'','',30,0,0.12319,0.78,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615014,2,26948,0,1,1,0,1,'2024-12-28 15:11:54',782771,'2024-12-28 15:11:54',907790,0,'','',30,0,0.12502,0.782,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615015,2,26951,0,1,1,0,1,'2024-12-28 15:11:58',806705,'2024-12-28 15:11:58',959486,0,'','',30,0,0.15278,0.806,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615016,2,28284,0,1,1,0,1,'2024-12-28 15:12:00',813314,'2024-12-28 15:12:00',818497,0,'','',30,0,0.00518,0.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615017,2,28637,0,1,1,0,1,'2024-12-28 15:12:00',815222,'2024-12-28 15:12:00',824306,0,'','',30,0,0.00908,0.815,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615018,2,26955,0,1,1,0,1,'2024-12-28 15:12:02',835768,'2024-12-28 15:12:02',957711,0,'','',30,0,0.12194,0.835,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423615019,2,28629,0,1,1,0,1,'2024-12-28 15:12:03',839075,'2024-12-28 15:12:03',960214,0,'','',30,0,0.12114,0.839,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615020,2,26969,0,1,1,2,1,'2024-12-28 15:12:03',840991,'2024-12-28 15:12:05',847332,0,'','',30,0,2.00634,0.84,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615021,2,26976,0,1,1,2,1,'2024-12-28 15:12:12',898342,'2024-12-28 15:12:13',8118,0,'','',30,0,0.11932,0.898,2,'(null)','',''),(423615022,2,26928,0,1,1,2,1,'2024-12-28 15:12:13',901534,'2024-12-28 15:12:14',9175,0,'','',30,0,0.12019,0.901,2,'(null)','',''),(423615023,2,26935,0,1,1,0,1,'2024-12-28 15:12:15',906128,'2024-12-28 15:12:15',918751,0,'','',30,0,0.01262,0.906,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615024,2,26953,0,1,1,0,1,'2024-12-28 15:12:20',942311,'2024-12-28 15:12:21',420,0,'','',30,0,0.12219,0.942,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615025,2,28619,0,1,1,0,1,'2024-12-28 15:12:20',944218,'2024-12-28 15:12:21',6,0,'','',30,0,0.12486,0.944,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423615026,2,26949,0,1,1,1,1,'2024-12-28 15:12:20',946303,'2024-12-28 15:12:21',614203,0,'','',30,0,0.6679,0.946,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615027,2,23725,0,1,1,2,1,'2024-12-28 15:12:25',979767,'2024-12-28 15:12:26',101524,0,'','',30,0,0.12176,0.979,2,'(null)','',''),(423615028,2,28627,0,1,1,2,1,'2024-12-28 15:12:25',981755,'2024-12-28 15:12:26',102654,0,'','',30,0,0.1209,0.981,2,'(null)','',''),(423615029,2,28623,0,1,1,0,1,'2024-12-28 15:12:25',983788,'2024-12-28 15:12:26',118959,0,'','',30,0,0.13517,0.983,0,'Load : 0.12 0.03 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423615030,2,28630,0,1,1,0,1,'2024-12-28 15:12:34',22,'2024-12-28 15:12:34',148591,0,'','',30,0,0.12173,0.026,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615031,2,26943,0,1,1,2,1,'2024-12-28 15:12:34',2,'2024-12-28 15:12:34',156605,0,'','',30,0,0.12773,0.028,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615032,2,26962,0,1,1,0,1,'2024-12-28 15:12:34',24,'2024-12-28 15:12:34',268431,0,'','',30,0,0.23745,0.03,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615033,2,26929,0,1,1,2,1,'2024-12-28 15:12:34',26,'2024-12-28 15:12:36',3,0,'','',30,0,2.00686,0.032,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615034,2,26954,0,1,1,0,1,'2024-12-28 15:12:40',19383,'2024-12-28 15:12:40',170596,0,'','',30,0,0.12493,0.045,0,'/var: 37%left(17716MB/48432MB) (>10%) : OK','\'/var\'=30716MB;43589;46010;0;48432',''),(423615035,2,26977,0,1,1,0,1,'2024-12-28 15:12:43',363,'2024-12-28 15:12:43',194871,0,'','',30,0,0.13948,0.055,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615036,2,26964,0,1,1,3,1,'2024-12-28 15:12:34',14935,'2024-12-28 15:12:44',146048,0,'','',30,0,10.11092,0.035,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615037,2,28280,0,1,1,0,1,'2024-12-28 15:12:45',5,'2024-12-28 15:12:45',196091,0,'','',30,0,0.13622,0.059,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423615038,2,26960,0,1,1,0,1,'2024-12-28 15:12:45',57,'2024-12-28 15:12:45',224673,0,'','',30,0,0.15285,0.071,0,'Load : 1.27 1.32 1.37 : OK','load_1_min=1.27;2;6 load_5_min=1.32;3;7 load_15_min=1.37;4;9',''),(423615039,2,26978,0,1,1,0,1,'2024-12-28 15:12:49',0,'2024-12-28 15:12:49',0,0,'','',30,0,0.00778,0.09,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615040,2,26971,0,1,1,0,1,'2024-12-28 15:12:50',0,'2024-12-28 15:12:50',216859,0,'','',30,0,0.12196,0.094,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615041,2,28616,0,1,1,0,1,'2024-12-28 15:12:50',0,'2024-12-28 15:12:50',491551,0,'','',30,0,0.39477,0.096,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615042,2,28620,0,1,1,1,1,'2024-12-28 15:12:50',0,'2024-12-28 15:12:50',764101,0,'','',30,0,0.66525,0.098,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615043,2,23726,0,1,1,2,1,'2024-12-28 15:12:50',101031,'2024-12-28 15:12:52',107598,0,'','',30,0,2.00657,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615044,2,28282,0,1,1,0,1,'2024-12-28 15:12:55',127317,'2024-12-28 15:12:55',261557,0,'','',30,0,0.13424,0.127,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423615045,2,26970,0,1,1,3,1,'2024-12-28 15:12:50',103141,'2024-12-28 15:13:00',211337,0,'','',30,0,10.1082,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615046,2,26965,0,1,1,3,1,'2024-12-28 15:12:50',105000,'2024-12-28 15:13:00',216615,0,'','',30,0,10.11162,0.104,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615047,2,26930,0,1,1,0,1,'2024-12-28 15:13:04',166076,'2024-12-28 15:13:04',292037,0,'','',30,0,0.12596,0.166,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615048,2,26956,0,1,1,1,1,'2024-12-28 15:13:04',167932,'2024-12-28 15:13:04',835783,0,'','',30,0,0.66785,0.167,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423615049,2,28622,0,1,1,2,1,'2024-12-28 15:13:07',193064,'2024-12-28 15:13:07',313793,0,'','',30,0,0.12073,0.193,2,'(null)','',''),(423615050,2,26950,0,1,1,2,1,'2024-12-28 15:13:08',196255,'2024-12-28 15:13:08',316264,0,'','',30,0,0.12001,0.196,2,'(null)','',''),(423615051,2,26961,0,1,1,0,1,'2024-12-28 15:13:09',200445,'2024-12-28 15:13:09',208192,0,'','',30,0,0.00775,0.2,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615052,2,26955,0,1,1,0,1,'2024-12-28 15:13:09',202401,'2024-12-28 15:13:09',324263,0,'','',30,0,0.12186,0.202,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423615053,2,26944,0,1,1,0,1,'2024-12-28 15:13:09',204612,'2024-12-28 15:13:09',333553,0,'','',30,0,0.12894,0.204,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615054,2,28281,0,1,1,1,1,'2024-12-28 15:13:10',207828,'2024-12-28 15:13:10',874943,0,'','',30,0,0.66712,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615055,2,26972,0,1,1,3,1,'2024-12-28 15:13:15',261407,'2024-12-28 15:13:15',380666,0,'','',30,0,0.11926,0.261,3,'Unknown storage : /disk1 : ERROR','',''),(423615056,2,26966,0,1,1,3,1,'2024-12-28 15:13:10',209735,'2024-12-28 15:13:20',325688,0,'','',30,0,10.11595,0.209,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615057,2,26973,0,1,1,0,1,'2024-12-28 15:13:44',415560,'2024-12-28 15:13:44',536622,0,'','',30,0,0.12106,0.415,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615058,2,26967,0,1,1,3,1,'2024-12-28 15:13:39',392846,'2024-12-28 15:13:46',5,0,'','',30,0,6.66683,0.392,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615059,2,23728,0,1,1,0,1,'2024-12-28 15:13:49',440465,'2024-12-28 15:13:49',459816,0,'','',30,0,0.01935,0.44,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615060,2,26972,0,1,1,3,1,'2024-12-28 15:13:49',442413,'2024-12-28 15:13:49',563493,0,'','',30,0,0.12108,0.442,3,'Unknown storage : /disk1 : ERROR','',''),(423615061,2,26946,0,1,1,3,1,'2024-12-28 15:13:53',473355,'2024-12-28 15:13:53',600294,0,'','',30,0,0.12694,0.473,3,'Unknown storage : /raid0 : ERROR','',''),(423615062,2,28617,0,1,1,2,1,'2024-12-28 15:13:53',475274,'2024-12-28 15:13:53',834367,0,'','',30,0,0.35909,0.475,2,'No process matching mysqld found : CRITICAL','',''),(423615063,2,26932,0,1,1,1,1,'2024-12-28 15:13:53',476415,'2024-12-28 15:13:54',143264,0,'','',30,0,0.66685,0.476,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423615064,2,28624,0,1,1,0,1,'2024-12-28 15:13:54',479554,'2024-12-28 15:13:54',778183,0,'','',30,0,0.29863,0.479,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615065,2,26931,0,1,1,0,1,'2024-12-28 15:13:58',518225,'2024-12-28 15:13:58',641117,0,'','',30,0,0.12289,0.518,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423615066,2,26963,0,1,1,0,1,'2024-12-28 15:13:59',521421,'2024-12-28 15:13:59',566271,0,'','',30,0,0.04485,0.521,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615067,2,26957,0,1,1,0,1,'2024-12-28 15:13:59',523371,'2024-12-28 15:13:59',757597,0,'','',30,0,0.23423,0.523,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615068,2,28631,0,1,1,0,1,'2024-12-28 15:14:02',558434,'2024-12-28 15:14:02',870063,0,'','',30,0,0.31163,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615069,2,23727,0,1,1,2,1,'2024-12-28 15:14:04',563734,'2024-12-28 15:14:04',683564,0,'','',30,0,0.11983,0.563,2,'(null)','',''),(423615070,2,26974,0,1,1,0,1,'2024-12-28 15:14:12',611146,'2024-12-28 15:14:12',731753,0,'','',30,0,0.12061,0.61,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423615071,2,23729,0,1,1,2,1,'2024-12-28 15:14:13',615319,'2024-12-28 15:14:13',737104,0,'','',30,0,0.12179,0.615,2,'(null)','',''),(423615072,2,28636,0,1,1,3,1,'2024-12-28 15:14:05',567913,'2024-12-28 15:14:15',686083,0,'','',30,0,10.11817,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615073,2,26952,0,1,1,0,1,'2024-12-28 15:14:23',664623,'2024-12-28 15:14:23',672755,0,'','',30,0,0.00813,0.664,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615074,2,28625,0,1,1,2,1,'2024-12-28 15:14:23',666595,'2024-12-28 15:14:23',751355,0,'','',30,0,0.08476,0.666,2,'(null)','',''),(423615075,2,26933,0,1,1,2,1,'2024-12-28 15:14:23',668752,'2024-12-28 15:14:23',790684,0,'','',30,0,0.12193,0.668,2,'(null)','',''),(423615076,2,26947,0,1,1,1,1,'2024-12-28 15:14:24',672842,'2024-12-28 15:14:24',801023,0,'','',30,0,0.12818,0.672,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615077,2,27566,0,1,1,0,1,'2024-12-28 15:14:29',716687,'2024-12-28 15:14:29',784149,0,'','',30,0,0.06746,0.716,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615078,2,28632,0,1,1,2,1,'2024-12-28 15:14:32',738787,'2024-12-28 15:14:32',823163,0,'','',30,0,0.08438,0.738,2,'(null)','',''),(423615079,2,28628,0,1,1,0,1,'2024-12-28 15:14:32',740781,'2024-12-28 15:14:32',864218,0,'','',30,0,0.12344,0.74,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615080,2,26944,0,1,1,0,1,'2024-12-28 15:14:33',744207,'2024-12-28 15:14:33',874528,0,'','',30,0,0.13032,0.744,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615081,2,26945,0,1,1,0,1,'2024-12-28 15:14:33',746409,'2024-12-28 15:14:33',875054,0,'','',30,0,0.12865,0.746,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615082,2,26975,0,1,1,1,1,'2024-12-28 15:14:40',793700,'2024-12-28 15:14:41',460953,0,'','',30,0,0.66725,0.793,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615083,2,23730,0,1,1,2,1,'2024-12-28 15:14:40',794720,'2024-12-28 15:14:41',858009,0,'','',30,0,1.06329,0.794,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615084,2,26968,0,1,1,3,1,'2024-12-28 15:14:33',748451,'2024-12-28 15:14:43',859045,0,'','',30,0,10.11059,0.748,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615085,2,26934,0,1,1,0,1,'2024-12-28 15:14:44',831850,'2024-12-28 15:14:44',971148,0,'','',30,0,0.1393,0.831,0,'Load : 4.83 5.26 5.40 : OK','load_1_min=4.83;9;30 load_5_min=5.26;15;35 load_15_min=5.40;20;40',''),(423615086,2,28626,0,1,1,0,1,'2024-12-28 15:14:52',910707,'2024-12-28 15:14:52',915742,0,'','',30,0,0.00504,0.91,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615087,2,28618,0,1,1,0,1,'2024-12-28 15:14:54',916430,'2024-12-28 15:14:55',3,0,'','',30,0,0.12269,0.916,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615088,2,26948,0,1,1,0,1,'2024-12-28 15:14:54',918366,'2024-12-28 15:14:55',18556,0,'','',30,0,0.12581,0.918,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615089,2,26951,0,1,1,0,1,'2024-12-28 15:14:58',939884,'2024-12-28 15:14:59',0,0,'','',30,0,0.15243,0.939,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615090,2,28284,0,1,1,0,1,'2024-12-28 15:15:00',944392,'2024-12-28 15:15:00',949512,0,'','',30,0,0.00512,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615091,2,28637,0,1,1,0,1,'2024-12-28 15:15:00',946320,'2024-12-28 15:15:00',955708,0,'','',30,0,0.00939,0.946,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615092,2,26955,0,1,1,0,1,'2024-12-28 15:15:02',975821,'2024-12-28 15:15:03',0,0,'','',30,0,0.12177,0.975,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423615093,2,28629,0,1,1,0,1,'2024-12-28 15:15:03',980008,'2024-12-28 15:15:04',101692,0,'','',30,0,0.12168,0.979,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615094,2,26969,0,1,1,2,1,'2024-12-28 15:15:03',981919,'2024-12-28 15:15:05',988461,0,'','',30,0,2.00654,0.981,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615095,2,26976,0,1,1,2,1,'2024-12-28 15:15:12',178,'2024-12-28 15:15:12',146712,0,'','',30,0,0.12042,0.026,2,'(null)','',''),(423615096,2,26928,0,1,1,2,1,'2024-12-28 15:15:13',12630,'2024-12-28 15:15:13',149961,0,'','',30,0,0.11943,0.03,2,'(null)','',''),(423615097,2,26935,0,1,1,0,1,'2024-12-28 15:15:15',1871,'2024-12-28 15:15:15',293,0,'','',30,0,0.0094,0.035,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615098,2,26953,0,1,1,0,1,'2024-12-28 15:15:20',20867,'2024-12-28 15:15:20',175147,0,'','',30,0,0.12454,0.05,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615099,2,28619,0,1,1,0,1,'2024-12-28 15:15:20',2738,'2024-12-28 15:15:20',179935,0,'','',30,0,0.12731,0.052,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423615100,2,26949,0,1,1,1,1,'2024-12-28 15:15:20',22831,'2024-12-28 15:15:20',721049,0,'','',30,0,0.66659,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615101,2,23725,0,1,1,2,1,'2024-12-28 15:15:25',3964,'2024-12-28 15:15:25',198245,0,'','',30,0,0.1225,0.075,2,'(null)','',''),(423615102,2,28627,0,1,1,2,1,'2024-12-28 15:15:25',32737,'2024-12-28 15:15:25',201875,0,'','',30,0,0.12413,0.077,2,'(null)','',''),(423615103,2,28623,0,1,1,0,1,'2024-12-28 15:15:25',7,'2024-12-28 15:15:25',215050,0,'','',30,0,0.13516,0.079,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423615104,2,28630,0,1,1,0,1,'2024-12-28 15:15:34',141154,'2024-12-28 15:15:34',263229,0,'','',30,0,0.12208,0.141,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615105,2,26943,0,1,1,2,1,'2024-12-28 15:15:34',143118,'2024-12-28 15:15:34',280544,0,'','',30,0,0.13743,0.143,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615106,2,26962,0,1,1,0,1,'2024-12-28 15:15:34',145206,'2024-12-28 15:15:34',385295,0,'','',30,0,0.24009,0.145,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615107,2,26929,0,1,1,2,1,'2024-12-28 15:15:34',147402,'2024-12-28 15:15:36',153496,0,'','',30,0,2.00609,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615108,2,26954,0,1,1,0,1,'2024-12-28 15:15:40',170393,'2024-12-28 15:15:40',294807,0,'','',30,0,0.12441,0.17,0,'/var: 37%left(17715MB/48432MB) (>10%) : OK','\'/var\'=30717MB;43589;46010;0;48432',''),(423615109,2,26977,0,1,1,0,1,'2024-12-28 15:15:43',264382,'2024-12-28 15:15:43',402861,0,'','',30,0,0.13848,0.264,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615110,2,26964,0,1,1,3,1,'2024-12-28 15:15:34',149528,'2024-12-28 15:15:44',260262,0,'','',30,0,10.11073,0.149,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615111,2,28280,0,1,1,0,1,'2024-12-28 15:15:45',270098,'2024-12-28 15:15:45',394458,0,'','',30,0,0.12436,0.27,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423615112,2,26960,0,1,1,0,1,'2024-12-28 15:15:45',272079,'2024-12-28 15:15:45',412472,0,'','',30,0,0.14039,0.272,0,'Load : 1.69 1.47 1.41 : OK','load_1_min=1.69;2;6 load_5_min=1.47;3;7 load_15_min=1.41;4;9',''),(423615113,2,26978,0,1,1,0,1,'2024-12-28 15:15:49',297732,'2024-12-28 15:15:49',305537,0,'','',30,0,0.00781,0.297,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615114,2,26971,0,1,1,0,1,'2024-12-28 15:15:50',301927,'2024-12-28 15:15:50',423195,0,'','',30,0,0.12127,0.301,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615115,2,28616,0,1,1,0,1,'2024-12-28 15:15:50',303871,'2024-12-28 15:15:50',690822,0,'','',30,0,0.38695,0.303,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615116,2,28620,0,1,1,1,1,'2024-12-28 15:15:50',306033,'2024-12-28 15:15:50',972722,0,'','',30,0,0.66669,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615117,2,23726,0,1,1,2,1,'2024-12-28 15:15:50',308141,'2024-12-28 15:15:52',314690,0,'','',30,0,2.00655,0.308,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615118,2,28282,0,1,1,0,1,'2024-12-28 15:15:55',343870,'2024-12-28 15:15:55',477218,0,'','',30,0,0.13335,0.343,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423615119,2,26970,0,1,1,3,1,'2024-12-28 15:15:50',310225,'2024-12-28 15:16:00',421582,0,'','',30,0,10.11136,0.31,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615120,2,26965,0,1,1,3,1,'2024-12-28 15:15:50',311977,'2024-12-28 15:16:00',422304,0,'','',30,0,10.11033,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615121,2,26930,0,1,1,0,1,'2024-12-28 15:16:04',399660,'2024-12-28 15:16:04',526537,0,'','',30,0,0.12688,0.399,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615122,2,26956,0,1,1,1,1,'2024-12-28 15:16:04',401589,'2024-12-28 15:16:05',29097,0,'','',30,0,0.66906,0.401,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423615123,2,28622,0,1,1,2,1,'2024-12-28 15:16:07',430020,'2024-12-28 15:16:07',550432,0,'','',30,0,0.12041,0.429,2,'(null)','',''),(423615124,2,26950,0,1,1,2,1,'2024-12-28 15:16:08',436206,'2024-12-28 15:16:08',555448,0,'','',30,0,0.11924,0.436,2,'(null)','',''),(423615125,2,26961,0,1,1,0,1,'2024-12-28 15:16:09',440371,'2024-12-28 15:16:09',448085,0,'','',30,0,0.00771,0.44,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615126,2,26955,0,1,1,0,1,'2024-12-28 15:16:09',442317,'2024-12-28 15:16:09',565268,0,'','',30,0,0.12295,0.442,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423615127,2,26944,0,1,1,0,1,'2024-12-28 15:16:09',444279,'2024-12-28 15:16:09',573935,0,'','',30,0,0.12966,0.444,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615128,2,28281,0,1,1,1,1,'2024-12-28 15:16:10',448578,'2024-12-28 15:16:11',113644,0,'','',30,0,0.66507,0.448,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615129,2,26972,0,1,1,3,1,'2024-12-28 15:16:15',500695,'2024-12-28 15:16:15',620471,0,'','',30,0,0.11978,0.5,3,'Unknown storage : /disk1 : ERROR','',''),(423615130,2,26966,0,1,1,3,1,'2024-12-28 15:16:10',450499,'2024-12-28 15:16:20',566716,0,'','',30,0,10.11622,0.45,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615131,2,26973,0,1,1,0,1,'2024-12-28 15:16:44',641667,'2024-12-28 15:16:44',763138,0,'','',30,0,0.12147,0.641,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615132,2,26967,0,1,1,3,1,'2024-12-28 15:16:39',617714,'2024-12-28 15:16:46',284737,0,'','',30,0,6.66702,0.617,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615133,2,23728,0,1,1,0,1,'2024-12-28 15:16:49',669496,'2024-12-28 15:16:49',688653,0,'','',30,0,0.01916,0.669,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615134,2,26972,0,1,1,3,1,'2024-12-28 15:16:49',671461,'2024-12-28 15:16:49',792013,0,'','',30,0,0.12055,0.671,3,'Unknown storage : /disk1 : ERROR','',''),(423615135,2,26946,0,1,1,3,1,'2024-12-28 15:16:53',713190,'2024-12-28 15:16:53',839909,0,'','',30,0,0.12672,0.713,3,'Unknown storage : /raid0 : ERROR','',''),(423615136,2,28617,0,1,1,2,1,'2024-12-28 15:16:53',715169,'2024-12-28 15:16:54',32134,0,'','',30,0,0.36144,0.715,2,'No process matching mysqld found : CRITICAL','',''),(423615137,2,26932,0,1,1,1,1,'2024-12-28 15:16:53',717206,'2024-12-28 15:16:54',383996,0,'','',30,0,0.66679,0.717,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423615138,2,28624,0,1,1,0,1,'2024-12-28 15:16:54',720336,'2024-12-28 15:16:55',1,0,'','',30,0,0.29929,0.72,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615139,2,26931,0,1,1,0,1,'2024-12-28 15:16:58',764868,'2024-12-28 15:16:58',886538,0,'','',30,0,0.12167,0.764,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=65%',''),(423615140,2,26963,0,1,1,0,1,'2024-12-28 15:16:59',768061,'2024-12-28 15:16:59',812701,0,'','',30,0,0.04464,0.768,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615141,2,26957,0,1,1,0,1,'2024-12-28 15:16:59',770020,'2024-12-28 15:17:00',19,0,'','',30,0,0.23236,0.769,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615142,2,28631,0,1,1,0,1,'2024-12-28 15:17:02',796553,'2024-12-28 15:17:03',0,0,'','',30,0,0.30069,0.796,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615143,2,23727,0,1,1,2,1,'2024-12-28 15:17:04',800890,'2024-12-28 15:17:04',921793,0,'','',30,0,0.1209,0.8,2,'(null)','',''),(423615144,2,26974,0,1,1,0,1,'2024-12-28 15:17:12',880274,'2024-12-28 15:17:13',5,0,'','',30,0,0.12032,0.88,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615145,2,23729,0,1,1,2,1,'2024-12-28 15:17:13',883612,'2024-12-28 15:17:14',4,0,'','',30,0,0.12131,0.883,2,'(null)','',''),(423615146,2,28636,0,1,1,3,1,'2024-12-28 15:17:05',804066,'2024-12-28 15:17:15',922222,0,'','',30,0,10.11816,0.804,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615147,2,26952,0,1,1,0,1,'2024-12-28 15:17:23',946918,'2024-12-28 15:17:23',954873,0,'','',30,0,0.00796,0.946,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615148,2,28625,0,1,1,2,1,'2024-12-28 15:17:23',949066,'2024-12-28 15:17:24',14103,0,'','',30,0,0.08436,0.949,2,'(null)','',''),(423615149,2,26933,0,1,1,2,1,'2024-12-28 15:17:23',950906,'2024-12-28 15:17:24',58,0,'','',30,0,0.12192,0.95,2,'(null)','',''),(423615150,2,26947,0,1,1,1,1,'2024-12-28 15:17:24',955064,'2024-12-28 15:17:25',0,0,'','',30,0,0.12842,0.954,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615151,2,27566,0,1,1,0,1,'2024-12-28 15:17:29',996222,'2024-12-28 15:17:30',21977,0,'','',30,0,0.05651,0.996,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615152,2,28632,0,1,1,2,1,'2024-12-28 15:17:32',9687,'2024-12-28 15:17:32',106284,0,'','',30,0,0.08356,0.022,2,'(null)','',''),(423615153,2,28628,0,1,1,0,1,'2024-12-28 15:17:32',166,'2024-12-28 15:17:32',147509,0,'','',30,0,0.12281,0.024,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615154,2,26944,0,1,1,0,1,'2024-12-28 15:17:33',2,'2024-12-28 15:17:33',156885,0,'','',30,0,0.12885,0.027,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615155,2,26945,0,1,1,0,1,'2024-12-28 15:17:33',1557,'2024-12-28 15:17:33',161672,0,'','',30,0,0.13141,0.03,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615156,2,26975,0,1,1,1,1,'2024-12-28 15:17:40',50,'2024-12-28 15:17:40',735331,0,'','',30,0,0.67242,0.062,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615157,2,23730,0,1,1,2,1,'2024-12-28 15:17:40',27260,'2024-12-28 15:17:41',139458,0,'','',30,0,1.07428,0.065,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615158,2,26968,0,1,1,3,1,'2024-12-28 15:17:33',208,'2024-12-28 15:17:43',141724,0,'','',30,0,10.10963,0.032,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615159,2,26934,0,1,1,0,1,'2024-12-28 15:17:44',0,'2024-12-28 15:17:44',228824,0,'','',30,0,0.14009,0.088,0,'Load : 5.38 5.33 5.39 : OK','load_1_min=5.38;9;30 load_5_min=5.33;15;35 load_15_min=5.39;20;40',''),(423615160,2,28626,0,1,1,0,1,'2024-12-28 15:17:52',140065,'2024-12-28 15:17:52',145082,0,'','',30,0,0.00502,0.14,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615161,2,28618,0,1,1,0,1,'2024-12-28 15:17:54',144402,'2024-12-28 15:17:54',267188,0,'','',30,0,0.12279,0.144,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615162,2,26948,0,1,1,0,1,'2024-12-28 15:17:54',146382,'2024-12-28 15:17:54',270541,0,'','',30,0,0.12416,0.146,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615163,2,26951,0,1,1,0,1,'2024-12-28 15:17:58',167073,'2024-12-28 15:17:58',318977,0,'','',30,0,0.1519,0.167,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615164,2,28284,0,1,1,0,1,'2024-12-28 15:18:00',172426,'2024-12-28 15:18:00',177593,0,'','',30,0,0.00517,0.172,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615165,2,28637,0,1,1,0,1,'2024-12-28 15:18:00',174361,'2024-12-28 15:18:00',183865,0,'','',30,0,0.0095,0.174,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615166,2,26955,0,1,1,0,1,'2024-12-28 15:18:02',193747,'2024-12-28 15:18:02',314613,0,'','',30,0,0.12087,0.193,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423615167,2,28629,0,1,1,0,1,'2024-12-28 15:18:03',196937,'2024-12-28 15:18:03',317664,0,'','',30,0,0.12073,0.196,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615168,2,26969,0,1,1,2,1,'2024-12-28 15:18:03',198865,'2024-12-28 15:18:05',205394,0,'','',30,0,2.00653,0.198,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615169,2,26976,0,1,1,2,1,'2024-12-28 15:18:12',253445,'2024-12-28 15:18:12',373035,0,'','',30,0,0.11959,0.253,2,'(null)','',''),(423615170,2,26928,0,1,1,2,1,'2024-12-28 15:18:13',257612,'2024-12-28 15:18:13',376837,0,'','',30,0,0.11922,0.257,2,'(null)','',''),(423615171,2,26935,0,1,1,0,1,'2024-12-28 15:18:15',262943,'2024-12-28 15:18:15',271979,0,'','',30,0,0.00904,0.262,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615172,2,26953,0,1,1,0,1,'2024-12-28 15:18:20',299823,'2024-12-28 15:18:20',423106,0,'','',30,0,0.12328,0.299,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615173,2,28619,0,1,1,0,1,'2024-12-28 15:18:20',301768,'2024-12-28 15:18:20',426993,0,'','',30,0,0.12523,0.301,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423615174,2,26949,0,1,1,1,1,'2024-12-28 15:18:20',303878,'2024-12-28 15:18:20',976250,0,'','',30,0,0.67237,0.303,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615175,2,23725,0,1,1,2,1,'2024-12-28 15:18:25',350541,'2024-12-28 15:18:25',471792,0,'','',30,0,0.12125,0.35,2,'(null)','',''),(423615176,2,28627,0,1,1,2,1,'2024-12-28 15:18:25',352482,'2024-12-28 15:18:25',477367,0,'','',30,0,0.12488,0.352,2,'(null)','',''),(423615177,2,28623,0,1,1,0,1,'2024-12-28 15:18:25',354303,'2024-12-28 15:18:25',489344,0,'','',30,0,0.13504,0.354,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423615178,2,28630,0,1,1,0,1,'2024-12-28 15:18:34',419380,'2024-12-28 15:18:34',541753,0,'','',30,0,0.12237,0.419,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615179,2,26943,0,1,1,2,1,'2024-12-28 15:18:34',421532,'2024-12-28 15:18:34',549293,0,'','',30,0,0.12776,0.421,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615180,2,26962,0,1,1,0,1,'2024-12-28 15:18:34',423307,'2024-12-28 15:18:34',667549,0,'','',30,0,0.24424,0.423,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615181,2,26929,0,1,1,2,1,'2024-12-28 15:18:34',425413,'2024-12-28 15:18:36',431866,0,'','',30,0,2.00645,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615182,2,26954,0,1,1,0,1,'2024-12-28 15:18:40',450096,'2024-12-28 15:18:40',575317,0,'','',30,0,0.12522,0.45,0,'/var: 37%left(17715MB/48432MB) (>10%) : OK','\'/var\'=30717MB;43589;46010;0;48432',''),(423615183,2,26977,0,1,1,0,1,'2024-12-28 15:18:43',480746,'2024-12-28 15:18:43',620231,0,'','',30,0,0.13948,0.48,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615184,2,26964,0,1,1,3,1,'2024-12-28 15:18:34',427532,'2024-12-28 15:18:44',541988,0,'','',30,0,10.11446,0.427,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615185,2,28280,0,1,1,0,1,'2024-12-28 15:18:45',486260,'2024-12-28 15:18:45',611915,0,'','',30,0,0.12565,0.486,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423615186,2,26960,0,1,1,0,1,'2024-12-28 15:18:45',487308,'2024-12-28 15:18:45',628344,0,'','',30,0,0.14104,0.487,0,'Load : 1.39 1.46 1.42 : OK','load_1_min=1.39;2;6 load_5_min=1.46;3;7 load_15_min=1.42;4;9',''),(423615187,2,26978,0,1,1,0,1,'2024-12-28 15:18:49',524231,'2024-12-28 15:18:49',532155,0,'','',30,0,0.00792,0.524,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615188,2,26971,0,1,1,0,1,'2024-12-28 15:18:50',528499,'2024-12-28 15:18:50',650287,0,'','',30,0,0.12179,0.528,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615189,2,28616,0,1,1,0,1,'2024-12-28 15:18:50',530433,'2024-12-28 15:18:50',917637,0,'','',30,0,0.3872,0.53,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615190,2,28620,0,1,1,1,1,'2024-12-28 15:18:50',532576,'2024-12-28 15:18:51',198590,0,'','',30,0,0.66601,0.532,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615191,2,23726,0,1,1,2,1,'2024-12-28 15:18:50',534656,'2024-12-28 15:18:52',541909,0,'','',30,0,2.00725,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615192,2,28282,0,1,1,0,1,'2024-12-28 15:18:55',579696,'2024-12-28 15:18:55',714131,0,'','',30,0,0.13443,0.579,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423615193,2,26970,0,1,1,3,1,'2024-12-28 15:18:50',536748,'2024-12-28 15:19:00',645576,0,'','',30,0,10.10883,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615194,2,26965,0,1,1,3,1,'2024-12-28 15:18:50',537415,'2024-12-28 15:19:00',650055,0,'','',30,0,10.11264,0.537,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615195,2,26930,0,1,1,0,1,'2024-12-28 15:19:04',635997,'2024-12-28 15:19:04',761570,0,'','',30,0,0.12557,0.635,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615196,2,26956,0,1,1,1,1,'2024-12-28 15:19:04',638088,'2024-12-28 15:19:05',302810,0,'','',30,0,0.66472,0.638,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423615197,2,28622,0,1,1,2,1,'2024-12-28 15:19:07',668682,'2024-12-28 15:19:07',788896,0,'','',30,0,0.12021,0.668,2,'(null)','',''),(423615198,2,26950,0,1,1,2,1,'2024-12-28 15:19:08',671892,'2024-12-28 15:19:08',792112,0,'','',30,0,0.12022,0.671,2,'(null)','',''),(423615199,2,26961,0,1,1,0,1,'2024-12-28 15:19:09',675140,'2024-12-28 15:19:09',683417,0,'','',30,0,0.00828,0.675,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615200,2,26955,0,1,1,0,1,'2024-12-28 15:19:09',676187,'2024-12-28 15:19:09',798373,0,'','',30,0,0.12219,0.676,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423615201,2,26944,0,1,1,0,1,'2024-12-28 15:19:09',677444,'2024-12-28 15:19:09',806728,0,'','',30,0,0.12928,0.677,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615202,2,28281,0,1,1,1,1,'2024-12-28 15:19:10',681588,'2024-12-28 15:19:11',349892,0,'','',30,0,0.6683,0.681,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615203,2,26972,0,1,1,3,1,'2024-12-28 15:19:15',734648,'2024-12-28 15:19:15',854355,0,'','',30,0,0.11971,0.734,3,'Unknown storage : /disk1 : ERROR','',''),(423615204,2,26966,0,1,1,3,1,'2024-12-28 15:19:10',683655,'2024-12-28 15:19:20',800598,0,'','',30,0,10.11694,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615205,2,26973,0,1,1,0,1,'2024-12-28 15:19:44',911441,'2024-12-28 15:19:45',26,0,'','',30,0,0.12148,0.911,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615206,2,26967,0,1,1,3,1,'2024-12-28 15:19:39',883201,'2024-12-28 15:19:46',549511,0,'','',30,0,6.66631,0.883,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615207,2,23728,0,1,1,0,1,'2024-12-28 15:19:49',941666,'2024-12-28 15:19:49',962744,0,'','',30,0,0.02108,0.941,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615208,2,26972,0,1,1,3,1,'2024-12-28 15:19:49',943562,'2024-12-28 15:19:50',416,0,'','',30,0,0.12054,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423615209,2,26946,0,1,1,3,1,'2024-12-28 15:19:53',977666,'2024-12-28 15:19:54',104483,0,'','',30,0,0.12682,0.977,3,'Unknown storage : /raid0 : ERROR','',''),(423615210,2,28617,0,1,1,2,1,'2024-12-28 15:19:53',979629,'2024-12-28 15:19:54',339038,0,'','',30,0,0.35941,0.979,2,'No process matching mysqld found : CRITICAL','',''),(423615211,2,26932,0,1,1,1,1,'2024-12-28 15:19:53',981802,'2024-12-28 15:19:54',651384,0,'','',30,0,0.66958,0.981,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423615212,2,28624,0,1,1,0,1,'2024-12-28 15:19:54',985917,'2024-12-28 15:19:55',287761,0,'','',30,0,0.30184,0.985,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615213,2,26931,0,1,1,0,1,'2024-12-28 15:19:58',0,'2024-12-28 15:19:58',131431,0,'','',30,0,0.12294,0.008,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423615214,2,26963,0,1,1,0,1,'2024-12-28 15:19:59',5010,'2024-12-28 15:19:59',46,0,'','',30,0,0.04534,0.011,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615215,2,26957,0,1,1,0,1,'2024-12-28 15:19:59',6128,'2024-12-28 15:19:59',247451,0,'','',30,0,0.23369,0.013,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615216,2,28631,0,1,1,0,1,'2024-12-28 15:20:02',9982,'2024-12-28 15:20:02',345182,0,'','',30,0,0.32181,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615217,2,23727,0,1,1,2,1,'2024-12-28 15:20:04',2,'2024-12-28 15:20:04',149360,0,'','',30,0,0.11953,0.029,2,'(null)','',''),(423615218,2,26974,0,1,1,0,1,'2024-12-28 15:20:12',30538,'2024-12-28 15:20:12',193582,0,'','',30,0,0.12007,0.073,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615219,2,23729,0,1,1,2,1,'2024-12-28 15:20:13',32242,'2024-12-28 15:20:13',197775,0,'','',30,0,0.12101,0.076,2,'(null)','',''),(423615220,2,28636,0,1,1,3,1,'2024-12-28 15:20:05',26,'2024-12-28 15:20:15',152463,0,'','',30,0,10.1195,0.032,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615221,2,26952,0,1,1,0,1,'2024-12-28 15:20:23',134350,'2024-12-28 15:20:23',142752,0,'','',30,0,0.0084,0.134,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615222,2,28625,0,1,1,2,1,'2024-12-28 15:20:23',136044,'2024-12-28 15:20:23',220526,0,'','',30,0,0.08448,0.136,2,'(null)','',''),(423615223,2,26933,0,1,1,2,1,'2024-12-28 15:20:23',137332,'2024-12-28 15:20:23',258439,0,'','',30,0,0.12111,0.137,2,'(null)','',''),(423615224,2,26947,0,1,1,1,1,'2024-12-28 15:20:24',140608,'2024-12-28 15:20:24',267904,0,'','',30,0,0.1273,0.14,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615225,2,27566,0,1,1,0,1,'2024-12-28 15:20:29',195884,'2024-12-28 15:20:29',254254,0,'','',30,0,0.05837,0.195,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423615226,2,28632,0,1,1,2,1,'2024-12-28 15:20:32',221666,'2024-12-28 15:20:32',307797,0,'','',30,0,0.08613,0.221,2,'(null)','',''),(423615227,2,28628,0,1,1,0,1,'2024-12-28 15:20:32',222596,'2024-12-28 15:20:32',344084,0,'','',30,0,0.12149,0.222,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615228,2,26944,0,1,1,0,1,'2024-12-28 15:20:33',225934,'2024-12-28 15:20:33',354949,0,'','',30,0,0.12901,0.225,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615229,2,26945,0,1,1,0,1,'2024-12-28 15:20:33',227858,'2024-12-28 15:20:33',360000,0,'','',30,0,0.13214,0.227,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615230,2,26975,0,1,1,1,1,'2024-12-28 15:20:40',267740,'2024-12-28 15:20:40',934199,0,'','',30,0,0.66646,0.267,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615231,2,23730,0,1,1,2,1,'2024-12-28 15:20:40',269696,'2024-12-28 15:20:41',339025,0,'','',30,0,1.06933,0.269,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615232,2,26968,0,1,1,3,1,'2024-12-28 15:20:33',230029,'2024-12-28 15:20:43',340626,0,'','',30,0,10.1106,0.229,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615233,2,26934,0,1,1,0,1,'2024-12-28 15:20:44',307692,'2024-12-28 15:20:44',450273,0,'','',30,0,0.14258,0.307,0,'Load : 5.98 5.51 5.44 : OK','load_1_min=5.98;9;30 load_5_min=5.51;15;35 load_15_min=5.44;20;40',''),(423615234,2,28626,0,1,1,0,1,'2024-12-28 15:20:52',357770,'2024-12-28 15:20:52',362716,0,'','',30,0,0.00495,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615235,2,28618,0,1,1,0,1,'2024-12-28 15:20:54',363191,'2024-12-28 15:20:54',484859,0,'','',30,0,0.12167,0.363,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615236,2,26948,0,1,1,0,1,'2024-12-28 15:20:54',365099,'2024-12-28 15:20:54',490103,0,'','',30,0,0.125,0.365,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423615237,2,26951,0,1,1,0,1,'2024-12-28 15:20:58',387301,'2024-12-28 15:20:58',539633,0,'','',30,0,0.15233,0.387,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615238,2,28284,0,1,1,0,1,'2024-12-28 15:21:00',391740,'2024-12-28 15:21:00',396885,0,'','',30,0,0.00515,0.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615239,2,28637,0,1,1,0,1,'2024-12-28 15:21:00',393673,'2024-12-28 15:21:00',402659,0,'','',30,0,0.00899,0.393,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615240,2,26955,0,1,1,0,1,'2024-12-28 15:21:02',418316,'2024-12-28 15:21:02',566663,0,'','',30,0,0.14835,0.418,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423615241,2,28629,0,1,1,0,1,'2024-12-28 15:21:03',421515,'2024-12-28 15:21:03',544109,0,'','',30,0,0.12259,0.421,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615242,2,26969,0,1,1,2,1,'2024-12-28 15:21:03',423178,'2024-12-28 15:21:05',430232,0,'','',30,0,2.00705,0.423,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615243,2,26976,0,1,1,2,1,'2024-12-28 15:21:12',474816,'2024-12-28 15:21:12',640912,0,'','',30,0,0.1661,0.474,2,'(null)','',''),(423615244,2,26928,0,1,1,2,1,'2024-12-28 15:21:13',478150,'2024-12-28 15:21:13',598088,0,'','',30,0,0.11994,0.478,2,'(null)','',''),(423615245,2,26935,0,1,1,0,1,'2024-12-28 15:21:15',482639,'2024-12-28 15:21:15',492078,0,'','',30,0,0.00944,0.482,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615246,2,26953,0,1,1,0,1,'2024-12-28 15:21:20',517902,'2024-12-28 15:21:20',640167,0,'','',30,0,0.12226,0.517,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615247,2,28619,0,1,1,0,1,'2024-12-28 15:21:20',519907,'2024-12-28 15:21:20',645010,0,'','',30,0,0.1251,0.519,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423615248,2,26949,0,1,1,1,1,'2024-12-28 15:21:20',521753,'2024-12-28 15:21:21',185380,0,'','',30,0,0.66363,0.521,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615249,2,28627,0,1,1,2,1,'2024-12-28 15:21:25',561098,'2024-12-28 15:21:25',681959,0,'','',30,0,0.12086,0.561,2,'(null)','',''),(423615250,2,23725,0,1,1,2,1,'2024-12-28 15:21:25',559166,'2024-12-28 15:21:25',682307,0,'','',30,0,0.12314,0.559,2,'(null)','',''),(423615251,2,28623,0,1,1,0,1,'2024-12-28 15:21:25',563135,'2024-12-28 15:21:25',696921,0,'','',30,0,0.13379,0.563,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423615252,2,28630,0,1,1,0,1,'2024-12-28 15:21:34',622370,'2024-12-28 15:21:34',745291,0,'','',30,0,0.12292,0.622,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615253,2,26943,0,1,1,2,1,'2024-12-28 15:21:34',624307,'2024-12-28 15:21:34',752692,0,'','',30,0,0.12838,0.624,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615254,2,26962,0,1,1,0,1,'2024-12-28 15:21:34',626396,'2024-12-28 15:21:34',872496,0,'','',30,0,0.2461,0.626,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615255,2,26929,0,1,1,2,1,'2024-12-28 15:21:34',628543,'2024-12-28 15:21:36',635333,0,'','',30,0,2.00679,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615256,2,26954,0,1,1,0,1,'2024-12-28 15:21:40',658987,'2024-12-28 15:21:40',782650,0,'','',30,0,0.12366,0.658,0,'/var: 37%left(17714MB/48432MB) (>10%) : OK','\'/var\'=30717MB;43589;46010;0;48432',''),(423615257,2,26977,0,1,1,0,1,'2024-12-28 15:21:43',753708,'2024-12-28 15:21:43',893790,0,'','',30,0,0.14008,0.753,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615258,2,26964,0,1,1,3,1,'2024-12-28 15:21:34',630472,'2024-12-28 15:21:44',742191,0,'','',30,0,10.11172,0.63,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615259,2,28280,0,1,1,0,1,'2024-12-28 15:21:45',759328,'2024-12-28 15:21:45',886809,0,'','',30,0,0.12748,0.759,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423615260,2,26960,0,1,1,0,1,'2024-12-28 15:21:45',761399,'2024-12-28 15:21:45',901690,0,'','',30,0,0.14029,0.761,0,'Load : 1.43 1.49 1.43 : OK','load_1_min=1.43;2;6 load_5_min=1.49;3;7 load_15_min=1.43;4;9',''),(423615261,2,26978,0,1,1,0,1,'2024-12-28 15:21:49',790763,'2024-12-28 15:21:49',798345,0,'','',30,0,0.00758,0.79,0,'OK - 192.168.77.208: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615262,2,26971,0,1,1,0,1,'2024-12-28 15:21:50',793948,'2024-12-28 15:21:50',915363,0,'','',30,0,0.12141,0.793,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615263,2,28616,0,1,1,0,1,'2024-12-28 15:21:50',795932,'2024-12-28 15:21:51',183898,0,'','',30,0,0.38797,0.795,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615264,2,28620,0,1,1,1,1,'2024-12-28 15:21:50',798083,'2024-12-28 15:21:51',466875,0,'','',30,0,0.66879,0.798,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615265,2,23726,0,1,1,2,1,'2024-12-28 15:21:50',800266,'2024-12-28 15:21:52',807074,0,'','',30,0,2.00681,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615266,2,28282,0,1,1,0,1,'2024-12-28 15:21:55',839764,'2024-12-28 15:21:55',973638,0,'','',30,0,0.13387,0.839,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615267,2,26970,0,1,1,3,1,'2024-12-28 15:21:50',802405,'2024-12-28 15:22:00',912412,0,'','',30,0,10.11001,0.802,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615268,2,26965,0,1,1,3,1,'2024-12-28 15:21:50',804016,'2024-12-28 15:22:00',915873,0,'','',30,0,10.11186,0.803,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615269,2,26930,0,1,1,0,1,'2024-12-28 15:22:04',899326,'2024-12-28 15:22:05',165,0,'','',30,0,0.12526,0.899,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615270,2,26956,0,1,1,1,1,'2024-12-28 15:22:04',901243,'2024-12-28 15:22:05',563170,0,'','',30,0,0.66193,0.901,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423615271,2,28622,0,1,1,2,1,'2024-12-28 15:22:07',927688,'2024-12-28 15:22:08',4,0,'','',30,0,0.12072,0.927,2,'(null)','',''),(423615272,2,26950,0,1,1,2,1,'2024-12-28 15:22:08',930863,'2024-12-28 15:22:09',342,0,'','',30,0,0.12183,0.93,2,'(null)','',''),(423615273,2,26961,0,1,1,0,1,'2024-12-28 15:22:09',934028,'2024-12-28 15:22:09',945194,0,'','',30,0,0.01117,0.934,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615274,2,26955,0,1,1,0,1,'2024-12-28 15:22:09',935121,'2024-12-28 15:22:10',380,0,'','',30,0,0.12237,0.935,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423615275,2,26944,0,1,1,0,1,'2024-12-28 15:22:09',937136,'2024-12-28 15:22:10',27744,0,'','',30,0,0.129,0.937,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615276,2,28281,0,1,1,1,1,'2024-12-28 15:22:10',939835,'2024-12-28 15:22:11',607399,0,'','',30,0,0.66756,0.939,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615277,2,26972,0,1,1,3,1,'2024-12-28 15:22:15',974516,'2024-12-28 15:22:16',0,0,'','',30,0,0.11916,0.974,3,'Unknown storage : /disk1 : ERROR','',''),(423615278,2,26966,0,1,1,3,1,'2024-12-28 15:22:10',941821,'2024-12-28 15:22:21',46,0,'','',30,0,10.11518,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615279,2,26973,0,1,1,0,1,'2024-12-28 15:22:44',105330,'2024-12-28 15:22:44',227024,0,'','',30,0,0.12169,0.105,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615280,2,26967,0,1,1,3,1,'2024-12-28 15:22:39',30452,'2024-12-28 15:22:45',740189,0,'','',30,0,6.66683,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615281,2,23728,0,1,1,0,1,'2024-12-28 15:22:49',139372,'2024-12-28 15:22:49',160443,0,'','',30,0,0.02107,0.139,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615282,2,26972,0,1,1,3,1,'2024-12-28 15:22:49',141394,'2024-12-28 15:22:49',261228,0,'','',30,0,0.11983,0.141,3,'Unknown storage : /disk1 : ERROR','',''),(423615283,2,26946,0,1,1,3,1,'2024-12-28 15:22:53',159365,'2024-12-28 15:22:53',286635,0,'','',30,0,0.12727,0.159,3,'Unknown storage : /raid0 : ERROR','',''),(423615284,2,28617,0,1,1,2,1,'2024-12-28 15:22:53',161555,'2024-12-28 15:22:53',521524,0,'','',30,0,0.35997,0.161,2,'No process matching mysqld found : CRITICAL','',''),(423615285,2,26932,0,1,1,1,1,'2024-12-28 15:22:53',163373,'2024-12-28 15:22:53',832901,0,'','',30,0,0.66953,0.163,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423615286,2,28624,0,1,1,0,1,'2024-12-28 15:22:54',166769,'2024-12-28 15:22:54',474617,0,'','',30,0,0.30785,0.166,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615287,2,26931,0,1,1,0,1,'2024-12-28 15:22:58',208787,'2024-12-28 15:22:58',330810,0,'','',30,0,0.12202,0.208,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=66%',''),(423615288,2,26963,0,1,1,0,1,'2024-12-28 15:22:59',213030,'2024-12-28 15:22:59',257694,0,'','',30,0,0.04466,0.213,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615289,2,26957,0,1,1,0,1,'2024-12-28 15:22:59',214927,'2024-12-28 15:22:59',448729,0,'','',30,0,0.2338,0.214,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615290,2,28631,0,1,1,0,1,'2024-12-28 15:23:02',242837,'2024-12-28 15:23:02',550529,0,'','',30,0,0.30769,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615291,2,23727,0,1,1,2,1,'2024-12-28 15:23:04',247249,'2024-12-28 15:23:04',368024,0,'','',30,0,0.12077,0.247,2,'(null)','',''),(423615292,2,26974,0,1,1,0,1,'2024-12-28 15:23:12',316920,'2024-12-28 15:23:12',437507,0,'','',30,0,0.12059,0.316,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615293,2,23729,0,1,1,2,1,'2024-12-28 15:23:13',321130,'2024-12-28 15:23:13',440784,0,'','',30,0,0.11965,0.321,2,'(null)','',''),(423615294,2,28636,0,1,1,3,1,'2024-12-28 15:23:05',249440,'2024-12-28 15:23:15',368315,0,'','',30,0,10.11887,0.249,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615295,2,26952,0,1,1,0,1,'2024-12-28 15:23:23',366196,'2024-12-28 15:23:23',374041,0,'','',30,0,0.00784,0.366,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615296,2,28625,0,1,1,2,1,'2024-12-28 15:23:23',368191,'2024-12-28 15:23:23',453517,0,'','',30,0,0.08533,0.368,2,'(null)','',''),(423615297,2,26933,0,1,1,2,1,'2024-12-28 15:23:23',369234,'2024-12-28 15:23:23',491314,0,'','',30,0,0.12208,0.369,2,'(null)','',''),(423615298,2,26947,0,1,1,1,1,'2024-12-28 15:23:24',372375,'2024-12-28 15:23:24',500417,0,'','',30,0,0.12804,0.372,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615299,2,27566,0,1,1,0,1,'2024-12-28 15:23:29',421479,'2024-12-28 15:23:29',481303,0,'','',30,0,0.05982,0.421,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423615300,2,28632,0,1,1,2,1,'2024-12-28 15:23:32',446099,'2024-12-28 15:23:32',529574,0,'','',30,0,0.08347,0.446,2,'(null)','',''),(423615301,2,28628,0,1,1,0,1,'2024-12-28 15:23:32',448060,'2024-12-28 15:23:32',570695,0,'','',30,0,0.12263,0.448,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615302,2,26944,0,1,1,0,1,'2024-12-28 15:23:33',452434,'2024-12-28 15:23:33',581671,0,'','',30,0,0.12924,0.452,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615303,2,26945,0,1,1,0,1,'2024-12-28 15:23:33',454399,'2024-12-28 15:23:33',594009,0,'','',30,0,0.13961,0.454,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615304,2,26975,0,1,1,1,1,'2024-12-28 15:23:40',487998,'2024-12-28 15:23:41',153078,0,'','',30,0,0.66508,0.487,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615305,2,23730,0,1,1,2,1,'2024-12-28 15:23:40',489942,'2024-12-28 15:23:41',564162,0,'','',30,0,1.07422,0.489,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615306,2,26968,0,1,1,3,1,'2024-12-28 15:23:33',455418,'2024-12-28 15:23:43',565834,0,'','',30,0,10.11042,0.455,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615307,2,26934,0,1,1,0,1,'2024-12-28 15:23:44',530775,'2024-12-28 15:23:44',672878,0,'','',30,0,0.1421,0.53,0,'Load : 6.09 5.73 5.53 : OK','load_1_min=6.09;9;30 load_5_min=5.73;15;35 load_15_min=5.53;20;40',''),(423615308,2,28626,0,1,1,0,1,'2024-12-28 15:23:52',608782,'2024-12-28 15:23:52',614417,0,'','',30,0,0.00564,0.608,0,'OK - 172.50.1.2: rta 0.042ms, lost 0%','rta=0.042ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615309,2,28618,0,1,1,0,1,'2024-12-28 15:23:54',613196,'2024-12-28 15:23:54',735793,0,'','',30,0,0.1226,0.613,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615310,2,26948,0,1,1,0,1,'2024-12-28 15:23:54',615067,'2024-12-28 15:23:54',740628,0,'','',30,0,0.12556,0.615,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423615311,2,26951,0,1,1,0,1,'2024-12-28 15:23:58',637252,'2024-12-28 15:23:58',790116,0,'','',30,0,0.15286,0.637,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615312,2,28284,0,1,1,0,1,'2024-12-28 15:24:00',642746,'2024-12-28 15:24:00',647909,0,'','',30,0,0.00516,0.642,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615313,2,28637,0,1,1,0,1,'2024-12-28 15:24:00',644641,'2024-12-28 15:24:00',653785,0,'','',30,0,0.00914,0.644,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615314,2,26955,0,1,1,0,1,'2024-12-28 15:24:02',670310,'2024-12-28 15:24:02',792249,0,'','',30,0,0.12194,0.67,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=71%',''),(423615315,2,28629,0,1,1,0,1,'2024-12-28 15:24:03',674516,'2024-12-28 15:24:03',795534,0,'','',30,0,0.12102,0.674,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615316,2,26969,0,1,1,2,1,'2024-12-28 15:24:03',676394,'2024-12-28 15:24:05',682282,0,'','',30,0,2.00589,0.676,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615317,2,26976,0,1,1,2,1,'2024-12-28 15:24:12',729800,'2024-12-28 15:24:12',849663,0,'','',30,0,0.11986,0.729,2,'(null)','',''),(423615318,2,26928,0,1,1,2,1,'2024-12-28 15:24:13',733022,'2024-12-28 15:24:13',853209,0,'','',30,0,0.12019,0.732,2,'(null)','',''),(423615319,2,26935,0,1,1,0,1,'2024-12-28 15:24:15',739566,'2024-12-28 15:24:15',748384,0,'','',30,0,0.00882,0.739,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615320,2,26953,0,1,1,0,1,'2024-12-28 15:24:20',774886,'2024-12-28 15:24:20',897897,0,'','',30,0,0.12301,0.774,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615321,2,28619,0,1,1,0,1,'2024-12-28 15:24:20',776864,'2024-12-28 15:24:20',901701,0,'','',30,0,0.12484,0.776,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423615322,2,26949,0,1,1,1,1,'2024-12-28 15:24:20',778719,'2024-12-28 15:24:21',445778,0,'','',30,0,0.66706,0.778,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615323,2,28627,0,1,1,2,1,'2024-12-28 15:24:25',806240,'2024-12-28 15:24:25',927855,0,'','',30,0,0.12162,0.806,2,'(null)','',''),(423615324,2,23725,0,1,1,2,1,'2024-12-28 15:24:25',808527,'2024-12-28 15:24:25',929349,0,'','',30,0,0.12082,0.808,2,'(null)','',''),(423615325,2,28623,0,1,1,0,1,'2024-12-28 15:24:25',810245,'2024-12-28 15:24:25',944774,0,'','',30,0,0.13453,0.81,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615326,2,28630,0,1,1,0,1,'2024-12-28 15:24:34',873353,'2024-12-28 15:24:34',995262,0,'','',30,0,0.12191,0.873,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615327,2,26943,0,1,1,2,1,'2024-12-28 15:24:34',875402,'2024-12-28 15:24:35',1828,0,'','',30,0,0.12804,0.875,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615328,2,26962,0,1,1,0,1,'2024-12-28 15:24:34',877450,'2024-12-28 15:24:35',117138,0,'','',30,0,0.23969,0.877,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615329,2,26929,0,1,1,2,1,'2024-12-28 15:24:34',879616,'2024-12-28 15:24:36',886230,0,'','',30,0,2.00661,0.879,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615330,2,26954,0,1,1,0,1,'2024-12-28 15:24:40',914966,'2024-12-28 15:24:41',3,0,'','',30,0,0.12359,0.914,0,'/var: 37%left(17714MB/48432MB) (>10%) : OK','\'/var\'=30718MB;43589;46010;0;48432',''),(423615331,2,26977,0,1,1,0,1,'2024-12-28 15:24:43',997664,'2024-12-28 15:24:44',136349,0,'','',30,0,0.13869,0.997,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615332,2,26964,0,1,1,3,1,'2024-12-28 15:24:34',881665,'2024-12-28 15:24:44',992981,0,'','',30,0,10.11132,0.881,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615333,2,28280,0,1,1,0,1,'2024-12-28 15:24:45',524,'2024-12-28 15:24:45',126695,0,'','',30,0,0.12568,0,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423615334,2,26960,0,1,1,0,1,'2024-12-28 15:24:45',1589,'2024-12-28 15:24:45',142661,0,'','',30,0,0.1396,0.003,0,'Load : 1.42 1.44 1.42 : OK','load_1_min=1.42;2;6 load_5_min=1.44;3;7 load_15_min=1.42;4;9',''),(423615335,2,26978,0,1,1,0,1,'2024-12-28 15:24:49',140,'2024-12-28 15:24:49',2,0,'','',30,0,0.00796,0.021,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615336,2,26971,0,1,1,0,1,'2024-12-28 15:24:50',10680,'2024-12-28 15:24:50',146668,0,'','',30,0,0.122,0.024,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615337,2,28616,0,1,1,0,1,'2024-12-28 15:24:50',11671,'2024-12-28 15:24:50',412514,0,'','',30,0,0.38589,0.026,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615338,2,28620,0,1,1,1,1,'2024-12-28 15:24:50',2,'2024-12-28 15:24:50',694378,0,'','',30,0,0.66566,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615339,2,23726,0,1,1,2,1,'2024-12-28 15:24:50',24,'2024-12-28 15:24:52',3,0,'','',30,0,2.00737,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615340,2,28282,0,1,1,0,1,'2024-12-28 15:24:55',4,'2024-12-28 15:24:55',182110,0,'','',30,0,0.13396,0.048,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615341,2,26970,0,1,1,3,1,'2024-12-28 15:24:50',26,'2024-12-28 15:25:00',141983,0,'','',30,0,10.10918,0.032,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615342,2,26965,0,1,1,3,1,'2024-12-28 15:24:50',14062,'2024-12-28 15:25:00',144770,0,'','',30,0,10.11141,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615343,2,26930,0,1,1,0,1,'2024-12-28 15:25:04',0,'2024-12-28 15:25:04',208270,0,'','',30,0,0.12563,0.082,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615344,2,26956,0,1,1,1,1,'2024-12-28 15:25:04',0,'2024-12-28 15:25:04',753579,0,'','',30,0,0.6688,0.084,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423615345,2,28622,0,1,1,2,1,'2024-12-28 15:25:07',114512,'2024-12-28 15:25:07',235714,0,'','',30,0,0.1212,0.114,2,'(null)','',''),(423615346,2,26950,0,1,1,2,1,'2024-12-28 15:25:08',117691,'2024-12-28 15:25:08',239247,0,'','',30,0,0.12156,0.117,2,'(null)','',''),(423615347,2,26961,0,1,1,0,1,'2024-12-28 15:25:09',120868,'2024-12-28 15:25:09',128939,0,'','',30,0,0.00807,0.12,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615348,2,26955,0,1,1,0,1,'2024-12-28 15:25:09',122845,'2024-12-28 15:25:09',245124,0,'','',30,0,0.12228,0.122,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423615349,2,26944,0,1,1,0,1,'2024-12-28 15:25:09',124950,'2024-12-28 15:25:09',257819,0,'','',30,0,0.13287,0.124,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615350,2,28281,0,1,1,1,1,'2024-12-28 15:25:10',128038,'2024-12-28 15:25:10',793861,0,'','',30,0,0.66582,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615351,2,26972,0,1,1,3,1,'2024-12-28 15:25:15',183751,'2024-12-28 15:25:15',303600,0,'','',30,0,0.11985,0.183,3,'Unknown storage : /disk1 : ERROR','',''),(423615352,2,26966,0,1,1,3,1,'2024-12-28 15:25:10',129953,'2024-12-28 15:25:20',246408,0,'','',30,0,10.11646,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615353,2,26973,0,1,1,0,1,'2024-12-28 15:25:44',331596,'2024-12-28 15:25:44',452515,0,'','',30,0,0.12092,0.331,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615354,2,26967,0,1,1,3,1,'2024-12-28 15:25:39',306738,'2024-12-28 15:25:45',974209,0,'','',30,0,6.66747,0.306,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615355,2,23728,0,1,1,0,1,'2024-12-28 15:25:49',371454,'2024-12-28 15:25:49',390405,0,'','',30,0,0.01895,0.371,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615356,2,26972,0,1,1,3,1,'2024-12-28 15:25:49',373433,'2024-12-28 15:25:49',492651,0,'','',30,0,0.11922,0.373,3,'Unknown storage : /disk1 : ERROR','',''),(423615357,2,26946,0,1,1,3,1,'2024-12-28 15:25:53',412140,'2024-12-28 15:25:53',539870,0,'','',30,0,0.12773,0.412,3,'Unknown storage : /raid0 : ERROR','',''),(423615358,2,28617,0,1,1,2,1,'2024-12-28 15:25:53',413207,'2024-12-28 15:25:53',771471,0,'','',30,0,0.35826,0.413,2,'No process matching mysqld found : CRITICAL','',''),(423615359,2,26932,0,1,1,1,1,'2024-12-28 15:25:53',415223,'2024-12-28 15:25:54',0,0,'','',30,0,0.66939,0.415,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423615360,2,28624,0,1,1,0,1,'2024-12-28 15:25:54',418011,'2024-12-28 15:25:54',719467,0,'','',30,0,0.30146,0.417,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615361,2,26931,0,1,1,0,1,'2024-12-28 15:25:58',465585,'2024-12-28 15:25:58',588034,0,'','',30,0,0.12245,0.465,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423615362,2,26963,0,1,1,0,1,'2024-12-28 15:25:59',467760,'2024-12-28 15:25:59',512519,0,'','',30,0,0.04476,0.467,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615363,2,26957,0,1,1,0,1,'2024-12-28 15:25:59',469743,'2024-12-28 15:25:59',704033,0,'','',30,0,0.23429,0.469,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615364,2,28631,0,1,1,0,1,'2024-12-28 15:26:02',502297,'2024-12-28 15:26:02',818158,0,'','',30,0,0.31586,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615365,2,23727,0,1,1,2,1,'2024-12-28 15:26:04',508620,'2024-12-28 15:26:04',629290,0,'','',30,0,0.12067,0.508,2,'(null)','',''),(423615366,2,26974,0,1,1,0,1,'2024-12-28 15:26:12',570971,'2024-12-28 15:26:12',691176,0,'','',30,0,0.12021,0.57,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615367,2,23729,0,1,1,2,1,'2024-12-28 15:26:13',575157,'2024-12-28 15:26:13',695115,0,'','',30,0,0.11996,0.575,2,'(null)','',''),(423615368,2,28636,0,1,1,3,1,'2024-12-28 15:26:05',511800,'2024-12-28 15:26:15',631665,0,'','',30,0,10.11987,0.511,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615369,2,26952,0,1,1,0,1,'2024-12-28 15:26:23',629506,'2024-12-28 15:26:23',642350,0,'','',30,0,0.01284,0.629,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615370,2,28625,0,1,1,2,1,'2024-12-28 15:26:23',630563,'2024-12-28 15:26:23',714389,0,'','',30,0,0.08383,0.63,2,'(null)','',''),(423615371,2,26933,0,1,1,2,1,'2024-12-28 15:26:23',632601,'2024-12-28 15:26:23',753227,0,'','',30,0,0.12063,0.632,2,'(null)','',''),(423615372,2,26947,0,1,1,1,1,'2024-12-28 15:26:24',634593,'2024-12-28 15:26:24',762596,0,'','',30,0,0.128,0.634,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615373,2,27566,0,1,1,0,1,'2024-12-28 15:26:29',670004,'2024-12-28 15:26:29',731334,0,'','',30,0,0.06133,0.669,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423615374,2,28632,0,1,1,2,1,'2024-12-28 15:26:32',691873,'2024-12-28 15:26:32',775924,0,'','',30,0,0.08405,0.691,2,'(null)','',''),(423615375,2,28628,0,1,1,0,1,'2024-12-28 15:26:32',693627,'2024-12-28 15:26:32',816363,0,'','',30,0,0.12274,0.693,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615376,2,26944,0,1,1,0,1,'2024-12-28 15:26:33',698228,'2024-12-28 15:26:33',827759,0,'','',30,0,0.12953,0.698,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615377,2,26945,0,1,1,0,1,'2024-12-28 15:26:33',700436,'2024-12-28 15:26:33',828290,0,'','',30,0,0.12785,0.7,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615378,2,26975,0,1,1,1,1,'2024-12-28 15:26:40',734084,'2024-12-28 15:26:41',401109,0,'','',30,0,0.66702,0.734,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615379,2,23730,0,1,1,2,1,'2024-12-28 15:26:40',736112,'2024-12-28 15:26:41',810608,0,'','',30,0,1.0745,0.736,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615380,2,26968,0,1,1,3,1,'2024-12-28 15:26:33',702057,'2024-12-28 15:26:43',812903,0,'','',30,0,10.11085,0.702,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615381,2,26934,0,1,1,0,1,'2024-12-28 15:26:44',766668,'2024-12-28 15:26:44',905955,0,'','',30,0,0.13929,0.766,0,'Load : 5.48 5.54 5.48 : OK','load_1_min=5.48;9;30 load_5_min=5.54;15;35 load_15_min=5.48;20;40',''),(423615382,2,28626,0,1,1,0,1,'2024-12-28 15:26:52',821016,'2024-12-28 15:26:52',825958,0,'','',30,0,0.00494,0.82,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615383,2,28618,0,1,1,0,1,'2024-12-28 15:26:54',826345,'2024-12-28 15:26:54',947874,0,'','',30,0,0.12153,0.826,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615384,2,26948,0,1,1,0,1,'2024-12-28 15:26:54',828295,'2024-12-28 15:26:54',953976,0,'','',30,0,0.12568,0.828,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615385,2,26951,0,1,1,0,1,'2024-12-28 15:26:58',857996,'2024-12-28 15:26:59',4416,0,'','',30,0,0.1525,0.857,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615386,2,28284,0,1,1,0,1,'2024-12-28 15:27:00',862343,'2024-12-28 15:27:00',867835,0,'','',30,0,0.00549,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615387,2,28637,0,1,1,0,1,'2024-12-28 15:27:00',864300,'2024-12-28 15:27:00',873313,0,'','',30,0,0.00901,0.864,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615388,2,26955,0,1,1,0,1,'2024-12-28 15:27:02',887680,'2024-12-28 15:27:03',0,0,'','',30,0,0.12106,0.887,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=73%',''),(423615389,2,28629,0,1,1,0,1,'2024-12-28 15:27:03',890844,'2024-12-28 15:27:04',5588,0,'','',30,0,0.12188,0.89,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615390,2,26969,0,1,1,2,1,'2024-12-28 15:27:03',892817,'2024-12-28 15:27:05',898966,0,'','',30,0,2.00615,0.892,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615391,2,26976,0,1,1,2,1,'2024-12-28 15:27:12',948958,'2024-12-28 15:27:13',6,0,'','',30,0,0.12073,0.948,2,'(null)','',''),(423615392,2,26928,0,1,1,2,1,'2024-12-28 15:27:13',951159,'2024-12-28 15:27:14',28768,0,'','',30,0,0.11898,0.951,2,'(null)','',''),(423615393,2,26935,0,1,1,0,1,'2024-12-28 15:27:15',956683,'2024-12-28 15:27:15',965620,0,'','',30,0,0.00894,0.956,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615394,2,26953,0,1,1,0,1,'2024-12-28 15:27:20',981938,'2024-12-28 15:27:21',104041,0,'','',30,0,0.1221,0.981,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615395,2,28619,0,1,1,0,1,'2024-12-28 15:27:20',983986,'2024-12-28 15:27:21',108771,0,'','',30,0,0.12478,0.983,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423615396,2,26949,0,1,1,1,1,'2024-12-28 15:27:20',986174,'2024-12-28 15:27:21',654852,0,'','',30,0,0.66868,0.986,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615397,2,28627,0,1,1,2,1,'2024-12-28 15:27:25',11208,'2024-12-28 15:27:25',147134,0,'','',30,0,0.12142,0.025,2,'(null)','',''),(423615398,2,23725,0,1,1,2,1,'2024-12-28 15:27:25',2,'2024-12-28 15:27:25',149385,0,'','',30,0,0.1213,0.028,2,'(null)','',''),(423615399,2,28623,0,1,1,0,1,'2024-12-28 15:27:25',2,'2024-12-28 15:27:25',166017,0,'','',30,0,0.13627,0.029,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615400,2,28630,0,1,1,0,1,'2024-12-28 15:27:34',5,'2024-12-28 15:27:34',193759,0,'','',30,0,0.13456,0.059,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615401,2,26943,0,1,1,2,1,'2024-12-28 15:27:34',3792,'2024-12-28 15:27:34',200456,0,'','',30,0,0.12725,0.073,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615402,2,26962,0,1,1,0,1,'2024-12-28 15:27:34',31490,'2024-12-28 15:27:34',313903,0,'','',30,0,0.2385,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615403,2,26929,0,1,1,2,1,'2024-12-28 15:27:34',32605,'2024-12-28 15:27:36',0,0,'','',30,0,2.00833,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615404,2,26954,0,1,1,0,1,'2024-12-28 15:27:40',0,'2024-12-28 15:27:40',230188,0,'','',30,0,0.13893,0.091,0,'/var: 37%left(17714MB/48432MB) (>10%) : OK','\'/var\'=30718MB;43589;46010;0;48432',''),(423615405,2,26977,0,1,1,0,1,'2024-12-28 15:27:43',193709,'2024-12-28 15:27:43',333348,0,'','',30,0,0.13964,0.193,0,'Load : 0.13 0.03 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423615406,2,26964,0,1,1,3,1,'2024-12-28 15:27:34',7,'2024-12-28 15:27:44',189940,0,'','',30,0,10.11055,0.079,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615407,2,28280,0,1,1,0,1,'2024-12-28 15:27:45',199092,'2024-12-28 15:27:45',337696,0,'','',30,0,0.1386,0.199,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423615408,2,26960,0,1,1,0,1,'2024-12-28 15:27:45',211124,'2024-12-28 15:27:45',350838,0,'','',30,0,0.13971,0.211,0,'Load : 1.64 1.46 1.42 : OK','load_1_min=1.64;2;6 load_5_min=1.46;3;7 load_15_min=1.42;4;9',''),(423615409,2,26978,0,1,1,0,1,'2024-12-28 15:27:49',228703,'2024-12-28 15:27:49',236454,0,'','',30,0,0.00775,0.228,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615410,2,26971,0,1,1,0,1,'2024-12-28 15:27:50',231895,'2024-12-28 15:27:50',365893,0,'','',30,0,0.134,0.231,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615411,2,28616,0,1,1,0,1,'2024-12-28 15:27:50',246501,'2024-12-28 15:27:50',636584,0,'','',30,0,0.39008,0.246,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615412,2,28620,0,1,1,1,1,'2024-12-28 15:27:50',248577,'2024-12-28 15:27:50',913907,0,'','',30,0,0.66533,0.248,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615413,2,23726,0,1,1,2,1,'2024-12-28 15:27:50',250737,'2024-12-28 15:27:52',258007,0,'','',30,0,2.00727,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615414,2,28282,0,1,1,0,1,'2024-12-28 15:27:55',273697,'2024-12-28 15:27:55',418658,0,'','',30,0,0.14496,0.273,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615415,2,26970,0,1,1,3,1,'2024-12-28 15:27:50',251944,'2024-12-28 15:28:00',363999,0,'','',30,0,10.11205,0.251,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615416,2,26965,0,1,1,3,1,'2024-12-28 15:27:50',253960,'2024-12-28 15:28:00',366205,0,'','',30,0,10.11224,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615417,2,26930,0,1,1,0,1,'2024-12-28 15:28:04',314407,'2024-12-28 15:28:04',439784,0,'','',30,0,0.12538,0.314,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615418,2,26956,0,1,1,1,1,'2024-12-28 15:28:04',316347,'2024-12-28 15:28:04',985377,0,'','',30,0,0.66903,0.316,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423615419,2,28622,0,1,1,2,1,'2024-12-28 15:28:07',335796,'2024-12-28 15:28:07',456282,0,'','',30,0,0.12049,0.335,2,'(null)','',''),(423615420,2,26950,0,1,1,2,1,'2024-12-28 15:28:08',337982,'2024-12-28 15:28:08',459913,0,'','',30,0,0.12193,0.337,2,'(null)','',''),(423615421,2,26961,0,1,1,0,1,'2024-12-28 15:28:09',340151,'2024-12-28 15:28:09',351438,0,'','',30,0,0.01129,0.34,0,'OK - 192.168.77.8: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615422,2,26955,0,1,1,0,1,'2024-12-28 15:28:09',342093,'2024-12-28 15:28:09',463693,0,'','',30,0,0.1216,0.342,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423615423,2,26944,0,1,1,0,1,'2024-12-28 15:28:09',344275,'2024-12-28 15:28:09',473722,0,'','',30,0,0.12945,0.344,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615424,2,28281,0,1,1,1,1,'2024-12-28 15:28:10',348412,'2024-12-28 15:28:11',6763,0,'','',30,0,0.66674,0.348,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615425,2,26972,0,1,1,3,1,'2024-12-28 15:28:15',403067,'2024-12-28 15:28:15',522410,0,'','',30,0,0.11934,0.403,3,'Unknown storage : /disk1 : ERROR','',''),(423615426,2,26966,0,1,1,3,1,'2024-12-28 15:28:10',350321,'2024-12-28 15:28:20',466977,0,'','',30,0,10.11666,0.35,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615427,2,26973,0,1,1,0,1,'2024-12-28 15:28:44',553737,'2024-12-28 15:28:44',674737,0,'','',30,0,0.121,0.553,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615428,2,26967,0,1,1,3,1,'2024-12-28 15:28:39',531927,'2024-12-28 15:28:46',199103,0,'','',30,0,6.66718,0.531,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615429,2,23728,0,1,1,0,1,'2024-12-28 15:28:49',583565,'2024-12-28 15:28:49',602796,0,'','',30,0,0.01923,0.583,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615430,2,26972,0,1,1,3,1,'2024-12-28 15:28:49',585516,'2024-12-28 15:28:49',705943,0,'','',30,0,0.12043,0.585,3,'Unknown storage : /disk1 : ERROR','',''),(423615431,2,26946,0,1,1,3,1,'2024-12-28 15:28:53',618547,'2024-12-28 15:28:53',745214,0,'','',30,0,0.12667,0.618,3,'Unknown storage : /raid0 : ERROR','',''),(423615432,2,28617,0,1,1,2,1,'2024-12-28 15:28:53',620493,'2024-12-28 15:28:53',980613,0,'','',30,0,0.36012,0.62,2,'No process matching mysqld found : CRITICAL','',''),(423615433,2,26932,0,1,1,1,1,'2024-12-28 15:28:53',622295,'2024-12-28 15:28:54',287991,0,'','',30,0,0.6657,0.622,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423615434,2,28624,0,1,1,0,1,'2024-12-28 15:28:54',624854,'2024-12-28 15:28:54',928835,0,'','',30,0,0.30398,0.624,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615435,2,26931,0,1,1,0,1,'2024-12-28 15:28:58',666494,'2024-12-28 15:28:58',788747,0,'','',30,0,0.12225,0.666,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=62%',''),(423615436,2,26963,0,1,1,0,1,'2024-12-28 15:28:59',669685,'2024-12-28 15:28:59',714359,0,'','',30,0,0.04467,0.669,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615437,2,26957,0,1,1,0,1,'2024-12-28 15:28:59',671660,'2024-12-28 15:28:59',903118,0,'','',30,0,0.23146,0.671,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615438,2,28631,0,1,1,0,1,'2024-12-28 15:29:02',698196,'2024-12-28 15:29:02',996563,0,'','',30,0,0.29837,0.698,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615439,2,23727,0,1,1,2,1,'2024-12-28 15:29:04',703517,'2024-12-28 15:29:04',823430,0,'','',30,0,0.11991,0.703,2,'(null)','',''),(423615440,2,26974,0,1,1,0,1,'2024-12-28 15:29:12',756568,'2024-12-28 15:29:12',877489,0,'','',30,0,0.12092,0.756,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615441,2,23729,0,1,1,2,1,'2024-12-28 15:29:13',760786,'2024-12-28 15:29:13',882207,0,'','',30,0,0.12142,0.76,2,'(null)','',''),(423615442,2,28636,0,1,1,3,1,'2024-12-28 15:29:05',705700,'2024-12-28 15:29:15',824491,0,'','',30,0,10.11879,0.705,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615443,2,26952,0,1,1,0,1,'2024-12-28 15:29:23',820862,'2024-12-28 15:29:23',828869,0,'','',30,0,0.00801,0.82,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615444,2,28625,0,1,1,2,1,'2024-12-28 15:29:23',822855,'2024-12-28 15:29:23',907522,0,'','',30,0,0.08467,0.822,2,'(null)','',''),(423615445,2,26933,0,1,1,2,1,'2024-12-28 15:29:23',824887,'2024-12-28 15:29:23',947096,0,'','',30,0,0.12221,0.824,2,'(null)','',''),(423615446,2,26947,0,1,1,1,1,'2024-12-28 15:29:24',829239,'2024-12-28 15:29:24',956651,0,'','',30,0,0.12741,0.829,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615447,2,27566,0,1,1,0,1,'2024-12-28 15:29:29',885014,'2024-12-28 15:29:29',946700,0,'','',30,0,0.06169,0.884,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423615448,2,28632,0,1,1,2,1,'2024-12-28 15:29:32',918552,'2024-12-28 15:29:33',18,0,'','',30,0,0.08375,0.918,2,'(null)','',''),(423615449,2,28628,0,1,1,0,1,'2024-12-28 15:29:32',920486,'2024-12-28 15:29:33',18351,0,'','',30,0,0.12317,0.92,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615450,2,26944,0,1,1,0,1,'2024-12-28 15:29:33',924734,'2024-12-28 15:29:34',357,0,'','',30,0,0.12987,0.924,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615451,2,26945,0,1,1,0,1,'2024-12-28 15:29:33',926757,'2024-12-28 15:29:34',2894,0,'','',30,0,0.12841,0.926,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615452,2,26975,0,1,1,1,1,'2024-12-28 15:29:40',954427,'2024-12-28 15:29:41',620292,0,'','',30,0,0.66587,0.954,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615453,2,23730,0,1,1,2,1,'2024-12-28 15:29:40',956407,'2024-12-28 15:29:42',15905,0,'','',30,0,1.08063,0.956,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615454,2,26968,0,1,1,3,1,'2024-12-28 15:29:33',928255,'2024-12-28 15:29:44',3,0,'','',30,0,10.10977,0.928,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615455,2,26934,0,1,1,0,1,'2024-12-28 15:29:44',993432,'2024-12-28 15:29:45',134050,0,'','',30,0,0.14062,0.993,0,'Load : 4.95 5.47 5.47 : OK','load_1_min=4.95;9;30 load_5_min=5.47;15;35 load_15_min=5.47;20;40',''),(423615456,2,28626,0,1,1,0,1,'2024-12-28 15:29:52',18,'2024-12-28 15:29:52',17454,0,'','',30,0,0.01914,0.022,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615457,2,28618,0,1,1,0,1,'2024-12-28 15:29:54',2200,'2024-12-28 15:29:54',163654,0,'','',30,0,0.12135,0.042,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615458,2,26948,0,1,1,0,1,'2024-12-28 15:29:54',290,'2024-12-28 15:29:54',169723,0,'','',30,0,0.12543,0.044,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423615459,2,26951,0,1,1,0,1,'2024-12-28 15:29:58',45,'2024-12-28 15:29:58',223586,0,'','',30,0,0.16763,0.055,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615460,2,28284,0,1,1,0,1,'2024-12-28 15:30:00',31429,'2024-12-28 15:30:00',0,0,'','',30,0,0.00551,0.075,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615461,2,28637,0,1,1,0,1,'2024-12-28 15:30:00',506,'2024-12-28 15:30:00',0,0,'','',30,0,0.00907,0.077,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615462,2,26955,0,1,1,0,1,'2024-12-28 15:30:02',0,'2024-12-28 15:30:02',208368,0,'','',30,0,0.12176,0.086,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423615463,2,28629,0,1,1,0,1,'2024-12-28 15:30:03',0,'2024-12-28 15:30:03',220053,0,'','',30,0,0.13007,0.089,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615464,2,26969,0,1,1,2,1,'2024-12-28 15:30:03',100601,'2024-12-28 15:30:05',108043,0,'','',30,0,2.00744,0.1,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615465,2,26976,0,1,1,2,1,'2024-12-28 15:30:12',137388,'2024-12-28 15:30:12',257659,0,'','',30,0,0.12027,0.137,2,'(null)','',''),(423615466,2,26928,0,1,1,2,1,'2024-12-28 15:30:13',140694,'2024-12-28 15:30:13',275798,0,'','',30,0,0.1351,0.14,2,'(null)','',''),(423615467,2,26935,0,1,1,0,1,'2024-12-28 15:30:15',162174,'2024-12-28 15:30:15',171079,0,'','',30,0,0.0089,0.162,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615468,2,26953,0,1,1,0,1,'2024-12-28 15:30:20',207414,'2024-12-28 15:30:20',329615,0,'','',30,0,0.1222,0.207,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615469,2,28619,0,1,1,0,1,'2024-12-28 15:30:20',209402,'2024-12-28 15:30:20',335554,0,'','',30,0,0.12615,0.209,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423615470,2,26949,0,1,1,1,1,'2024-12-28 15:30:20',211511,'2024-12-28 15:30:20',879159,0,'','',30,0,0.66765,0.211,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615471,2,28627,0,1,1,2,1,'2024-12-28 15:30:25',232576,'2024-12-28 15:30:25',354733,0,'','',30,0,0.12216,0.232,2,'(null)','',''),(423615472,2,23725,0,1,1,2,1,'2024-12-28 15:30:25',234379,'2024-12-28 15:30:25',356131,0,'','',30,0,0.12175,0.234,2,'(null)','',''),(423615473,2,28623,0,1,1,0,1,'2024-12-28 15:30:25',235652,'2024-12-28 15:30:25',379221,0,'','',30,0,0.14357,0.235,0,'Load : 0.04 0.02 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423615474,2,28630,0,1,1,0,1,'2024-12-28 15:30:34',286761,'2024-12-28 15:30:34',407944,0,'','',30,0,0.12118,0.286,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615475,2,26943,0,1,1,2,1,'2024-12-28 15:30:34',288751,'2024-12-28 15:30:34',415618,0,'','',30,0,0.12687,0.288,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615476,2,26962,0,1,1,0,1,'2024-12-28 15:30:34',289832,'2024-12-28 15:30:34',531238,0,'','',30,0,0.24141,0.289,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615477,2,26929,0,1,1,2,1,'2024-12-28 15:30:34',291834,'2024-12-28 15:30:36',298282,0,'','',30,0,2.00645,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615478,2,26954,0,1,1,0,1,'2024-12-28 15:30:40',311569,'2024-12-28 15:30:40',434914,0,'','',30,0,0.12334,0.311,0,'/var: 37%left(17713MB/48432MB) (>10%) : OK','\'/var\'=30719MB;43589;46010;0;48432',''),(423615479,2,26977,0,1,1,0,1,'2024-12-28 15:30:43',341644,'2024-12-28 15:30:43',478557,0,'','',30,0,0.13691,0.341,0,'Load : 0.02 0.04 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423615480,2,26964,0,1,1,3,1,'2024-12-28 15:30:34',293273,'2024-12-28 15:30:44',404251,0,'','',30,0,10.11098,0.293,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615481,2,28280,0,1,1,0,1,'2024-12-28 15:30:45',346003,'2024-12-28 15:30:45',472257,0,'','',30,0,0.12625,0.345,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423615482,2,26960,0,1,1,0,1,'2024-12-28 15:30:45',348092,'2024-12-28 15:30:45',487176,0,'','',30,0,0.13908,0.348,0,'Load : 1.57 1.47 1.43 : OK','load_1_min=1.57;2;6 load_5_min=1.47;3;7 load_15_min=1.43;4;9',''),(423615483,2,26978,0,1,1,0,1,'2024-12-28 15:30:49',387307,'2024-12-28 15:30:49',395019,0,'','',30,0,0.00771,0.387,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615484,2,26971,0,1,1,0,1,'2024-12-28 15:30:50',390768,'2024-12-28 15:30:50',512896,0,'','',30,0,0.12213,0.39,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615485,2,28616,0,1,1,0,1,'2024-12-28 15:30:50',392729,'2024-12-28 15:30:50',781780,0,'','',30,0,0.38905,0.392,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615486,2,28620,0,1,1,1,1,'2024-12-28 15:30:50',394631,'2024-12-28 15:30:51',27931,0,'','',30,0,0.6718,0.394,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615487,2,23726,0,1,1,2,1,'2024-12-28 15:30:50',395816,'2024-12-28 15:30:52',402409,0,'','',30,0,2.00659,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615488,2,28282,0,1,1,0,1,'2024-12-28 15:30:55',433552,'2024-12-28 15:30:55',567445,0,'','',30,0,0.13389,0.433,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423615489,2,26970,0,1,1,3,1,'2024-12-28 15:30:50',397955,'2024-12-28 15:31:00',507159,0,'','',30,0,10.1092,0.397,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615490,2,26965,0,1,1,3,1,'2024-12-28 15:30:50',400158,'2024-12-28 15:31:00',511506,0,'','',30,0,10.11135,0.4,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615491,2,26930,0,1,1,0,1,'2024-12-28 15:31:04',494143,'2024-12-28 15:31:04',618856,0,'','',30,0,0.12471,0.494,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615492,2,26956,0,1,1,1,1,'2024-12-28 15:31:04',496211,'2024-12-28 15:31:05',170676,0,'','',30,0,0.67446,0.496,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423615493,2,28622,0,1,1,2,1,'2024-12-28 15:31:07',521656,'2024-12-28 15:31:07',705039,0,'','',30,0,0.18338,0.521,2,'(null)','',''),(423615494,2,26950,0,1,1,2,1,'2024-12-28 15:31:08',524855,'2024-12-28 15:31:08',644301,0,'','',30,0,0.11945,0.524,2,'(null)','',''),(423615495,2,26961,0,1,1,0,1,'2024-12-28 15:31:09',527041,'2024-12-28 15:31:09',538545,0,'','',30,0,0.0115,0.527,0,'OK - 192.168.77.8: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615496,2,26955,0,1,1,0,1,'2024-12-28 15:31:09',528969,'2024-12-28 15:31:09',651238,0,'','',30,0,0.12227,0.528,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423615497,2,26944,0,1,1,0,1,'2024-12-28 15:31:09',531154,'2024-12-28 15:31:09',661610,0,'','',30,0,0.13046,0.531,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615498,2,28281,0,1,1,1,1,'2024-12-28 15:31:10',534289,'2024-12-28 15:31:11',201404,0,'','',30,0,0.66712,0.534,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615499,2,26972,0,1,1,3,1,'2024-12-28 15:31:15',586954,'2024-12-28 15:31:15',706502,0,'','',30,0,0.11955,0.586,3,'Unknown storage : /disk1 : ERROR','',''),(423615500,2,26966,0,1,1,3,1,'2024-12-28 15:31:10',536495,'2024-12-28 15:31:20',654052,0,'','',30,0,10.11756,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615501,2,26973,0,1,1,0,1,'2024-12-28 15:31:44',755696,'2024-12-28 15:31:44',877112,0,'','',30,0,0.12142,0.755,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615502,2,26967,0,1,1,3,1,'2024-12-28 15:31:39',727590,'2024-12-28 15:31:46',388747,0,'','',30,0,6.66116,0.727,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615503,2,23728,0,1,1,0,1,'2024-12-28 15:31:49',779052,'2024-12-28 15:31:49',800021,0,'','',30,0,0.02097,0.779,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615504,2,26972,0,1,1,3,1,'2024-12-28 15:31:49',781000,'2024-12-28 15:31:49',900642,0,'','',30,0,0.11964,0.78,3,'Unknown storage : /disk1 : ERROR','',''),(423615505,2,26946,0,1,1,3,1,'2024-12-28 15:31:53',816947,'2024-12-28 15:31:53',942984,0,'','',30,0,0.12604,0.816,3,'Unknown storage : /raid0 : ERROR','',''),(423615506,2,28617,0,1,1,2,1,'2024-12-28 15:31:53',818961,'2024-12-28 15:31:54',179807,0,'','',30,0,0.36085,0.818,2,'No process matching mysqld found : CRITICAL','',''),(423615507,2,26932,0,1,1,1,1,'2024-12-28 15:31:53',821042,'2024-12-28 15:31:54',489978,0,'','',30,0,0.66894,0.821,1,'SNMP WARNING - 41 30 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423615508,2,28624,0,1,1,0,1,'2024-12-28 15:31:54',825322,'2024-12-28 15:31:55',133845,0,'','',30,0,0.30852,0.825,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615509,2,26931,0,1,1,0,1,'2024-12-28 15:31:58',849341,'2024-12-28 15:31:58',971650,0,'','',30,0,0.12231,0.849,0,'CPU utilization percentage : 75.25%','avg=75.25%;90;95;0;100 cpu0=84% cpu1=75% cpu2=72% cpu3=70%',''),(423615510,2,26963,0,1,1,0,1,'2024-12-28 15:31:59',852588,'2024-12-28 15:31:59',898967,0,'','',30,0,0.04638,0.852,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615511,2,26957,0,1,1,1,1,'2024-12-28 15:31:59',854627,'2024-12-28 15:32:00',0,0,'','',30,0,0.23367,0.854,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423615512,2,28631,0,1,1,0,1,'2024-12-28 15:32:02',884372,'2024-12-28 15:32:03',192113,0,'','',30,0,0.30774,0.884,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615513,2,23727,0,1,1,2,1,'2024-12-28 15:32:04',888964,'2024-12-28 15:32:05',8,0,'','',30,0,0.1219,0.888,2,'(null)','',''),(423615514,2,26974,0,1,1,0,1,'2024-12-28 15:32:12',968904,'2024-12-28 15:32:13',0,0,'','',30,0,0.1204,0.968,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615515,2,23729,0,1,1,2,1,'2024-12-28 15:32:13',972246,'2024-12-28 15:32:14',0,0,'','',30,0,0.12134,0.972,2,'(null)','',''),(423615516,2,28636,0,1,1,3,1,'2024-12-28 15:32:05',892280,'2024-12-28 15:32:16',75,0,'','',30,0,10.1191,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615517,2,26952,0,1,1,0,1,'2024-12-28 15:32:23',743,'2024-12-28 15:32:23',9090,0,'','',30,0,0.00812,0.013,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615518,2,28625,0,1,1,2,1,'2024-12-28 15:32:23',6971,'2024-12-28 15:32:23',100052,0,'','',30,0,0.08458,0.015,2,'(null)','',''),(423615519,2,26933,0,1,1,2,1,'2024-12-28 15:32:23',1013,'2024-12-28 15:32:23',139622,0,'','',30,0,0.12196,0.017,2,'(null)','',''),(423615520,2,26947,0,1,1,1,1,'2024-12-28 15:32:24',9185,'2024-12-28 15:32:24',149991,0,'','',30,0,0.12825,0.021,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615521,2,27566,0,1,1,0,1,'2024-12-28 15:32:29',22533,'2024-12-28 15:32:29',134288,0,'','',30,0,0.08028,0.053,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423615522,2,28632,0,1,1,2,1,'2024-12-28 15:32:32',7,'2024-12-28 15:32:32',162380,0,'','',30,0,0.08362,0.078,2,'(null)','',''),(423615523,2,28628,0,1,1,0,1,'2024-12-28 15:32:32',0,'2024-12-28 15:32:32',203721,0,'','',30,0,0.12296,0.08,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615524,2,26944,0,1,1,0,1,'2024-12-28 15:32:33',0,'2024-12-28 15:32:33',213548,0,'','',30,0,0.1295,0.083,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615525,2,26945,0,1,1,0,1,'2024-12-28 15:32:33',0,'2024-12-28 15:32:33',225506,0,'','',30,0,0.14045,0.085,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615526,2,26975,0,1,1,1,1,'2024-12-28 15:32:40',127018,'2024-12-28 15:32:40',794801,0,'','',30,0,0.66778,0.126,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615527,2,23730,0,1,1,2,1,'2024-12-28 15:32:40',127907,'2024-12-28 15:32:41',196421,0,'','',30,0,1.06851,0.127,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615528,2,26968,0,1,1,3,1,'2024-12-28 15:32:33',0,'2024-12-28 15:32:43',197969,0,'','',30,0,10.1109,0.087,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615529,2,26934,0,1,1,0,1,'2024-12-28 15:32:44',153861,'2024-12-28 15:32:44',295310,0,'','',30,0,0.14145,0.153,0,'Load : 5.51 5.40 5.43 : OK','load_1_min=5.51;9;30 load_5_min=5.40;15;35 load_15_min=5.43;20;40',''),(423615530,2,28626,0,1,1,0,1,'2024-12-28 15:32:52',203818,'2024-12-28 15:32:52',208863,0,'','',30,0,0.00505,0.203,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615531,2,28618,0,1,1,0,1,'2024-12-28 15:32:54',208349,'2024-12-28 15:32:54',331082,0,'','',30,0,0.12273,0.208,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615532,2,26948,0,1,1,0,1,'2024-12-28 15:32:54',210277,'2024-12-28 15:32:54',334976,0,'','',30,0,0.1247,0.21,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615533,2,26951,0,1,1,0,1,'2024-12-28 15:32:58',235328,'2024-12-28 15:32:58',387526,0,'','',30,0,0.1522,0.235,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615534,2,28284,0,1,1,0,1,'2024-12-28 15:33:00',241899,'2024-12-28 15:33:00',247225,0,'','',30,0,0.00533,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615535,2,28637,0,1,1,0,1,'2024-12-28 15:33:00',243919,'2024-12-28 15:33:00',253306,0,'','',30,0,0.00939,0.243,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615536,2,26955,0,1,1,0,1,'2024-12-28 15:33:02',265325,'2024-12-28 15:33:02',387349,0,'','',30,0,0.12202,0.265,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=78%',''),(423615537,2,28629,0,1,1,0,1,'2024-12-28 15:33:03',268658,'2024-12-28 15:33:03',390600,0,'','',30,0,0.12194,0.268,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615538,2,26969,0,1,1,2,1,'2024-12-28 15:33:03',270690,'2024-12-28 15:33:05',277397,0,'','',30,0,2.00671,0.27,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615539,2,26976,0,1,1,2,1,'2024-12-28 15:33:12',323984,'2024-12-28 15:33:12',444401,0,'','',30,0,0.12042,0.323,2,'(null)','',''),(423615540,2,26928,0,1,1,2,1,'2024-12-28 15:33:13',327257,'2024-12-28 15:33:13',448399,0,'','',30,0,0.12114,0.327,2,'(null)','',''),(423615541,2,26935,0,1,1,0,1,'2024-12-28 15:33:15',331688,'2024-12-28 15:33:15',341522,0,'','',30,0,0.00983,0.331,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615542,2,26953,0,1,1,0,1,'2024-12-28 15:33:20',382854,'2024-12-28 15:33:20',505347,0,'','',30,0,0.12249,0.382,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615543,2,28619,0,1,1,0,1,'2024-12-28 15:33:20',384853,'2024-12-28 15:33:20',509353,0,'','',30,0,0.1245,0.384,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423615544,2,26949,0,1,1,1,1,'2024-12-28 15:33:20',387011,'2024-12-28 15:33:21',22935,0,'','',30,0,0.66762,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615545,2,28627,0,1,1,2,1,'2024-12-28 15:33:25',422965,'2024-12-28 15:33:25',544503,0,'','',30,0,0.12154,0.422,2,'(null)','',''),(423615546,2,23725,0,1,1,2,1,'2024-12-28 15:33:25',424914,'2024-12-28 15:33:25',548070,0,'','',30,0,0.12316,0.424,2,'(null)','',''),(423615547,2,28623,0,1,1,0,1,'2024-12-28 15:33:25',426966,'2024-12-28 15:33:25',561660,0,'','',30,0,0.13469,0.426,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423615548,2,28630,0,1,1,0,1,'2024-12-28 15:33:34',498266,'2024-12-28 15:33:34',619923,0,'','',30,0,0.12166,0.498,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615549,2,26943,0,1,1,2,1,'2024-12-28 15:33:34',500208,'2024-12-28 15:33:34',627031,0,'','',30,0,0.12682,0.5,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615550,2,26962,0,1,1,0,1,'2024-12-28 15:33:34',502252,'2024-12-28 15:33:34',741512,0,'','',30,0,0.23926,0.502,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615551,2,26929,0,1,1,2,1,'2024-12-28 15:33:34',504407,'2024-12-28 15:33:36',510629,0,'','',30,0,2.00622,0.504,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615552,2,26954,0,1,1,0,1,'2024-12-28 15:33:40',517160,'2024-12-28 15:33:40',640750,0,'','',30,0,0.12359,0.517,0,'/var: 37%left(17713MB/48432MB) (>10%) : OK','\'/var\'=30719MB;43589;46010;0;48432',''),(423615553,2,26977,0,1,1,0,1,'2024-12-28 15:33:43',546823,'2024-12-28 15:33:43',686872,0,'','',30,0,0.14005,0.546,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423615554,2,26964,0,1,1,3,1,'2024-12-28 15:33:34',506462,'2024-12-28 15:33:44',618243,0,'','',30,0,10.11178,0.506,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615555,2,28280,0,1,1,0,1,'2024-12-28 15:33:45',551456,'2024-12-28 15:33:45',676492,0,'','',30,0,0.12504,0.551,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423615556,2,26960,0,1,1,0,1,'2024-12-28 15:33:45',553650,'2024-12-28 15:33:45',693017,0,'','',30,0,0.13937,0.553,0,'Load : 1.69 1.58 1.47 : OK','load_1_min=1.69;2;6 load_5_min=1.58;3;7 load_15_min=1.47;4;9',''),(423615557,2,26978,0,1,1,0,1,'2024-12-28 15:33:49',580161,'2024-12-28 15:33:49',588671,0,'','',30,0,0.00851,0.58,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615558,2,26971,0,1,1,0,1,'2024-12-28 15:33:50',583352,'2024-12-28 15:33:50',704188,0,'','',30,0,0.12084,0.583,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615559,2,28616,0,1,1,0,1,'2024-12-28 15:33:50',585053,'2024-12-28 15:33:50',971356,0,'','',30,0,0.3863,0.585,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615560,2,28620,0,1,1,1,1,'2024-12-28 15:33:50',586722,'2024-12-28 15:33:51',256792,0,'','',30,0,0.67007,0.586,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615561,2,23726,0,1,1,2,1,'2024-12-28 15:33:50',589276,'2024-12-28 15:33:52',596208,0,'','',30,0,2.00693,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615562,2,28282,0,1,1,0,1,'2024-12-28 15:33:55',623878,'2024-12-28 15:33:55',759192,0,'','',30,0,0.13531,0.623,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615563,2,26970,0,1,1,3,1,'2024-12-28 15:33:50',591416,'2024-12-28 15:34:00',699597,0,'','',30,0,10.10818,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615564,2,26965,0,1,1,3,1,'2024-12-28 15:33:50',593552,'2024-12-28 15:34:00',704806,0,'','',30,0,10.11125,0.593,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615565,2,26930,0,1,1,0,1,'2024-12-28 15:34:04',688175,'2024-12-28 15:34:04',811917,0,'','',30,0,0.12374,0.688,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615566,2,26956,0,1,1,1,1,'2024-12-28 15:34:04',690129,'2024-12-28 15:34:05',358057,0,'','',30,0,0.66793,0.69,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423615567,2,28622,0,1,1,2,1,'2024-12-28 15:34:07',713174,'2024-12-28 15:34:07',833134,0,'','',30,0,0.11996,0.713,2,'(null)','',''),(423615568,2,26950,0,1,1,2,1,'2024-12-28 15:34:08',716422,'2024-12-28 15:34:08',836797,0,'','',30,0,0.12037,0.716,2,'(null)','',''),(423615569,2,26961,0,1,1,0,1,'2024-12-28 15:34:09',719780,'2024-12-28 15:34:09',727587,0,'','',30,0,0.00781,0.719,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615570,2,26955,0,1,1,0,1,'2024-12-28 15:34:09',721761,'2024-12-28 15:34:09',842848,0,'','',30,0,0.12109,0.721,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=84%',''),(423615571,2,26944,0,1,1,0,1,'2024-12-28 15:34:09',722841,'2024-12-28 15:34:09',853039,0,'','',30,0,0.1302,0.722,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615572,2,28281,0,1,1,1,1,'2024-12-28 15:34:10',725980,'2024-12-28 15:34:11',391670,0,'','',30,0,0.66569,0.725,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615573,2,26972,0,1,1,3,1,'2024-12-28 15:34:15',782180,'2024-12-28 15:34:15',901644,0,'','',30,0,0.11946,0.782,3,'Unknown storage : /disk1 : ERROR','',''),(423615574,2,26966,0,1,1,3,1,'2024-12-28 15:34:10',727874,'2024-12-28 15:34:20',843485,0,'','',30,0,10.11561,0.727,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615575,2,26973,0,1,1,0,1,'2024-12-28 15:34:44',939492,'2024-12-28 15:34:45',25012,0,'','',30,0,0.12117,0.939,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615576,2,26967,0,1,1,3,1,'2024-12-28 15:34:39',914327,'2024-12-28 15:34:46',580639,0,'','',30,0,6.66631,0.914,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615577,2,23728,0,1,1,0,1,'2024-12-28 15:34:49',978884,'2024-12-28 15:34:50',5,0,'','',30,0,0.02701,0.978,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615578,2,26972,0,1,1,3,1,'2024-12-28 15:34:49',980776,'2024-12-28 15:34:50',100751,0,'','',30,0,0.11997,0.98,3,'Unknown storage : /disk1 : ERROR','',''),(423615579,2,26946,0,1,1,3,1,'2024-12-28 15:34:53',997767,'2024-12-28 15:34:54',123198,0,'','',30,0,0.12543,0.997,3,'Unknown storage : /raid0 : ERROR','',''),(423615580,2,28624,0,1,1,0,1,'2024-12-28 15:34:54',3,'2024-12-28 15:34:54',311273,0,'','',30,0,0.30731,0.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615581,2,28617,0,1,1,2,1,'2024-12-28 15:34:53',999956,'2024-12-28 15:34:54',359892,0,'','',30,0,0.35994,0.999,2,'No process matching mysqld found : CRITICAL','',''),(423615582,2,26932,0,1,1,1,1,'2024-12-28 15:34:54',1,'2024-12-28 15:34:54',671925,0,'','',30,0,0.67011,1.001,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423615583,2,26931,0,1,1,0,1,'2024-12-28 15:34:58',6,'2024-12-28 15:34:58',207150,0,'','',30,0,0.1382,0.068,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=65%',''),(423615584,2,26963,0,1,1,0,1,'2024-12-28 15:34:59',473,'2024-12-28 15:34:59',118119,0,'','',30,0,0.04493,0.073,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615585,2,26957,0,1,1,0,1,'2024-12-28 15:34:59',3912,'2024-12-28 15:34:59',308590,0,'','',30,0,0.23348,0.075,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615586,2,28631,0,1,1,0,1,'2024-12-28 15:35:02',0,'2024-12-28 15:35:02',395280,0,'','',30,0,0.30721,0.088,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615587,2,23727,0,1,1,2,1,'2024-12-28 15:35:04',0,'2024-12-28 15:35:04',224433,0,'','',30,0,0.13089,0.093,2,'(null)','',''),(423615588,2,26974,0,1,1,0,1,'2024-12-28 15:35:12',160190,'2024-12-28 15:35:12',280298,0,'','',30,0,0.12011,0.16,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423615589,2,23729,0,1,1,2,1,'2024-12-28 15:35:13',163397,'2024-12-28 15:35:13',283045,0,'','',30,0,0.11965,0.163,2,'(null)','',''),(423615590,2,28636,0,1,1,3,1,'2024-12-28 15:35:05',109732,'2024-12-28 15:35:15',227309,0,'','',30,0,10.11758,0.109,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615591,2,26952,0,1,1,0,1,'2024-12-28 15:35:23',216490,'2024-12-28 15:35:23',224608,0,'','',30,0,0.00812,0.216,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615592,2,28625,0,1,1,2,1,'2024-12-28 15:35:23',218474,'2024-12-28 15:35:23',302623,0,'','',30,0,0.08415,0.218,2,'(null)','',''),(423615593,2,26933,0,1,1,2,1,'2024-12-28 15:35:23',220288,'2024-12-28 15:35:23',340881,0,'','',30,0,0.12059,0.22,2,'(null)','',''),(423615594,2,26947,0,1,1,1,1,'2024-12-28 15:35:24',222696,'2024-12-28 15:35:24',350178,0,'','',30,0,0.12748,0.222,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615595,2,27566,0,1,1,0,1,'2024-12-28 15:35:29',275767,'2024-12-28 15:35:29',341465,0,'','',30,0,0.0657,0.275,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615596,2,28632,0,1,1,2,1,'2024-12-28 15:35:32',304402,'2024-12-28 15:35:32',388305,0,'','',30,0,0.0839,0.304,2,'(null)','',''),(423615597,2,28628,0,1,1,0,1,'2024-12-28 15:35:32',306319,'2024-12-28 15:35:32',429305,0,'','',30,0,0.12299,0.306,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615598,2,26944,0,1,1,0,1,'2024-12-28 15:35:33',309725,'2024-12-28 15:35:33',439084,0,'','',30,0,0.12936,0.309,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615599,2,26945,0,1,1,0,1,'2024-12-28 15:35:33',310753,'2024-12-28 15:35:33',449719,0,'','',30,0,0.13897,0.31,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615600,2,26975,0,1,1,1,1,'2024-12-28 15:35:40',351197,'2024-12-28 15:35:41',1634,0,'','',30,0,0.68023,0.351,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615601,2,23730,0,1,1,2,1,'2024-12-28 15:35:40',353143,'2024-12-28 15:35:41',421368,0,'','',30,0,1.06822,0.353,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615602,2,26968,0,1,1,3,1,'2024-12-28 15:35:33',312704,'2024-12-28 15:35:43',423040,0,'','',30,0,10.11034,0.312,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615603,2,26934,0,1,1,0,1,'2024-12-28 15:35:44',391977,'2024-12-28 15:35:44',535773,0,'','',30,0,0.1438,0.391,0,'Load : 5.03 5.24 5.36 : OK','load_1_min=5.03;9;30 load_5_min=5.24;15;35 load_15_min=5.36;20;40',''),(423615604,2,28626,0,1,1,0,1,'2024-12-28 15:35:52',443978,'2024-12-28 15:35:52',450280,0,'','',30,0,0.0063,0.443,0,'OK - 172.50.1.2: rta 0.067ms, lost 0%','rta=0.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615605,2,28618,0,1,1,0,1,'2024-12-28 15:35:54',449436,'2024-12-28 15:35:54',571293,0,'','',30,0,0.12186,0.449,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615606,2,26948,0,1,1,0,1,'2024-12-28 15:35:54',451320,'2024-12-28 15:35:54',576307,0,'','',30,0,0.12499,0.451,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615607,2,26951,0,1,1,0,1,'2024-12-28 15:35:58',471487,'2024-12-28 15:35:58',624108,0,'','',30,0,0.15262,0.471,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615608,2,28284,0,1,1,0,1,'2024-12-28 15:36:00',476983,'2024-12-28 15:36:00',482181,0,'','',30,0,0.0052,0.476,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615609,2,28637,0,1,1,0,1,'2024-12-28 15:36:00',478905,'2024-12-28 15:36:00',488256,0,'','',30,0,0.00935,0.478,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615610,2,26955,0,1,1,0,1,'2024-12-28 15:36:02',512571,'2024-12-28 15:36:02',691370,0,'','',30,0,0.1788,0.512,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423615611,2,28629,0,1,1,0,1,'2024-12-28 15:36:03',554115,'2024-12-28 15:36:03',676066,0,'','',30,0,0.12195,0.554,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615612,2,26969,0,1,1,2,1,'2024-12-28 15:36:03',556360,'2024-12-28 15:36:05',563704,0,'','',30,0,2.00734,0.556,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615613,2,26976,0,1,1,2,1,'2024-12-28 15:36:12',604324,'2024-12-28 15:36:12',724295,0,'','',30,0,0.11997,0.604,2,'(null)','',''),(423615614,2,26928,0,1,1,2,1,'2024-12-28 15:36:13',607667,'2024-12-28 15:36:13',728795,0,'','',30,0,0.12113,0.607,2,'(null)','',''),(423615615,2,26935,0,1,1,0,1,'2024-12-28 15:36:15',612267,'2024-12-28 15:36:15',621433,0,'','',30,0,0.00917,0.612,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615616,2,26953,0,1,1,0,1,'2024-12-28 15:36:20',646402,'2024-12-28 15:36:20',770614,0,'','',30,0,0.12421,0.646,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615617,2,28619,0,1,1,0,1,'2024-12-28 15:36:20',648420,'2024-12-28 15:36:20',774097,0,'','',30,0,0.12568,0.648,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423615618,2,26949,0,1,1,1,1,'2024-12-28 15:36:20',650572,'2024-12-28 15:36:21',318684,0,'','',30,0,0.66811,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615619,2,28627,0,1,1,2,1,'2024-12-28 15:36:25',678563,'2024-12-28 15:36:25',799758,0,'','',30,0,0.12119,0.678,2,'(null)','',''),(423615620,2,23725,0,1,1,2,1,'2024-12-28 15:36:25',680334,'2024-12-28 15:36:25',803831,0,'','',30,0,0.1235,0.68,2,'(null)','',''),(423615621,2,28623,0,1,1,0,1,'2024-12-28 15:36:25',681653,'2024-12-28 15:36:25',816884,0,'','',30,0,0.13523,0.681,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423615622,2,28630,0,1,1,0,1,'2024-12-28 15:36:34',741834,'2024-12-28 15:36:34',863941,0,'','',30,0,0.12211,0.741,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615623,2,26943,0,1,1,2,1,'2024-12-28 15:36:34',743970,'2024-12-28 15:36:34',872986,0,'','',30,0,0.12902,0.743,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615624,2,26962,0,1,1,0,1,'2024-12-28 15:36:34',746134,'2024-12-28 15:36:34',988124,0,'','',30,0,0.24199,0.746,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615625,2,26929,0,1,1,2,1,'2024-12-28 15:36:34',747754,'2024-12-28 15:36:36',754823,0,'','',30,0,2.00707,0.747,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615626,2,26954,0,1,1,0,1,'2024-12-28 15:36:40',773401,'2024-12-28 15:36:40',897367,0,'','',30,0,0.12397,0.773,0,'/var: 37%left(17712MB/48432MB) (>10%) : OK','\'/var\'=30720MB;43589;46010;0;48432',''),(423615627,2,26977,0,1,1,0,1,'2024-12-28 15:36:43',869344,'2024-12-28 15:36:44',0,0,'','',30,0,0.13906,0.869,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615628,2,26964,0,1,1,3,1,'2024-12-28 15:36:34',749811,'2024-12-28 15:36:44',863619,0,'','',30,0,10.11381,0.749,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615629,2,28280,0,1,1,0,1,'2024-12-28 15:36:45',875791,'2024-12-28 15:36:46',254,0,'','',30,0,0.12459,0.875,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423615630,2,26960,0,1,1,0,1,'2024-12-28 15:36:45',877914,'2024-12-28 15:36:46',7369,0,'','',30,0,0.1384,0.877,0,'Load : 1.52 1.56 1.47 : OK','load_1_min=1.52;2;6 load_5_min=1.56;3;7 load_15_min=1.47;4;9',''),(423615631,2,26978,0,1,1,0,1,'2024-12-28 15:36:49',933634,'2024-12-28 15:36:49',941339,0,'','',30,0,0.00771,0.933,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615632,2,26971,0,1,1,0,1,'2024-12-28 15:36:50',936938,'2024-12-28 15:36:51',5,0,'','',30,0,0.12175,0.936,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615633,2,28616,0,1,1,0,1,'2024-12-28 15:36:50',938851,'2024-12-28 15:36:51',325450,0,'','',30,0,0.3866,0.938,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615634,2,28620,0,1,1,1,1,'2024-12-28 15:36:50',940983,'2024-12-28 15:36:51',608135,0,'','',30,0,0.66715,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615635,2,23726,0,1,1,2,1,'2024-12-28 15:36:50',943119,'2024-12-28 15:36:52',950321,0,'','',30,0,2.0072,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615636,2,28282,0,1,1,0,1,'2024-12-28 15:36:55',975199,'2024-12-28 15:36:56',110253,0,'','',30,0,0.13505,0.975,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615637,2,26970,0,1,1,3,1,'2024-12-28 15:36:50',944983,'2024-12-28 15:37:01',22081,0,'','',30,0,10.10812,0.944,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615638,2,26965,0,1,1,3,1,'2024-12-28 15:36:50',947142,'2024-12-28 15:37:01',5,0,'','',30,0,10.11251,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615639,2,26930,0,1,1,0,1,'2024-12-28 15:37:04',1366,'2024-12-28 15:37:04',150001,0,'','',30,0,0.12473,0.025,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615640,2,26956,0,1,1,1,1,'2024-12-28 15:37:04',1492,'2024-12-28 15:37:04',694091,0,'','',30,0,0.66684,0.027,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423615641,2,28622,0,1,1,2,1,'2024-12-28 15:37:07',2623,'2024-12-28 15:37:07',171823,0,'','',30,0,0.12104,0.05,2,'(null)','',''),(423615642,2,26950,0,1,1,2,1,'2024-12-28 15:37:08',44,'2024-12-28 15:37:08',174031,0,'','',30,0,0.11904,0.054,2,'(null)','',''),(423615643,2,26961,0,1,1,0,1,'2024-12-28 15:37:09',5,'2024-12-28 15:37:09',6,0,'','',30,0,0.01164,0.058,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615644,2,26955,0,1,1,0,1,'2024-12-28 15:37:09',5,'2024-12-28 15:37:09',186839,0,'','',30,0,0.12763,0.059,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423615645,2,26944,0,1,1,0,1,'2024-12-28 15:37:09',25243,'2024-12-28 15:37:09',194473,0,'','',30,0,0.13324,0.061,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615646,2,28281,0,1,1,1,1,'2024-12-28 15:37:10',429,'2024-12-28 15:37:10',733709,0,'','',30,0,0.66812,0.065,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615647,2,26972,0,1,1,3,1,'2024-12-28 15:37:15',0,'2024-12-28 15:37:15',208997,0,'','',30,0,0.11939,0.089,3,'Unknown storage : /disk1 : ERROR','',''),(423615648,2,26966,0,1,1,3,1,'2024-12-28 15:37:10',55,'2024-12-28 15:37:20',183607,0,'','',30,0,10.11568,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615649,2,26973,0,1,1,0,1,'2024-12-28 15:37:44',209997,'2024-12-28 15:37:44',331295,0,'','',30,0,0.1213,0.209,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615650,2,26967,0,1,1,3,1,'2024-12-28 15:37:39',185724,'2024-12-28 15:37:45',855706,0,'','',30,0,6.66998,0.185,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615651,2,23728,0,1,1,0,1,'2024-12-28 15:37:49',241190,'2024-12-28 15:37:49',260498,0,'','',30,0,0.01931,0.241,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615652,2,26972,0,1,1,3,1,'2024-12-28 15:37:49',243124,'2024-12-28 15:37:49',362706,0,'','',30,0,0.11958,0.243,3,'Unknown storage : /disk1 : ERROR','',''),(423615653,2,26946,0,1,1,3,1,'2024-12-28 15:37:53',281256,'2024-12-28 15:37:53',408074,0,'','',30,0,0.12682,0.281,3,'Unknown storage : /raid0 : ERROR','',''),(423615654,2,28617,0,1,1,2,1,'2024-12-28 15:37:53',283184,'2024-12-28 15:37:53',643582,0,'','',30,0,0.3604,0.283,2,'No process matching mysqld found : CRITICAL','',''),(423615655,2,28624,0,1,1,0,1,'2024-12-28 15:37:54',286578,'2024-12-28 15:37:54',597037,0,'','',30,0,0.31046,0.286,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615656,2,26932,0,1,1,1,1,'2024-12-28 15:37:54',288837,'2024-12-28 15:37:54',956859,0,'','',30,0,0.66802,0.288,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423615657,2,26931,0,1,1,0,1,'2024-12-28 15:37:58',341685,'2024-12-28 15:37:58',464397,0,'','',30,0,0.12271,0.341,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423615658,2,26963,0,1,1,0,1,'2024-12-28 15:37:59',346008,'2024-12-28 15:37:59',390639,0,'','',30,0,0.04463,0.345,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615659,2,26957,0,1,1,0,1,'2024-12-28 15:37:59',347913,'2024-12-28 15:37:59',580898,0,'','',30,0,0.23298,0.347,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615660,2,28631,0,1,1,0,1,'2024-12-28 15:38:02',375778,'2024-12-28 15:38:02',693642,0,'','',30,0,0.31786,0.375,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615661,2,23727,0,1,1,2,1,'2024-12-28 15:38:04',387318,'2024-12-28 15:38:04',506867,0,'','',30,0,0.11955,0.387,2,'(null)','',''),(423615662,2,26974,0,1,1,0,1,'2024-12-28 15:38:12',457451,'2024-12-28 15:38:12',582540,0,'','',30,0,0.12509,0.457,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615663,2,23729,0,1,1,2,1,'2024-12-28 15:38:13',463884,'2024-12-28 15:38:13',583637,0,'','',30,0,0.11975,0.463,2,'(null)','',''),(423615664,2,28636,0,1,1,3,1,'2024-12-28 15:38:05',390561,'2024-12-28 15:38:15',508559,0,'','',30,0,10.118,0.39,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615665,2,26952,0,1,1,0,1,'2024-12-28 15:38:23',529512,'2024-12-28 15:38:23',537723,0,'','',30,0,0.00821,0.529,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615666,2,28625,0,1,1,2,1,'2024-12-28 15:38:23',531540,'2024-12-28 15:38:23',615416,0,'','',30,0,0.08388,0.531,2,'(null)','',''),(423615667,2,26933,0,1,1,2,1,'2024-12-28 15:38:23',533754,'2024-12-28 15:38:23',655316,0,'','',30,0,0.12156,0.533,2,'(null)','',''),(423615668,2,26947,0,1,1,1,1,'2024-12-28 15:38:24',537759,'2024-12-28 15:38:24',665940,0,'','',30,0,0.12818,0.537,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615669,2,27566,0,1,1,0,1,'2024-12-28 15:38:29',560939,'2024-12-28 15:38:29',629110,0,'','',30,0,0.06817,0.56,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615670,2,28632,0,1,1,2,1,'2024-12-28 15:38:32',586688,'2024-12-28 15:38:32',670360,0,'','',30,0,0.08367,0.586,2,'(null)','',''),(423615671,2,28628,0,1,1,0,1,'2024-12-28 15:38:32',588667,'2024-12-28 15:38:32',711828,0,'','',30,0,0.12316,0.588,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615672,2,26944,0,1,1,0,1,'2024-12-28 15:38:33',592050,'2024-12-28 15:38:33',721257,0,'','',30,0,0.12921,0.592,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615673,2,26945,0,1,1,0,1,'2024-12-28 15:38:33',594240,'2024-12-28 15:38:33',726765,0,'','',30,0,0.13253,0.594,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615674,2,26975,0,1,1,1,1,'2024-12-28 15:38:40',630808,'2024-12-28 15:38:41',298622,0,'','',30,0,0.66781,0.63,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615675,2,23730,0,1,1,2,1,'2024-12-28 15:38:40',632828,'2024-12-28 15:38:41',705064,0,'','',30,0,1.07224,0.632,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615676,2,26968,0,1,1,3,1,'2024-12-28 15:38:33',595923,'2024-12-28 15:38:43',706623,0,'','',30,0,10.1107,0.595,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615677,2,26934,0,1,1,0,1,'2024-12-28 15:38:44',663739,'2024-12-28 15:38:44',803393,0,'','',30,0,0.13965,0.663,0,'Load : 5.63 5.45 5.42 : OK','load_1_min=5.63;9;30 load_5_min=5.45;15;35 load_15_min=5.42;20;40',''),(423615678,2,28626,0,1,1,0,1,'2024-12-28 15:38:52',731814,'2024-12-28 15:38:52',736790,0,'','',30,0,0.00498,0.731,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615679,2,28618,0,1,1,0,1,'2024-12-28 15:38:54',737371,'2024-12-28 15:38:54',859494,0,'','',30,0,0.12212,0.737,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615680,2,26948,0,1,1,0,1,'2024-12-28 15:38:54',739292,'2024-12-28 15:38:54',865042,0,'','',30,0,0.12575,0.739,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423615681,2,26951,0,1,1,0,1,'2024-12-28 15:38:58',763291,'2024-12-28 15:38:58',916093,0,'','',30,0,0.1528,0.763,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615682,2,28284,0,1,1,0,1,'2024-12-28 15:39:00',768897,'2024-12-28 15:39:00',774213,0,'','',30,0,0.00532,0.768,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615683,2,28637,0,1,1,0,1,'2024-12-28 15:39:00',770609,'2024-12-28 15:39:00',780268,0,'','',30,0,0.00966,0.77,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615684,2,26955,0,1,1,0,1,'2024-12-28 15:39:02',792380,'2024-12-28 15:39:02',914435,0,'','',30,0,0.12205,0.792,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423615685,2,28629,0,1,1,0,1,'2024-12-28 15:39:03',795648,'2024-12-28 15:39:03',917858,0,'','',30,0,0.12221,0.795,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615686,2,26969,0,1,1,2,1,'2024-12-28 15:39:03',797561,'2024-12-28 15:39:05',803236,0,'','',30,0,2.00568,0.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615687,2,26976,0,1,1,2,1,'2024-12-28 15:39:12',859930,'2024-12-28 15:39:12',979218,0,'','',30,0,0.11929,0.859,2,'(null)','',''),(423615688,2,26928,0,1,1,2,1,'2024-12-28 15:39:13',863102,'2024-12-28 15:39:13',983749,0,'','',30,0,0.12065,0.863,2,'(null)','',''),(423615689,2,26935,0,1,1,0,1,'2024-12-28 15:39:15',868710,'2024-12-28 15:39:15',878164,0,'','',30,0,0.00945,0.868,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615690,2,26953,0,1,1,0,1,'2024-12-28 15:39:20',905160,'2024-12-28 15:39:21',2,0,'','',30,0,0.12445,0.905,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615691,2,28619,0,1,1,0,1,'2024-12-28 15:39:20',906267,'2024-12-28 15:39:21',15527,0,'','',30,0,0.12998,0.906,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423615692,2,26949,0,1,1,1,1,'2024-12-28 15:39:20',908211,'2024-12-28 15:39:21',570015,0,'','',30,0,0.6618,0.908,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615693,2,28627,0,1,1,2,1,'2024-12-28 15:39:25',943862,'2024-12-28 15:39:26',27608,0,'','',30,0,0.12187,0.943,2,'(null)','',''),(423615694,2,23725,0,1,1,2,1,'2024-12-28 15:39:25',945797,'2024-12-28 15:39:26',28130,0,'','',30,0,0.12094,0.945,2,'(null)','',''),(423615695,2,28623,0,1,1,0,1,'2024-12-28 15:39:25',947850,'2024-12-28 15:39:26',0,0,'','',30,0,0.13372,0.947,0,'Load : 0.06 0.01 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423615696,2,28630,0,1,1,0,1,'2024-12-28 15:39:34',998384,'2024-12-28 15:39:35',120220,0,'','',30,0,0.12184,0.998,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615697,2,26943,0,1,1,2,1,'2024-12-28 15:39:35',3,'2024-12-28 15:39:35',130266,0,'','',30,0,0.12988,1,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615698,2,26962,0,1,1,0,1,'2024-12-28 15:39:35',1142,'2024-12-28 15:39:35',243864,0,'','',30,0,0.2417,1.002,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615699,2,26929,0,1,1,2,1,'2024-12-28 15:39:35',2419,'2024-12-28 15:39:37',8,0,'','',30,0,2.00633,1.004,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615700,2,26954,0,1,1,0,1,'2024-12-28 15:39:40',2,'2024-12-28 15:39:40',153188,0,'','',30,0,0.1233,0.029,0,'/var: 37%left(17712MB/48432MB) (>10%) : OK','\'/var\'=30720MB;43589;46010;0;48432',''),(423615701,2,26977,0,1,1,0,1,'2024-12-28 15:39:43',18058,'2024-12-28 15:39:43',182662,0,'','',30,0,0.13945,0.043,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615702,2,26964,0,1,1,3,1,'2024-12-28 15:39:35',2667,'2024-12-28 15:39:45',117001,0,'','',30,0,10.11185,1.005,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615703,2,28280,0,1,1,0,1,'2024-12-28 15:39:45',39,'2024-12-28 15:39:45',176325,0,'','',30,0,0.12838,0.047,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423615704,2,26960,0,1,1,0,1,'2024-12-28 15:39:45',4,'2024-12-28 15:39:45',188963,0,'','',30,0,0.13904,0.049,0,'Load : 1.93 1.70 1.54 : OK','load_1_min=1.93;2;6 load_5_min=1.70;3;7 load_15_min=1.54;4;9',''),(423615705,2,26978,0,1,1,0,1,'2024-12-28 15:39:49',3375,'2024-12-28 15:39:49',29933,0,'','',30,0,0.00778,0.064,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615706,2,26971,0,1,1,0,1,'2024-12-28 15:39:50',3582,'2024-12-28 15:39:50',189541,0,'','',30,0,0.12177,0.067,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615707,2,28616,0,1,1,0,1,'2024-12-28 15:39:50',6,'2024-12-28 15:39:50',452459,0,'','',30,0,0.38268,0.069,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615708,2,28620,0,1,1,1,1,'2024-12-28 15:39:50',57,'2024-12-28 15:39:50',742473,0,'','',30,0,0.67053,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615709,2,23726,0,1,1,2,1,'2024-12-28 15:39:50',59,'2024-12-28 15:39:52',0,0,'','',30,0,2.00707,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615710,2,28282,0,1,1,0,1,'2024-12-28 15:39:55',0,'2024-12-28 15:39:55',232126,0,'','',30,0,0.13317,0.098,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423615711,2,26970,0,1,1,3,1,'2024-12-28 15:39:50',60,'2024-12-28 15:40:00',187743,0,'','',30,0,10.11291,0.074,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615712,2,26965,0,1,1,3,1,'2024-12-28 15:39:50',62,'2024-12-28 15:40:00',188440,0,'','',30,0,10.11157,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615713,2,26930,0,1,1,0,1,'2024-12-28 15:40:04',130233,'2024-12-28 15:40:04',256159,0,'','',30,0,0.12593,0.13,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615714,2,26956,0,1,1,1,1,'2024-12-28 15:40:04',132235,'2024-12-28 15:40:04',798571,0,'','',30,0,0.66634,0.132,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423615715,2,28622,0,1,1,2,1,'2024-12-28 15:40:07',158915,'2024-12-28 15:40:07',279464,0,'','',30,0,0.12055,0.158,2,'(null)','',''),(423615716,2,26950,0,1,1,2,1,'2024-12-28 15:40:08',161164,'2024-12-28 15:40:08',280930,0,'','',30,0,0.11977,0.161,2,'(null)','',''),(423615717,2,26961,0,1,1,0,1,'2024-12-28 15:40:09',164386,'2024-12-28 15:40:09',174983,0,'','',30,0,0.0106,0.164,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615718,2,26955,0,1,1,0,1,'2024-12-28 15:40:09',166360,'2024-12-28 15:40:09',290434,0,'','',30,0,0.12407,0.166,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=83%',''),(423615719,2,26944,0,1,1,0,1,'2024-12-28 15:40:09',167466,'2024-12-28 15:40:09',297084,0,'','',30,0,0.12962,0.167,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615720,2,28281,0,1,1,1,1,'2024-12-28 15:40:10',170792,'2024-12-28 15:40:10',838772,0,'','',30,0,0.66798,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615721,2,26972,0,1,1,3,1,'2024-12-28 15:40:15',224736,'2024-12-28 15:40:15',345253,0,'','',30,0,0.12052,0.224,3,'Unknown storage : /disk1 : ERROR','',''),(423615722,2,26966,0,1,1,3,1,'2024-12-28 15:40:10',173005,'2024-12-28 15:40:20',289944,0,'','',30,0,10.11694,0.172,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615723,2,26973,0,1,1,0,1,'2024-12-28 15:40:44',367716,'2024-12-28 15:40:44',488166,0,'','',30,0,0.12045,0.367,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615724,2,26967,0,1,1,3,1,'2024-12-28 15:40:39',347768,'2024-12-28 15:40:46',786,0,'','',30,0,6.66646,0.347,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615725,2,23728,0,1,1,0,1,'2024-12-28 15:40:49',394554,'2024-12-28 15:40:49',422710,0,'','',30,0,0.02816,0.394,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615726,2,26972,0,1,1,3,1,'2024-12-28 15:40:49',396502,'2024-12-28 15:40:49',517275,0,'','',30,0,0.12077,0.396,3,'Unknown storage : /disk1 : ERROR','',''),(423615727,2,26946,0,1,1,3,1,'2024-12-28 15:40:53',432217,'2024-12-28 15:40:53',559381,0,'','',30,0,0.12716,0.432,3,'Unknown storage : /raid0 : ERROR','',''),(423615728,2,28617,0,1,1,2,1,'2024-12-28 15:40:53',434194,'2024-12-28 15:40:53',794914,0,'','',30,0,0.36072,0.434,2,'No process matching mysqld found : CRITICAL','',''),(423615729,2,28624,0,1,1,0,1,'2024-12-28 15:40:54',438420,'2024-12-28 15:40:54',745510,0,'','',30,0,0.30709,0.438,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615730,2,26932,0,1,1,1,1,'2024-12-28 15:40:54',440113,'2024-12-28 15:40:55',106863,0,'','',30,0,0.66675,0.44,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423615731,2,26931,0,1,1,0,1,'2024-12-28 15:40:58',480950,'2024-12-28 15:40:58',603728,0,'','',30,0,0.12278,0.48,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423615732,2,26963,0,1,1,0,1,'2024-12-28 15:40:59',484146,'2024-12-28 15:40:59',529081,0,'','',30,0,0.04494,0.484,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615733,2,26957,0,1,1,0,1,'2024-12-28 15:40:59',486094,'2024-12-28 15:40:59',720269,0,'','',30,0,0.23417,0.486,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615734,2,28631,0,1,1,0,1,'2024-12-28 15:41:02',513648,'2024-12-28 15:41:02',821813,0,'','',30,0,0.30817,0.513,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615735,2,23727,0,1,1,2,1,'2024-12-28 15:41:04',520008,'2024-12-28 15:41:04',640699,0,'','',30,0,0.12069,0.519,2,'(null)','',''),(423615736,2,26974,0,1,1,0,1,'2024-12-28 15:41:12',566372,'2024-12-28 15:41:12',685446,0,'','',30,0,0.11907,0.566,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615737,2,23729,0,1,1,2,1,'2024-12-28 15:41:13',569549,'2024-12-28 15:41:13',689159,0,'','',30,0,0.11961,0.569,2,'(null)','',''),(423615738,2,28636,0,1,1,3,1,'2024-12-28 15:41:05',523188,'2024-12-28 15:41:15',643118,0,'','',30,0,10.11993,0.523,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615739,2,26952,0,1,1,0,1,'2024-12-28 15:41:23',633282,'2024-12-28 15:41:23',641776,0,'','',30,0,0.00849,0.633,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615740,2,28625,0,1,1,2,1,'2024-12-28 15:41:23',635571,'2024-12-28 15:41:23',720213,0,'','',30,0,0.08464,0.635,2,'(null)','',''),(423615741,2,26933,0,1,1,2,1,'2024-12-28 15:41:23',637804,'2024-12-28 15:41:23',759540,0,'','',30,0,0.12174,0.637,2,'(null)','',''),(423615742,2,26947,0,1,1,1,1,'2024-12-28 15:41:24',641574,'2024-12-28 15:41:24',769116,0,'','',30,0,0.12754,0.641,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615743,2,27566,0,1,1,0,1,'2024-12-28 15:41:29',703882,'2024-12-28 15:41:29',773602,0,'','',30,0,0.06972,0.703,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615744,2,28632,0,1,1,2,1,'2024-12-28 15:41:32',732746,'2024-12-28 15:41:32',816979,0,'','',30,0,0.08423,0.732,2,'(null)','',''),(423615745,2,28628,0,1,1,0,1,'2024-12-28 15:41:32',734738,'2024-12-28 15:41:32',857804,0,'','',30,0,0.12307,0.734,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615746,2,26944,0,1,1,0,1,'2024-12-28 15:41:33',737978,'2024-12-28 15:41:33',869367,0,'','',30,0,0.13139,0.737,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615747,2,26945,0,1,1,0,1,'2024-12-28 15:41:33',740190,'2024-12-28 15:41:33',878530,0,'','',30,0,0.13834,0.74,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615748,2,26975,0,1,1,1,1,'2024-12-28 15:41:40',766677,'2024-12-28 15:41:41',433394,0,'','',30,0,0.66672,0.766,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615749,2,23730,0,1,1,2,1,'2024-12-28 15:41:40',767594,'2024-12-28 15:41:41',849946,0,'','',30,0,1.08235,0.767,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615750,2,26968,0,1,1,3,1,'2024-12-28 15:41:33',742284,'2024-12-28 15:41:43',852598,0,'','',30,0,10.11031,0.742,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615751,2,26934,0,1,1,0,1,'2024-12-28 15:41:44',808356,'2024-12-28 15:41:44',950750,0,'','',30,0,0.14239,0.808,0,'Load : 5.55 5.43 5.41 : OK','load_1_min=5.55;9;30 load_5_min=5.43;15;35 load_15_min=5.41;20;40',''),(423615752,2,28626,0,1,1,0,1,'2024-12-28 15:41:52',859985,'2024-12-28 15:41:52',865011,0,'','',30,0,0.00503,0.859,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615753,2,28618,0,1,1,0,1,'2024-12-28 15:41:54',866492,'2024-12-28 15:41:54',988384,0,'','',30,0,0.12189,0.866,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615754,2,26948,0,1,1,0,1,'2024-12-28 15:41:54',868408,'2024-12-28 15:41:54',993151,0,'','',30,0,0.12474,0.868,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615755,2,26951,0,1,1,0,1,'2024-12-28 15:41:58',892517,'2024-12-28 15:41:59',37,0,'','',30,0,0.15335,0.892,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615756,2,28284,0,1,1,0,1,'2024-12-28 15:42:00',896128,'2024-12-28 15:42:00',905388,0,'','',30,0,0.00926,0.895,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615757,2,28637,0,1,1,0,1,'2024-12-28 15:42:00',897056,'2024-12-28 15:42:00',906332,0,'','',30,0,0.00928,0.897,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615758,2,26955,0,1,1,0,1,'2024-12-28 15:42:02',926600,'2024-12-28 15:42:03',4,0,'','',30,0,0.12142,0.926,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423615759,2,28629,0,1,1,0,1,'2024-12-28 15:42:03',930842,'2024-12-28 15:42:04',22010,0,'','',30,0,0.12193,0.93,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615760,2,26969,0,1,1,2,1,'2024-12-28 15:42:03',932823,'2024-12-28 15:42:05',939511,0,'','',30,0,2.00669,0.932,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615761,2,26976,0,1,1,2,1,'2024-12-28 15:42:12',972121,'2024-12-28 15:42:13',0,0,'','',30,0,0.12079,0.971,2,'(null)','',''),(423615762,2,26928,0,1,1,2,1,'2024-12-28 15:42:13',974340,'2024-12-28 15:42:14',0,0,'','',30,0,0.11938,0.974,2,'(null)','',''),(423615763,2,26935,0,1,1,0,1,'2024-12-28 15:42:15',978964,'2024-12-28 15:42:15',988477,0,'','',30,0,0.00951,0.978,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615764,2,26953,0,1,1,0,1,'2024-12-28 15:42:20',15,'2024-12-28 15:42:20',124359,0,'','',30,0,0.12256,0.001,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615765,2,28619,0,1,1,0,1,'2024-12-28 15:42:20',3,'2024-12-28 15:42:20',129299,0,'','',30,0,0.12548,0.003,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423615766,2,26949,0,1,1,1,1,'2024-12-28 15:42:20',5,'2024-12-28 15:42:20',671040,0,'','',30,0,0.66524,0.005,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615767,2,28627,0,1,1,2,1,'2024-12-28 15:42:25',2,'2024-12-28 15:42:25',151294,0,'','',30,0,0.1216,0.029,2,'(null)','',''),(423615768,2,23725,0,1,1,2,1,'2024-12-28 15:42:25',13191,'2024-12-28 15:42:25',153687,0,'','',30,0,0.12208,0.031,2,'(null)','',''),(423615769,2,28623,0,1,1,0,1,'2024-12-28 15:42:25',14228,'2024-12-28 15:42:25',168460,0,'','',30,0,0.13484,0.033,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423615770,2,28630,0,1,1,0,1,'2024-12-28 15:42:34',0,'2024-12-28 15:42:34',226799,0,'','',30,0,0.14587,0.08,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615771,2,26943,0,1,1,2,1,'2024-12-28 15:42:35',109287,'2024-12-28 15:42:35',241169,0,'','',30,0,0.13188,0.109,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615772,2,26962,0,1,1,0,1,'2024-12-28 15:42:35',111179,'2024-12-28 15:42:35',350903,0,'','',30,0,0.23972,0.111,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615773,2,26929,0,1,1,2,1,'2024-12-28 15:42:35',113349,'2024-12-28 15:42:37',119827,0,'','',30,0,2.00648,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615774,2,26954,0,1,1,0,1,'2024-12-28 15:42:40',129537,'2024-12-28 15:42:40',277285,0,'','',30,0,0.14775,0.129,0,'/var: 37%left(17711MB/48432MB) (>10%) : OK','\'/var\'=30721MB;43589;46010;0;48432',''),(423615775,2,26977,0,1,1,0,1,'2024-12-28 15:42:43',167561,'2024-12-28 15:42:43',305779,0,'','',30,0,0.13822,0.167,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615776,2,26964,0,1,1,3,1,'2024-12-28 15:42:35',115226,'2024-12-28 15:42:45',226770,0,'','',30,0,10.11154,0.115,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615777,2,28280,0,1,1,0,1,'2024-12-28 15:42:45',173802,'2024-12-28 15:42:45',314557,0,'','',30,0,0.14075,0.173,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423615778,2,26960,0,1,1,0,1,'2024-12-28 15:42:45',192120,'2024-12-28 15:42:45',331583,0,'','',30,0,0.13946,0.192,0,'Load : 1.77 1.64 1.54 : OK','load_1_min=1.77;2;6 load_5_min=1.64;3;7 load_15_min=1.54;4;9',''),(423615779,2,26978,0,1,1,0,1,'2024-12-28 15:42:49',207606,'2024-12-28 15:42:49',215348,0,'','',30,0,0.00774,0.207,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615780,2,26971,0,1,1,0,1,'2024-12-28 15:42:50',210784,'2024-12-28 15:42:50',344291,0,'','',30,0,0.13351,0.21,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615781,2,28616,0,1,1,0,1,'2024-12-28 15:42:50',212808,'2024-12-28 15:42:50',604007,0,'','',30,0,0.3912,0.212,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615782,2,28620,0,1,1,1,1,'2024-12-28 15:42:50',214938,'2024-12-28 15:42:50',890454,0,'','',30,0,0.67552,0.214,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615783,2,23726,0,1,1,2,1,'2024-12-28 15:42:50',217115,'2024-12-28 15:42:52',229581,0,'','',30,0,2.01247,0.217,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615784,2,28282,0,1,1,0,1,'2024-12-28 15:42:55',240556,'2024-12-28 15:42:55',373600,0,'','',30,0,0.13304,0.24,0,'Load : 0.05 0.04 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423615785,2,26970,0,1,1,3,1,'2024-12-28 15:42:50',219207,'2024-12-28 15:43:00',329902,0,'','',30,0,10.11069,0.219,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615786,2,26965,0,1,1,3,1,'2024-12-28 15:42:50',221356,'2024-12-28 15:43:00',332410,0,'','',30,0,10.11105,0.221,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615787,2,26930,0,1,1,0,1,'2024-12-28 15:43:04',266060,'2024-12-28 15:43:04',391208,0,'','',30,0,0.12515,0.266,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615788,2,26956,0,1,1,1,1,'2024-12-28 15:43:04',268196,'2024-12-28 15:43:04',937364,0,'','',30,0,0.66917,0.268,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423615789,2,28622,0,1,1,2,1,'2024-12-28 15:43:07',287633,'2024-12-28 15:43:07',408037,0,'','',30,0,0.1204,0.287,2,'(null)','',''),(423615790,2,26950,0,1,1,2,1,'2024-12-28 15:43:08',291978,'2024-12-28 15:43:08',411378,0,'','',30,0,0.1194,0.291,2,'(null)','',''),(423615791,2,26961,0,1,1,0,1,'2024-12-28 15:43:09',295204,'2024-12-28 15:43:09',303364,0,'','',30,0,0.00816,0.295,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615792,2,26955,0,1,1,0,1,'2024-12-28 15:43:09',297164,'2024-12-28 15:43:09',418939,0,'','',30,0,0.12177,0.297,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423615793,2,26944,0,1,1,0,1,'2024-12-28 15:43:09',299384,'2024-12-28 15:43:09',431737,0,'','',30,0,0.13235,0.299,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615794,2,28281,0,1,1,1,1,'2024-12-28 15:43:10',303502,'2024-12-28 15:43:10',970339,0,'','',30,0,0.66684,0.303,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615795,2,26972,0,1,1,3,1,'2024-12-28 15:43:15',352417,'2024-12-28 15:43:15',473176,0,'','',30,0,0.12076,0.352,3,'Unknown storage : /disk1 : ERROR','',''),(423615796,2,26966,0,1,1,3,1,'2024-12-28 15:43:10',305599,'2024-12-28 15:43:20',421816,0,'','',30,0,10.11622,0.305,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615797,2,26973,0,1,1,0,1,'2024-12-28 15:43:44',515845,'2024-12-28 15:43:44',636293,0,'','',30,0,0.12045,0.515,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615798,2,26967,0,1,1,3,1,'2024-12-28 15:43:39',491919,'2024-12-28 15:43:46',158387,0,'','',30,0,6.66647,0.491,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615799,2,23728,0,1,1,0,1,'2024-12-28 15:43:49',544663,'2024-12-28 15:43:49',566816,0,'','',30,0,0.02215,0.544,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615800,2,26972,0,1,1,3,1,'2024-12-28 15:43:49',546423,'2024-12-28 15:43:49',666330,0,'','',30,0,0.11991,0.546,3,'Unknown storage : /disk1 : ERROR','',''),(423615801,2,26946,0,1,1,3,1,'2024-12-28 15:43:53',576356,'2024-12-28 15:43:53',712660,0,'','',30,0,0.1363,0.576,3,'Unknown storage : /raid0 : ERROR','',''),(423615802,2,28617,0,1,1,2,1,'2024-12-28 15:43:53',578330,'2024-12-28 15:43:53',939542,0,'','',30,0,0.36121,0.578,2,'No process matching mysqld found : CRITICAL','',''),(423615803,2,28624,0,1,1,0,1,'2024-12-28 15:43:54',581625,'2024-12-28 15:43:54',886886,0,'','',30,0,0.30526,0.581,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615804,2,26932,0,1,1,1,1,'2024-12-28 15:43:54',583850,'2024-12-28 15:43:55',248796,0,'','',30,0,0.66495,0.583,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423615805,2,26931,0,1,1,0,1,'2024-12-28 15:43:58',616171,'2024-12-28 15:43:58',737322,0,'','',30,0,0.12115,0.616,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=61%',''),(423615806,2,26963,0,1,1,0,1,'2024-12-28 15:43:59',620359,'2024-12-28 15:43:59',665607,0,'','',30,0,0.04525,0.62,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615807,2,26957,0,1,1,0,1,'2024-12-28 15:43:59',622096,'2024-12-28 15:43:59',856879,0,'','',30,0,0.23478,0.622,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615808,2,28631,0,1,1,0,1,'2024-12-28 15:44:02',646840,'2024-12-28 15:44:02',945665,0,'','',30,0,0.29883,0.646,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615809,2,23727,0,1,1,2,1,'2024-12-28 15:44:04',651182,'2024-12-28 15:44:04',771165,0,'','',30,0,0.11998,0.651,2,'(null)','',''),(423615810,2,26974,0,1,1,0,1,'2024-12-28 15:44:12',722541,'2024-12-28 15:44:12',841418,0,'','',30,0,0.11888,0.722,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423615811,2,23729,0,1,1,2,1,'2024-12-28 15:44:13',725712,'2024-12-28 15:44:13',846093,0,'','',30,0,0.12038,0.725,2,'(null)','',''),(423615812,2,28636,0,1,1,3,1,'2024-12-28 15:44:05',654349,'2024-12-28 15:44:15',773905,0,'','',30,0,10.11956,0.654,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615813,2,26952,0,1,1,0,1,'2024-12-28 15:44:23',778398,'2024-12-28 15:44:23',786833,0,'','',30,0,0.00843,0.778,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615814,2,28625,0,1,1,2,1,'2024-12-28 15:44:23',780375,'2024-12-28 15:44:23',864909,0,'','',30,0,0.08453,0.78,2,'(null)','',''),(423615815,2,26933,0,1,1,2,1,'2024-12-28 15:44:23',782482,'2024-12-28 15:44:23',905455,0,'','',30,0,0.12297,0.782,2,'(null)','',''),(423615816,2,26947,0,1,1,1,1,'2024-12-28 15:44:24',786594,'2024-12-28 15:44:24',913675,0,'','',30,0,0.12708,0.786,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615817,2,27566,0,1,1,0,1,'2024-12-28 15:44:29',835413,'2024-12-28 15:44:29',906979,0,'','',30,0,0.07157,0.835,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615818,2,28632,0,1,1,2,1,'2024-12-28 15:44:32',858941,'2024-12-28 15:44:32',942885,0,'','',30,0,0.08394,0.858,2,'(null)','',''),(423615819,2,28628,0,1,1,0,1,'2024-12-28 15:44:32',861130,'2024-12-28 15:44:32',984282,0,'','',30,0,0.12315,0.861,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615820,2,26944,0,1,1,0,1,'2024-12-28 15:44:33',863205,'2024-12-28 15:44:33',991843,0,'','',30,0,0.12864,0.863,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615821,2,26945,0,1,1,0,1,'2024-12-28 15:44:33',865636,'2024-12-28 15:44:33',995709,0,'','',30,0,0.13007,0.865,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615822,2,26975,0,1,1,1,1,'2024-12-28 15:44:40',907744,'2024-12-28 15:44:41',574264,0,'','',30,0,0.66652,0.907,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615823,2,23730,0,1,1,2,1,'2024-12-28 15:44:40',909688,'2024-12-28 15:44:42',916282,0,'','',30,0,2.00659,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615824,2,26968,0,1,1,3,1,'2024-12-28 15:44:33',867479,'2024-12-28 15:44:43',977730,0,'','',30,0,10.11025,0.867,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615825,2,26934,0,1,1,0,1,'2024-12-28 15:44:44',954131,'2024-12-28 15:44:45',0,0,'','',30,0,0.13948,0.954,0,'Load : 4.75 5.17 5.31 : OK','load_1_min=4.75;9;30 load_5_min=5.17;15;35 load_15_min=5.31;20;40',''),(423615826,2,28626,0,1,1,0,1,'2024-12-28 15:44:52',994456,'2024-12-28 15:44:52',999553,0,'','',30,0,0.0051,0.994,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615827,2,28618,0,1,1,0,1,'2024-12-28 15:44:54',997792,'2024-12-28 15:44:55',119877,0,'','',30,0,0.12208,0.997,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615828,2,26948,0,1,1,0,1,'2024-12-28 15:44:54',999784,'2024-12-28 15:44:55',123783,0,'','',30,0,0.124,0.999,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615829,2,26951,0,1,1,0,1,'2024-12-28 15:44:58',0,'2024-12-28 15:44:58',177456,0,'','',30,0,0.16818,0.009,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615830,2,28284,0,1,1,0,1,'2024-12-28 15:45:00',2,'2024-12-28 15:45:00',231,0,'','',30,0,0.00516,0.029,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615831,2,28637,0,1,1,0,1,'2024-12-28 15:45:00',205,'2024-12-28 15:45:00',265,0,'','',30,0,0.00959,0.031,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615832,2,26955,0,1,1,0,1,'2024-12-28 15:45:02',32,'2024-12-28 15:45:02',161506,0,'','',30,0,0.12056,0.04,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423615833,2,28629,0,1,1,0,1,'2024-12-28 15:45:03',18521,'2024-12-28 15:45:03',174426,0,'','',30,0,0.13029,0.044,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615834,2,26969,0,1,1,2,1,'2024-12-28 15:45:03',23372,'2024-12-28 15:45:05',49,0,'','',30,0,2.00642,0.055,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615835,2,26976,0,1,1,2,1,'2024-12-28 15:45:12',0,'2024-12-28 15:45:12',212080,0,'','',30,0,0.11946,0.092,2,'(null)','',''),(423615836,2,26928,0,1,1,2,1,'2024-12-28 15:45:13',0,'2024-12-28 15:45:13',233046,0,'','',30,0,0.13725,0.095,2,'(null)','',''),(423615837,2,26935,0,1,1,0,1,'2024-12-28 15:45:15',118163,'2024-12-28 15:45:15',127212,0,'','',30,0,0.00905,0.118,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615838,2,26953,0,1,1,0,1,'2024-12-28 15:45:20',153972,'2024-12-28 15:45:20',278229,0,'','',30,0,0.12426,0.153,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615839,2,28619,0,1,1,0,1,'2024-12-28 15:45:20',156000,'2024-12-28 15:45:20',281152,0,'','',30,0,0.12515,0.155,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423615840,2,26949,0,1,1,1,1,'2024-12-28 15:45:20',158204,'2024-12-28 15:45:20',824016,0,'','',30,0,0.66581,0.158,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615841,2,23725,0,1,1,2,1,'2024-12-28 15:45:25',188891,'2024-12-28 15:45:25',310437,0,'','',30,0,0.12155,0.188,2,'(null)','',''),(423615842,2,28627,0,1,1,2,1,'2024-12-28 15:45:25',180821,'2024-12-28 15:45:25',311766,0,'','',30,0,0.13095,0.18,2,'(null)','',''),(423615843,2,28623,0,1,1,0,1,'2024-12-28 15:45:25',190880,'2024-12-28 15:45:25',325915,0,'','',30,0,0.13503,0.19,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423615844,2,28630,0,1,1,0,1,'2024-12-28 15:45:34',226797,'2024-12-28 15:45:34',348483,0,'','',30,0,0.12169,0.226,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615845,2,26943,0,1,1,2,1,'2024-12-28 15:45:35',229040,'2024-12-28 15:45:35',368190,0,'','',30,0,0.13915,0.229,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615846,2,26962,0,1,1,0,1,'2024-12-28 15:45:35',230085,'2024-12-28 15:45:35',467961,0,'','',30,0,0.23788,0.23,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615847,2,26929,0,1,1,2,1,'2024-12-28 15:45:35',232144,'2024-12-28 15:45:37',238724,0,'','',30,0,2.00658,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615848,2,26954,0,1,1,0,1,'2024-12-28 15:45:40',259391,'2024-12-28 15:45:40',383100,0,'','',30,0,0.12371,0.259,0,'/var: 37%left(17711MB/48432MB) (>10%) : OK','\'/var\'=30721MB;43589;46010;0;48432',''),(423615849,2,26977,0,1,1,0,1,'2024-12-28 15:45:43',288752,'2024-12-28 15:45:43',428517,0,'','',30,0,0.13977,0.288,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615850,2,26964,0,1,1,3,1,'2024-12-28 15:45:35',234341,'2024-12-28 15:45:45',346925,0,'','',30,0,10.11258,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615851,2,28280,0,1,1,0,1,'2024-12-28 15:45:45',293948,'2024-12-28 15:45:45',424989,0,'','',30,0,0.13104,0.293,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423615852,2,26960,0,1,1,0,1,'2024-12-28 15:45:45',296042,'2024-12-28 15:45:45',436625,0,'','',30,0,0.14058,0.296,0,'Load : 1.50 1.56 1.52 : OK','load_1_min=1.50;2;6 load_5_min=1.56;3;7 load_15_min=1.52;4;9',''),(423615853,2,26978,0,1,1,0,1,'2024-12-28 15:45:49',330224,'2024-12-28 15:45:49',337953,0,'','',30,0,0.00773,0.33,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615854,2,26971,0,1,1,0,1,'2024-12-28 15:45:50',334402,'2024-12-28 15:45:50',455591,0,'','',30,0,0.12119,0.334,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615855,2,28616,0,1,1,0,1,'2024-12-28 15:45:50',336390,'2024-12-28 15:45:50',723074,0,'','',30,0,0.38668,0.336,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615856,2,28620,0,1,1,1,1,'2024-12-28 15:45:50',338478,'2024-12-28 15:45:51',433,0,'','',30,0,0.66814,0.338,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615857,2,23726,0,1,1,2,1,'2024-12-28 15:45:50',340420,'2024-12-28 15:45:52',348847,0,'','',30,0,2.00843,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615858,2,28282,0,1,1,0,1,'2024-12-28 15:45:55',389222,'2024-12-28 15:45:55',522472,0,'','',30,0,0.13325,0.389,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423615859,2,26970,0,1,1,3,1,'2024-12-28 15:45:50',341471,'2024-12-28 15:46:00',448801,0,'','',30,0,10.10733,0.341,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615860,2,26965,0,1,1,3,1,'2024-12-28 15:45:50',343590,'2024-12-28 15:46:00',455046,0,'','',30,0,10.11146,0.343,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615861,2,26930,0,1,1,0,1,'2024-12-28 15:46:04',450714,'2024-12-28 15:46:04',577027,0,'','',30,0,0.12631,0.45,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615862,2,26956,0,1,1,1,1,'2024-12-28 15:46:04',452675,'2024-12-28 15:46:05',126383,0,'','',30,0,0.67371,0.452,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423615863,2,28622,0,1,1,2,1,'2024-12-28 15:46:07',487343,'2024-12-28 15:46:07',625943,0,'','',30,0,0.1386,0.487,2,'(null)','',''),(423615864,2,26950,0,1,1,2,1,'2024-12-28 15:46:08',489526,'2024-12-28 15:46:08',609256,0,'','',30,0,0.11973,0.489,2,'(null)','',''),(423615865,2,26961,0,1,1,0,1,'2024-12-28 15:46:09',491694,'2024-12-28 15:46:09',502222,0,'','',30,0,0.01053,0.491,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615866,2,26955,0,1,1,0,1,'2024-12-28 15:46:09',492776,'2024-12-28 15:46:09',615534,0,'','',30,0,0.12276,0.492,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=74%',''),(423615867,2,26944,0,1,1,0,1,'2024-12-28 15:46:09',494804,'2024-12-28 15:46:09',627745,0,'','',30,0,0.13294,0.494,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615868,2,28281,0,1,1,1,1,'2024-12-28 15:46:10',497911,'2024-12-28 15:46:11',164696,0,'','',30,0,0.66678,0.497,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615869,2,26972,0,1,1,3,1,'2024-12-28 15:46:15',552084,'2024-12-28 15:46:15',672047,0,'','',30,0,0.11996,0.551,3,'Unknown storage : /disk1 : ERROR','',''),(423615870,2,26966,0,1,1,3,1,'2024-12-28 15:46:10',500505,'2024-12-28 15:46:20',615617,0,'','',30,0,10.11511,0.5,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615871,2,26973,0,1,1,0,1,'2024-12-28 15:46:44',709432,'2024-12-28 15:46:44',830406,0,'','',30,0,0.12097,0.709,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615872,2,26967,0,1,1,3,1,'2024-12-28 15:46:39',677243,'2024-12-28 15:46:46',358379,0,'','',30,0,6.68114,0.677,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615873,2,23728,0,1,1,0,1,'2024-12-28 15:46:49',740667,'2024-12-28 15:46:49',764689,0,'','',30,0,0.02402,0.74,0,'OK - 192.168.77.159: rta 0.961ms, lost 0%','rta=0.961ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615874,2,26972,0,1,1,3,1,'2024-12-28 15:46:49',742589,'2024-12-28 15:46:49',862963,0,'','',30,0,0.12037,0.742,3,'Unknown storage : /disk1 : ERROR','',''),(423615875,2,26946,0,1,1,3,1,'2024-12-28 15:46:53',785820,'2024-12-28 15:46:53',911855,0,'','',30,0,0.12604,0.785,3,'Unknown storage : /raid0 : ERROR','',''),(423615876,2,28617,0,1,1,2,1,'2024-12-28 15:46:53',787791,'2024-12-28 15:46:54',148137,0,'','',30,0,0.36035,0.787,2,'No process matching mysqld found : CRITICAL','',''),(423615877,2,28624,0,1,1,0,1,'2024-12-28 15:46:54',791137,'2024-12-28 15:46:55',0,0,'','',30,0,0.30702,0.791,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615878,2,26932,0,1,1,1,1,'2024-12-28 15:46:54',793342,'2024-12-28 15:46:55',460325,0,'','',30,0,0.66698,0.793,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423615879,2,26931,0,1,1,0,1,'2024-12-28 15:46:58',830198,'2024-12-28 15:46:58',952787,0,'','',30,0,0.12259,0.83,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423615880,2,26963,0,1,1,0,1,'2024-12-28 15:46:59',833309,'2024-12-28 15:46:59',878824,0,'','',30,0,0.04551,0.833,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615881,2,26957,0,1,1,0,1,'2024-12-28 15:46:59',835417,'2024-12-28 15:47:00',6,0,'','',30,0,0.23322,0.835,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615882,2,28631,0,1,1,0,1,'2024-12-28 15:47:02',863880,'2024-12-28 15:47:03',172779,0,'','',30,0,0.3089,0.863,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615883,2,23727,0,1,1,2,1,'2024-12-28 15:47:04',869313,'2024-12-28 15:47:04',989625,0,'','',30,0,0.12031,0.869,2,'(null)','',''),(423615884,2,26974,0,1,1,0,1,'2024-12-28 15:47:12',938418,'2024-12-28 15:47:13',5,0,'','',30,0,0.12062,0.938,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423615885,2,23729,0,1,1,2,1,'2024-12-28 15:47:13',941599,'2024-12-28 15:47:14',48,0,'','',30,0,0.11929,0.941,2,'(null)','',''),(423615886,2,28636,0,1,1,3,1,'2024-12-28 15:47:05',872624,'2024-12-28 15:47:15',991190,0,'','',30,0,10.11857,0.872,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615887,2,26952,0,1,1,0,1,'2024-12-28 15:47:23',986124,'2024-12-28 15:47:23',993990,0,'','',30,0,0.00787,0.986,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615888,2,28625,0,1,1,2,1,'2024-12-28 15:47:23',988150,'2024-12-28 15:47:24',30557,0,'','',30,0,0.08539,0.988,2,'(null)','',''),(423615889,2,26933,0,1,1,2,1,'2024-12-28 15:47:23',990008,'2024-12-28 15:47:24',111254,0,'','',30,0,0.12125,0.989,2,'(null)','',''),(423615890,2,26947,0,1,1,1,1,'2024-12-28 15:47:24',992484,'2024-12-28 15:47:25',120451,0,'','',30,0,0.12797,0.992,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615891,2,27566,0,1,1,0,1,'2024-12-28 15:47:29',2082,'2024-12-28 15:47:29',112491,0,'','',30,0,0.07206,0.04,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615892,2,28632,0,1,1,2,1,'2024-12-28 15:47:32',22151,'2024-12-28 15:47:32',153296,0,'','',30,0,0.10009,0.053,2,'(null)','',''),(423615893,2,28628,0,1,1,0,1,'2024-12-28 15:47:32',28956,'2024-12-28 15:47:32',194436,0,'','',30,0,0.124,0.07,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615894,2,26945,0,1,1,0,1,'2024-12-28 15:47:33',30535,'2024-12-28 15:47:33',202528,0,'','',30,0,0.12902,0.073,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615895,2,26944,0,1,1,0,1,'2024-12-28 15:47:33',30013,'2024-12-28 15:47:33',203116,0,'','',30,0,0.13064,0.072,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615896,2,26975,0,1,1,1,1,'2024-12-28 15:47:40',100311,'2024-12-28 15:47:40',784648,0,'','',30,0,0.68434,0.1,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615897,2,23730,0,1,1,2,1,'2024-12-28 15:47:40',117133,'2024-12-28 15:47:41',183757,0,'','',30,0,1.06662,0.117,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615898,2,26968,0,1,1,3,1,'2024-12-28 15:47:33',492,'2024-12-28 15:47:43',185214,0,'','',30,0,10.10973,0.075,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615899,2,26934,0,1,1,0,1,'2024-12-28 15:47:44',128411,'2024-12-28 15:47:44',269576,0,'','',30,0,0.14117,0.128,0,'Load : 5.48 5.28 5.32 : OK','load_1_min=5.48;9;30 load_5_min=5.28;15;35 load_15_min=5.32;20;40',''),(423615900,2,28626,0,1,1,0,1,'2024-12-28 15:47:52',187802,'2024-12-28 15:47:52',193294,0,'','',30,0,0.00549,0.187,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615901,2,28618,0,1,1,0,1,'2024-12-28 15:47:54',192115,'2024-12-28 15:47:54',313727,0,'','',30,0,0.12161,0.192,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615902,2,26948,0,1,1,0,1,'2024-12-28 15:47:54',194001,'2024-12-28 15:47:54',317770,0,'','',30,0,0.12377,0.193,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423615903,2,26951,0,1,1,0,1,'2024-12-28 15:47:58',224182,'2024-12-28 15:47:58',376891,0,'','',30,0,0.15271,0.224,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615904,2,28284,0,1,1,0,1,'2024-12-28 15:48:00',228625,'2024-12-28 15:48:00',233888,0,'','',30,0,0.00526,0.228,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615905,2,28637,0,1,1,0,1,'2024-12-28 15:48:00',230563,'2024-12-28 15:48:00',239919,0,'','',30,0,0.00936,0.23,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615906,2,26955,0,1,1,0,1,'2024-12-28 15:48:02',257094,'2024-12-28 15:48:02',378175,0,'','',30,0,0.12108,0.257,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423615907,2,28629,0,1,1,0,1,'2024-12-28 15:48:03',260390,'2024-12-28 15:48:03',382354,0,'','',30,0,0.12196,0.26,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615908,2,26969,0,1,1,2,1,'2024-12-28 15:48:03',262335,'2024-12-28 15:48:05',268947,0,'','',30,0,2.00661,0.262,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615909,2,26976,0,1,1,2,1,'2024-12-28 15:48:12',310608,'2024-12-28 15:48:12',430387,0,'','',30,0,0.11978,0.31,2,'(null)','',''),(423615910,2,26928,0,1,1,2,1,'2024-12-28 15:48:13',313971,'2024-12-28 15:48:13',432847,0,'','',30,0,0.11888,0.313,2,'(null)','',''),(423615911,2,26935,0,1,1,0,1,'2024-12-28 15:48:15',318383,'2024-12-28 15:48:15',327443,0,'','',30,0,0.00906,0.318,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615912,2,26953,0,1,1,0,1,'2024-12-28 15:48:20',355708,'2024-12-28 15:48:20',478552,0,'','',30,0,0.12284,0.355,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615913,2,28619,0,1,1,0,1,'2024-12-28 15:48:20',357677,'2024-12-28 15:48:20',483265,0,'','',30,0,0.12559,0.357,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423615914,2,26949,0,1,1,1,1,'2024-12-28 15:48:20',359810,'2024-12-28 15:48:21',11569,0,'','',30,0,0.66665,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615915,2,23725,0,1,1,2,1,'2024-12-28 15:48:25',395805,'2024-12-28 15:48:25',516446,0,'','',30,0,0.12064,0.395,2,'(null)','',''),(423615916,2,28627,0,1,1,2,1,'2024-12-28 15:48:25',397788,'2024-12-28 15:48:25',519323,0,'','',30,0,0.12154,0.397,2,'(null)','',''),(423615917,2,28623,0,1,1,0,1,'2024-12-28 15:48:25',399842,'2024-12-28 15:48:25',534783,0,'','',30,0,0.13494,0.399,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423615918,2,28630,0,1,1,0,1,'2024-12-28 15:48:34',458118,'2024-12-28 15:48:34',579695,0,'','',30,0,0.12158,0.458,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615919,2,26943,0,1,1,2,1,'2024-12-28 15:48:35',462425,'2024-12-28 15:48:35',594748,0,'','',30,0,0.13232,0.462,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615920,2,26962,0,1,1,0,1,'2024-12-28 15:48:35',464378,'2024-12-28 15:48:35',708057,0,'','',30,0,0.24368,0.464,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615921,2,26929,0,1,1,2,1,'2024-12-28 15:48:35',466571,'2024-12-28 15:48:37',473362,0,'','',30,0,2.00679,0.466,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615922,2,26954,0,1,1,0,1,'2024-12-28 15:48:40',492822,'2024-12-28 15:48:40',616548,0,'','',30,0,0.12373,0.492,0,'/var: 37%left(17710MB/48432MB) (>10%) : OK','\'/var\'=30721MB;43589;46010;0;48432',''),(423615923,2,26977,0,1,1,0,1,'2024-12-28 15:48:43',523004,'2024-12-28 15:48:43',662934,0,'','',30,0,0.13993,0.522,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615924,2,26964,0,1,1,3,1,'2024-12-28 15:48:35',468727,'2024-12-28 15:48:45',580394,0,'','',30,0,10.11167,0.468,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615925,2,28280,0,1,1,0,1,'2024-12-28 15:48:45',528968,'2024-12-28 15:48:45',653636,0,'','',30,0,0.12467,0.528,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423615926,2,26960,0,1,1,0,1,'2024-12-28 15:48:45',531155,'2024-12-28 15:48:45',670234,0,'','',30,0,0.13908,0.531,0,'Load : 1.45 1.52 1.51 : OK','load_1_min=1.45;2;6 load_5_min=1.52;3;7 load_15_min=1.51;4;9',''),(423615927,2,26978,0,1,1,0,1,'2024-12-28 15:48:49',565900,'2024-12-28 15:48:49',573868,0,'','',30,0,0.00797,0.565,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615928,2,26971,0,1,1,0,1,'2024-12-28 15:48:50',568275,'2024-12-28 15:48:50',689997,0,'','',30,0,0.12172,0.568,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423615929,2,28616,0,1,1,0,1,'2024-12-28 15:48:50',570194,'2024-12-28 15:48:50',962950,0,'','',30,0,0.39276,0.57,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423615930,2,28620,0,1,1,1,1,'2024-12-28 15:48:50',572225,'2024-12-28 15:48:51',239162,0,'','',30,0,0.66694,0.572,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615931,2,23726,0,1,1,2,1,'2024-12-28 15:48:50',574392,'2024-12-28 15:48:52',579947,0,'','',30,0,2.00556,0.574,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615932,2,28282,0,1,1,0,1,'2024-12-28 15:48:55',602523,'2024-12-28 15:48:55',737958,0,'','',30,0,0.13543,0.602,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423615933,2,26970,0,1,1,3,1,'2024-12-28 15:48:50',576376,'2024-12-28 15:49:00',686347,0,'','',30,0,10.10997,0.576,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615934,2,26965,0,1,1,3,1,'2024-12-28 15:48:50',578442,'2024-12-28 15:49:00',691899,0,'','',30,0,10.11346,0.578,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615935,2,26930,0,1,1,0,1,'2024-12-28 15:49:04',678110,'2024-12-28 15:49:04',803594,0,'','',30,0,0.12548,0.677,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423615936,2,26956,0,1,1,1,1,'2024-12-28 15:49:04',680530,'2024-12-28 15:49:05',346280,0,'','',30,0,0.66575,0.68,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423615937,2,28622,0,1,1,2,1,'2024-12-28 15:49:07',698821,'2024-12-28 15:49:07',818963,0,'','',30,0,0.12014,0.698,2,'(null)','',''),(423615938,2,26950,0,1,1,2,1,'2024-12-28 15:49:08',702125,'2024-12-28 15:49:08',823000,0,'','',30,0,0.12087,0.702,2,'(null)','',''),(423615939,2,26961,0,1,1,0,1,'2024-12-28 15:49:09',705363,'2024-12-28 15:49:09',713149,0,'','',30,0,0.00779,0.705,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615940,2,26955,0,1,1,0,1,'2024-12-28 15:49:09',707299,'2024-12-28 15:49:09',830586,0,'','',30,0,0.12329,0.707,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423615941,2,26944,0,1,1,0,1,'2024-12-28 15:49:09',709483,'2024-12-28 15:49:09',844829,0,'','',30,0,0.13535,0.709,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615942,2,28281,0,1,1,1,1,'2024-12-28 15:49:10',713682,'2024-12-28 15:49:11',381599,0,'','',30,0,0.66792,0.713,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615943,2,26972,0,1,1,3,1,'2024-12-28 15:49:15',753449,'2024-12-28 15:49:15',873048,0,'','',30,0,0.1196,0.753,3,'Unknown storage : /disk1 : ERROR','',''),(423615944,2,26966,0,1,1,3,1,'2024-12-28 15:49:10',715946,'2024-12-28 15:49:20',833355,0,'','',30,0,10.11741,0.715,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615945,2,26973,0,1,1,0,1,'2024-12-28 15:49:44',910434,'2024-12-28 15:49:45',12684,0,'','',30,0,0.12018,0.91,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423615946,2,26967,0,1,1,3,1,'2024-12-28 15:49:39',883467,'2024-12-28 15:49:46',549942,0,'','',30,0,6.66648,0.883,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423615947,2,23728,0,1,1,0,1,'2024-12-28 15:49:49',930274,'2024-12-28 15:49:49',950635,0,'','',30,0,0.02036,0.93,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615948,2,26972,0,1,1,3,1,'2024-12-28 15:49:49',931322,'2024-12-28 15:49:50',345,0,'','',30,0,0.12188,0.931,3,'Unknown storage : /disk1 : ERROR','',''),(423615949,2,26946,0,1,1,3,1,'2024-12-28 15:49:53',955910,'2024-12-28 15:49:54',0,0,'','',30,0,0.12652,0.955,3,'Unknown storage : /raid0 : ERROR','',''),(423615950,2,28617,0,1,1,2,1,'2024-12-28 15:49:53',958150,'2024-12-28 15:49:54',320330,0,'','',30,0,0.36218,0.958,2,'No process matching mysqld found : CRITICAL','',''),(423615951,2,28624,0,1,1,0,1,'2024-12-28 15:49:54',960202,'2024-12-28 15:49:55',263448,0,'','',30,0,0.30325,0.96,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615952,2,26932,0,1,1,1,1,'2024-12-28 15:49:54',962621,'2024-12-28 15:49:55',631946,0,'','',30,0,0.66932,0.962,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423615953,2,26931,0,1,1,0,1,'2024-12-28 15:49:58',508,'2024-12-28 15:49:58',123201,0,'','',30,0,0.12243,0,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423615954,2,26963,0,1,1,0,1,'2024-12-28 15:49:59',3,'2024-12-28 15:49:59',4,0,'','',30,0,0.04462,0.003,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423615955,2,26957,0,1,1,0,1,'2024-12-28 15:49:59',5,'2024-12-28 15:49:59',238220,0,'','',30,0,0.23233,0.005,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423615956,2,28631,0,1,1,0,1,'2024-12-28 15:50:02',172,'2024-12-28 15:50:02',350896,0,'','',30,0,0.32541,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423615957,2,23727,0,1,1,2,1,'2024-12-28 15:50:04',287,'2024-12-28 15:50:04',163405,0,'','',30,0,0.11962,0.043,2,'(null)','',''),(423615958,2,26974,0,1,1,0,1,'2024-12-28 15:50:12',119132,'2024-12-28 15:50:12',238594,0,'','',30,0,0.11946,0.119,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423615959,2,23729,0,1,1,2,1,'2024-12-28 15:50:13',123297,'2024-12-28 15:50:13',243788,0,'','',30,0,0.12049,0.123,2,'(null)','',''),(423615960,2,28636,0,1,1,3,1,'2024-12-28 15:50:05',38,'2024-12-28 15:50:15',167295,0,'','',30,0,10.12034,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615961,2,26952,0,1,1,0,1,'2024-12-28 15:50:23',179951,'2024-12-28 15:50:23',188038,0,'','',30,0,0.00809,0.179,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615962,2,28625,0,1,1,2,1,'2024-12-28 15:50:23',181956,'2024-12-28 15:50:23',266345,0,'','',30,0,0.08439,0.181,2,'(null)','',''),(423615963,2,26933,0,1,1,2,1,'2024-12-28 15:50:23',184007,'2024-12-28 15:50:23',304851,0,'','',30,0,0.12084,0.183,2,'(null)','',''),(423615964,2,26947,0,1,1,1,1,'2024-12-28 15:50:24',187152,'2024-12-28 15:50:24',313527,0,'','',30,0,0.12637,0.187,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423615965,2,27566,0,1,1,0,1,'2024-12-28 15:50:29',224962,'2024-12-28 15:50:29',298751,0,'','',30,0,0.07379,0.224,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423615966,2,28632,0,1,1,2,1,'2024-12-28 15:50:32',248463,'2024-12-28 15:50:32',332046,0,'','',30,0,0.08358,0.248,2,'(null)','',''),(423615967,2,28628,0,1,1,0,1,'2024-12-28 15:50:32',250463,'2024-12-28 15:50:32',373256,0,'','',30,0,0.12279,0.25,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615968,2,26945,0,1,1,0,1,'2024-12-28 15:50:33',253699,'2024-12-28 15:50:33',383103,0,'','',30,0,0.1294,0.253,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423615969,2,26944,0,1,1,0,1,'2024-12-28 15:50:33',255941,'2024-12-28 15:50:33',390255,0,'','',30,0,0.13431,0.255,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423615970,2,26975,0,1,1,1,1,'2024-12-28 15:50:40',290858,'2024-12-28 15:50:40',958041,0,'','',30,0,0.66718,0.29,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423615971,2,23730,0,1,1,2,1,'2024-12-28 15:50:40',292833,'2024-12-28 15:50:41',365902,0,'','',30,0,1.07307,0.292,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615972,2,26968,0,1,1,3,1,'2024-12-28 15:50:33',258003,'2024-12-28 15:50:43',368300,0,'','',30,0,10.1103,0.257,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423615973,2,26934,0,1,1,0,1,'2024-12-28 15:50:44',332402,'2024-12-28 15:50:44',471064,0,'','',30,0,0.13866,0.332,0,'Load : 5.56 5.44 5.37 : OK','load_1_min=5.56;9;30 load_5_min=5.44;15;35 load_15_min=5.37;20;40',''),(423615974,2,28626,0,1,1,0,1,'2024-12-28 15:50:52',391746,'2024-12-28 15:50:52',397284,0,'','',30,0,0.00554,0.391,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615975,2,28618,0,1,1,0,1,'2024-12-28 15:50:54',397073,'2024-12-28 15:50:54',519783,0,'','',30,0,0.12271,0.397,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615976,2,26948,0,1,1,0,1,'2024-12-28 15:50:54',398791,'2024-12-28 15:50:54',522883,0,'','',30,0,0.12409,0.398,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423615977,2,26951,0,1,1,0,1,'2024-12-28 15:50:58',417747,'2024-12-28 15:50:58',569253,0,'','',30,0,0.15151,0.417,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615978,2,28284,0,1,1,0,1,'2024-12-28 15:51:00',423098,'2024-12-28 15:51:00',428735,0,'','',30,0,0.00564,0.423,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615979,2,28637,0,1,1,0,1,'2024-12-28 15:51:00',425082,'2024-12-28 15:51:00',434363,0,'','',30,0,0.00928,0.425,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423615980,2,26955,0,1,1,0,1,'2024-12-28 15:51:02',448411,'2024-12-28 15:51:02',661862,0,'','',30,0,0.21345,0.448,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423615981,2,28629,0,1,1,0,1,'2024-12-28 15:51:03',452704,'2024-12-28 15:51:03',574136,0,'','',30,0,0.12143,0.452,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615982,2,26969,0,1,1,2,1,'2024-12-28 15:51:03',454930,'2024-12-28 15:51:05',461423,0,'','',30,0,2.00649,0.454,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423615983,2,26976,0,1,1,2,1,'2024-12-28 15:51:12',522528,'2024-12-28 15:51:12',642551,0,'','',30,0,0.12002,0.522,2,'(null)','',''),(423615984,2,26928,0,1,1,2,1,'2024-12-28 15:51:13',525820,'2024-12-28 15:51:13',647170,0,'','',30,0,0.12135,0.525,2,'(null)','',''),(423615985,2,26935,0,1,1,0,1,'2024-12-28 15:51:15',530336,'2024-12-28 15:51:15',539514,0,'','',30,0,0.00918,0.53,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423615986,2,26953,0,1,1,0,1,'2024-12-28 15:51:20',564531,'2024-12-28 15:51:20',688128,0,'','',30,0,0.1236,0.564,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423615987,2,28619,0,1,1,0,1,'2024-12-28 15:51:20',566565,'2024-12-28 15:51:20',691420,0,'','',30,0,0.12485,0.566,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423615988,2,26949,0,1,1,1,1,'2024-12-28 15:51:20',568660,'2024-12-28 15:51:21',237099,0,'','',30,0,0.66844,0.568,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423615989,2,23725,0,1,1,2,1,'2024-12-28 15:51:25',598419,'2024-12-28 15:51:25',720505,0,'','',30,0,0.12209,0.598,2,'(null)','',''),(423615990,2,28627,0,1,1,2,1,'2024-12-28 15:51:25',600409,'2024-12-28 15:51:25',721365,0,'','',30,0,0.12096,0.6,2,'(null)','',''),(423615991,2,28623,0,1,1,0,1,'2024-12-28 15:51:25',602527,'2024-12-28 15:51:25',737604,0,'','',30,0,0.13508,0.602,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423615992,2,28630,0,1,1,0,1,'2024-12-28 15:51:34',659264,'2024-12-28 15:51:34',781016,0,'','',30,0,0.12175,0.659,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423615993,2,26943,0,1,1,2,1,'2024-12-28 15:51:35',662607,'2024-12-28 15:51:35',789776,0,'','',30,0,0.12717,0.662,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423615994,2,26962,0,1,1,0,1,'2024-12-28 15:51:35',664585,'2024-12-28 15:51:35',905210,0,'','',30,0,0.24063,0.664,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423615995,2,26929,0,1,1,2,1,'2024-12-28 15:51:35',666734,'2024-12-28 15:51:37',673526,0,'','',30,0,2.00679,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423615996,2,26954,0,1,1,0,1,'2024-12-28 15:51:40',699128,'2024-12-28 15:51:40',869442,0,'','',30,0,0.17031,0.699,0,'/var: 37%left(17710MB/48432MB) (>10%) : OK','\'/var\'=30722MB;43589;46010;0;48432',''),(423615997,2,26977,0,1,1,0,1,'2024-12-28 15:51:43',732250,'2024-12-28 15:51:43',869405,0,'','',30,0,0.13715,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423615998,2,26964,0,1,1,3,1,'2024-12-28 15:51:35',668656,'2024-12-28 15:51:45',780006,0,'','',30,0,10.11135,0.668,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423615999,2,28280,0,1,1,0,1,'2024-12-28 15:51:45',737913,'2024-12-28 15:51:45',862909,0,'','',30,0,0.125,0.737,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423616000,2,26960,0,1,1,0,1,'2024-12-28 15:51:45',739876,'2024-12-28 15:51:45',883974,0,'','',30,0,0.1441,0.739,0,'Load : 1.65 1.59 1.54 : OK','load_1_min=1.65;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423616001,2,26978,0,1,1,0,1,'2024-12-28 15:51:49',773579,'2024-12-28 15:51:49',781247,0,'','',30,0,0.00767,0.773,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616002,2,26971,0,1,1,0,1,'2024-12-28 15:51:50',776754,'2024-12-28 15:51:50',897531,0,'','',30,0,0.12078,0.776,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616003,2,28616,0,1,1,0,1,'2024-12-28 15:51:50',778522,'2024-12-28 15:51:51',165724,0,'','',30,0,0.3872,0.778,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616004,2,28620,0,1,1,1,1,'2024-12-28 15:51:50',780602,'2024-12-28 15:51:51',449589,0,'','',30,0,0.66899,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616005,2,23726,0,1,1,2,1,'2024-12-28 15:51:50',782770,'2024-12-28 15:51:52',789468,0,'','',30,0,2.0067,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616006,2,28282,0,1,1,0,1,'2024-12-28 15:51:55',822550,'2024-12-28 15:51:55',955542,0,'','',30,0,0.13299,0.822,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616007,2,26970,0,1,1,3,1,'2024-12-28 15:51:50',784918,'2024-12-28 15:52:00',894527,0,'','',30,0,10.10961,0.784,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616008,2,26965,0,1,1,3,1,'2024-12-28 15:51:50',785796,'2024-12-28 15:52:00',896813,0,'','',30,0,10.11102,0.785,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616009,2,26930,0,1,1,0,1,'2024-12-28 15:52:04',880039,'2024-12-28 15:52:05',36,0,'','',30,0,0.12445,0.88,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616010,2,26956,0,1,1,1,1,'2024-12-28 15:52:04',882145,'2024-12-28 15:52:05',556198,0,'','',30,0,0.67405,0.882,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423616011,2,28622,0,1,1,2,1,'2024-12-28 15:52:07',911839,'2024-12-28 15:52:08',13404,0,'','',30,0,0.12029,0.911,2,'(null)','',''),(423616012,2,26950,0,1,1,2,1,'2024-12-28 15:52:08',916122,'2024-12-28 15:52:09',250,0,'','',30,0,0.12117,0.916,2,'(null)','',''),(423616013,2,26961,0,1,1,0,1,'2024-12-28 15:52:09',918435,'2024-12-28 15:52:09',930205,0,'','',30,0,0.01177,0.918,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616014,2,26955,0,1,1,0,1,'2024-12-28 15:52:09',919447,'2024-12-28 15:52:10',20219,0,'','',30,0,0.12793,0.919,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423616015,2,26944,0,1,1,0,1,'2024-12-28 15:52:09',921453,'2024-12-28 15:52:10',356,0,'','',30,0,0.13304,0.921,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616016,2,28281,0,1,1,1,1,'2024-12-28 15:52:10',924713,'2024-12-28 15:52:11',593201,0,'','',30,0,0.66849,0.924,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616017,2,26972,0,1,1,3,1,'2024-12-28 15:52:15',966873,'2024-12-28 15:52:16',0,0,'','',30,0,0.11936,0.966,3,'Unknown storage : /disk1 : ERROR','',''),(423616018,2,26966,0,1,1,3,1,'2024-12-28 15:52:10',926943,'2024-12-28 15:52:21',2253,0,'','',30,0,10.11622,0.926,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616019,2,26973,0,1,1,0,1,'2024-12-28 15:52:44',7,'2024-12-28 15:52:44',201309,0,'','',30,0,0.12138,0.079,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616020,2,26967,0,1,1,3,1,'2024-12-28 15:52:39',46,'2024-12-28 15:52:45',726342,0,'','',30,0,6.66953,0.056,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616021,2,23728,0,1,1,0,1,'2024-12-28 15:52:49',107279,'2024-12-28 15:52:49',128160,0,'','',30,0,0.02088,0.107,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616022,2,26972,0,1,1,3,1,'2024-12-28 15:52:49',109214,'2024-12-28 15:52:49',230434,0,'','',30,0,0.12122,0.109,3,'Unknown storage : /disk1 : ERROR','',''),(423616023,2,26946,0,1,1,3,1,'2024-12-28 15:52:53',142209,'2024-12-28 15:52:53',268952,0,'','',30,0,0.12674,0.142,3,'Unknown storage : /raid0 : ERROR','',''),(423616024,2,28617,0,1,1,2,1,'2024-12-28 15:52:53',144118,'2024-12-28 15:52:53',509246,0,'','',30,0,0.36513,0.144,2,'No process matching mysqld found : CRITICAL','',''),(423616025,2,28624,0,1,1,0,1,'2024-12-28 15:52:54',147628,'2024-12-28 15:52:54',457842,0,'','',30,0,0.31021,0.147,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616026,2,26932,0,1,1,1,1,'2024-12-28 15:52:54',149835,'2024-12-28 15:52:54',829722,0,'','',30,0,0.67989,0.149,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423616027,2,26931,0,1,1,0,1,'2024-12-28 15:52:58',193785,'2024-12-28 15:52:58',316362,0,'','',30,0,0.12258,0.193,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=64%',''),(423616028,2,26963,0,1,1,0,1,'2024-12-28 15:52:59',197029,'2024-12-28 15:52:59',241792,0,'','',30,0,0.04476,0.197,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616029,2,26957,0,1,1,0,1,'2024-12-28 15:52:59',198968,'2024-12-28 15:52:59',432038,0,'','',30,0,0.23307,0.198,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616030,2,28631,0,1,1,0,1,'2024-12-28 15:53:02',226850,'2024-12-28 15:53:02',534424,0,'','',30,0,0.30757,0.226,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616031,2,23727,0,1,1,2,1,'2024-12-28 15:53:04',232348,'2024-12-28 15:53:04',351448,0,'','',30,0,0.1191,0.232,2,'(null)','',''),(423616032,2,26974,0,1,1,0,1,'2024-12-28 15:53:12',279422,'2024-12-28 15:53:12',399677,0,'','',30,0,0.12026,0.279,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616033,2,23729,0,1,1,2,1,'2024-12-28 15:53:13',282668,'2024-12-28 15:53:13',402073,0,'','',30,0,0.1194,0.282,2,'(null)','',''),(423616034,2,28636,0,1,1,3,1,'2024-12-28 15:53:05',235614,'2024-12-28 15:53:15',355400,0,'','',30,0,10.11979,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616035,2,26952,0,1,1,0,1,'2024-12-28 15:53:23',350873,'2024-12-28 15:53:23',360796,0,'','',30,0,0.00992,0.35,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616036,2,28625,0,1,1,2,1,'2024-12-28 15:53:23',353247,'2024-12-28 15:53:23',437963,0,'','',30,0,0.08472,0.353,2,'(null)','',''),(423616037,2,26933,0,1,1,2,1,'2024-12-28 15:53:23',354074,'2024-12-28 15:53:23',476064,0,'','',30,0,0.12199,0.354,2,'(null)','',''),(423616038,2,26947,0,1,1,1,1,'2024-12-28 15:53:24',358250,'2024-12-28 15:53:24',487522,0,'','',30,0,0.12927,0.358,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616039,2,27566,0,1,1,0,1,'2024-12-28 15:53:29',399019,'2024-12-28 15:53:29',442491,0,'','',30,0,0.04347,0.398,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423616040,2,28632,0,1,1,2,1,'2024-12-28 15:53:32',422512,'2024-12-28 15:53:32',507028,0,'','',30,0,0.08452,0.422,2,'(null)','',''),(423616041,2,28628,0,1,1,0,1,'2024-12-28 15:53:32',424550,'2024-12-28 15:53:32',547616,0,'','',30,0,0.12307,0.424,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616042,2,26945,0,1,1,0,1,'2024-12-28 15:53:33',428754,'2024-12-28 15:53:33',557377,0,'','',30,0,0.12862,0.428,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616043,2,26944,0,1,1,0,1,'2024-12-28 15:53:33',430998,'2024-12-28 15:53:33',561641,0,'','',30,0,0.13064,0.43,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616044,2,26975,0,1,1,1,1,'2024-12-28 15:53:40',459867,'2024-12-28 15:53:41',127942,0,'','',30,0,0.66807,0.459,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616045,2,23730,0,1,1,2,1,'2024-12-28 15:53:40',462138,'2024-12-28 15:53:41',541054,0,'','',30,0,1.07892,0.462,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616046,2,26968,0,1,1,3,1,'2024-12-28 15:53:33',432089,'2024-12-28 15:53:43',543156,0,'','',30,0,10.11107,0.432,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616047,2,26934,0,1,1,0,1,'2024-12-28 15:53:44',491509,'2024-12-28 15:53:44',630940,0,'','',30,0,0.13943,0.491,0,'Load : 5.48 5.38 5.35 : OK','load_1_min=5.48;9;30 load_5_min=5.38;15;35 load_15_min=5.35;20;40',''),(423616048,2,28626,0,1,1,0,1,'2024-12-28 15:53:52',544825,'2024-12-28 15:53:52',549895,0,'','',30,0,0.00507,0.544,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616049,2,28618,0,1,1,0,1,'2024-12-28 15:53:54',549170,'2024-12-28 15:53:54',671715,0,'','',30,0,0.12255,0.549,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616050,2,26948,0,1,1,0,1,'2024-12-28 15:53:54',551146,'2024-12-28 15:53:54',675423,0,'','',30,0,0.12428,0.551,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423616051,2,26951,0,1,1,0,1,'2024-12-28 15:53:58',573864,'2024-12-28 15:53:58',725175,0,'','',30,0,0.15131,0.573,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616052,2,28284,0,1,1,0,1,'2024-12-28 15:54:00',580215,'2024-12-28 15:54:00',585396,0,'','',30,0,0.00518,0.58,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616053,2,28637,0,1,1,0,1,'2024-12-28 15:54:00',582149,'2024-12-28 15:54:00',591703,0,'','',30,0,0.00955,0.582,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616054,2,26955,0,1,1,0,1,'2024-12-28 15:54:02',602536,'2024-12-28 15:54:02',724617,0,'','',30,0,0.12208,0.602,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423616055,2,28629,0,1,1,0,1,'2024-12-28 15:54:03',605725,'2024-12-28 15:54:03',727628,0,'','',30,0,0.1219,0.605,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616056,2,26969,0,1,1,2,1,'2024-12-28 15:54:03',606781,'2024-12-28 15:54:05',613859,0,'','',30,0,2.00708,0.606,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616057,2,26976,0,1,1,2,1,'2024-12-28 15:54:12',665243,'2024-12-28 15:54:12',786001,0,'','',30,0,0.12076,0.665,2,'(null)','',''),(423616058,2,26928,0,1,1,2,1,'2024-12-28 15:54:13',668431,'2024-12-28 15:54:13',789331,0,'','',30,0,0.1209,0.668,2,'(null)','',''),(423616059,2,26935,0,1,1,0,1,'2024-12-28 15:54:15',672798,'2024-12-28 15:54:15',681563,0,'','',30,0,0.00877,0.672,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616060,2,26953,0,1,1,0,1,'2024-12-28 15:54:20',696602,'2024-12-28 15:54:20',819731,0,'','',30,0,0.12313,0.696,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616061,2,28619,0,1,1,0,1,'2024-12-28 15:54:20',698628,'2024-12-28 15:54:20',825759,0,'','',30,0,0.12713,0.698,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423616062,2,26949,0,1,1,1,1,'2024-12-28 15:54:20',699676,'2024-12-28 15:54:21',365512,0,'','',30,0,0.66584,0.699,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616063,2,23725,0,1,1,2,1,'2024-12-28 15:54:25',750473,'2024-12-28 15:54:25',871809,0,'','',30,0,0.12134,0.75,2,'(null)','',''),(423616064,2,28627,0,1,1,2,1,'2024-12-28 15:54:25',752400,'2024-12-28 15:54:25',873584,0,'','',30,0,0.12118,0.752,2,'(null)','',''),(423616065,2,28623,0,1,1,0,1,'2024-12-28 15:54:25',754639,'2024-12-28 15:54:25',889347,0,'','',30,0,0.13471,0.754,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423616066,2,28630,0,1,1,0,1,'2024-12-28 15:54:34',825182,'2024-12-28 15:54:34',946977,0,'','',30,0,0.1218,0.825,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616067,2,26943,0,1,1,2,1,'2024-12-28 15:54:35',829396,'2024-12-28 15:54:35',964491,0,'','',30,0,0.13509,0.829,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616068,2,26962,0,1,1,0,1,'2024-12-28 15:54:35',830443,'2024-12-28 15:54:36',29421,0,'','',30,0,0.24091,0.83,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616069,2,26929,0,1,1,2,1,'2024-12-28 15:54:35',832466,'2024-12-28 15:54:37',839681,0,'','',30,0,2.00721,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616070,2,26954,0,1,1,0,1,'2024-12-28 15:54:40',858549,'2024-12-28 15:54:41',8337,0,'','',30,0,0.16167,0.858,0,'/var: 37%left(17710MB/48432MB) (>10%) : OK','\'/var\'=30722MB;43589;46010;0;48432',''),(423616071,2,26977,0,1,1,0,1,'2024-12-28 15:54:43',887050,'2024-12-28 15:54:44',11096,0,'','',30,0,0.13848,0.887,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616072,2,26964,0,1,1,3,1,'2024-12-28 15:54:35',834609,'2024-12-28 15:54:45',945270,0,'','',30,0,10.11066,0.834,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616073,2,28280,0,1,1,0,1,'2024-12-28 15:54:45',892025,'2024-12-28 15:54:46',14,0,'','',30,0,0.12494,0.891,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423616074,2,26960,0,1,1,0,1,'2024-12-28 15:54:45',894102,'2024-12-28 15:54:46',1810,0,'','',30,0,0.14013,0.894,0,'Load : 1.75 1.59 1.54 : OK','load_1_min=1.75;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423616075,2,26978,0,1,1,0,1,'2024-12-28 15:54:49',912611,'2024-12-28 15:54:49',920382,0,'','',30,0,0.00777,0.912,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616076,2,26971,0,1,1,0,1,'2024-12-28 15:54:50',915805,'2024-12-28 15:54:51',31,0,'','',30,0,0.12205,0.915,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616077,2,28616,0,1,1,0,1,'2024-12-28 15:54:50',917784,'2024-12-28 15:54:51',308001,0,'','',30,0,0.39022,0.917,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616078,2,28620,0,1,1,1,1,'2024-12-28 15:54:50',919852,'2024-12-28 15:54:51',587191,0,'','',30,0,0.66734,0.919,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616079,2,23726,0,1,1,2,1,'2024-12-28 15:54:50',921799,'2024-12-28 15:54:52',930083,0,'','',30,0,2.00828,0.921,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616080,2,28282,0,1,1,0,1,'2024-12-28 15:54:55',964142,'2024-12-28 15:54:56',0,0,'','',30,0,0.13399,0.964,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616081,2,26970,0,1,1,3,1,'2024-12-28 15:54:50',922875,'2024-12-28 15:55:01',202,0,'','',30,0,10.1084,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616082,2,26965,0,1,1,3,1,'2024-12-28 15:54:50',924963,'2024-12-28 15:55:01',15569,0,'','',30,0,10.11136,0.924,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616083,2,26930,0,1,1,0,1,'2024-12-28 15:55:04',4217,'2024-12-28 15:55:04',137597,0,'','',30,0,0.12743,0.01,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616084,2,26956,0,1,1,1,1,'2024-12-28 15:55:04',5229,'2024-12-28 15:55:04',676266,0,'','',30,0,0.66411,0.012,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423616085,2,28622,0,1,1,2,1,'2024-12-28 15:55:08',16271,'2024-12-28 15:55:08',158518,0,'','',30,0,0.1209,1.037,2,'(null)','',''),(423616086,2,26950,0,1,1,2,1,'2024-12-28 15:55:08',3,'2024-12-28 15:55:08',160147,0,'','',30,0,0.12046,0.039,2,'(null)','',''),(423616087,2,26961,0,1,1,0,1,'2024-12-28 15:55:09',17296,'2024-12-28 15:55:09',4,0,'','',30,0,0.0078,0.041,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616088,2,26955,0,1,1,0,1,'2024-12-28 15:55:09',2287,'2024-12-28 15:55:09',165836,0,'','',30,0,0.12226,0.043,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423616089,2,26944,0,1,1,0,1,'2024-12-28 15:55:09',19365,'2024-12-28 15:55:09',178597,0,'','',30,0,0.13295,0.045,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616090,2,28281,0,1,1,1,1,'2024-12-28 15:55:10',4,'2024-12-28 15:55:10',711768,0,'','',30,0,0.66187,0.049,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616091,2,26972,0,1,1,3,1,'2024-12-28 15:55:15',0,'2024-12-28 15:55:15',210429,0,'','',30,0,0.12625,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423616092,2,26966,0,1,1,3,1,'2024-12-28 15:55:10',335,'2024-12-28 15:55:20',169199,0,'','',30,0,10.11742,0.051,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616093,2,26973,0,1,1,0,1,'2024-12-28 15:55:44',209588,'2024-12-28 15:55:44',330728,0,'','',30,0,0.12114,0.209,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616094,2,26967,0,1,1,3,1,'2024-12-28 15:55:39',190261,'2024-12-28 15:55:45',857179,0,'','',30,0,6.66692,0.19,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616095,2,23728,0,1,1,0,1,'2024-12-28 15:55:49',239757,'2024-12-28 15:55:49',265926,0,'','',30,0,0.02617,0.239,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616096,2,26972,0,1,1,3,1,'2024-12-28 15:55:49',241709,'2024-12-28 15:55:49',361879,0,'','',30,0,0.12017,0.241,3,'Unknown storage : /disk1 : ERROR','',''),(423616097,2,26946,0,1,1,3,1,'2024-12-28 15:55:53',275848,'2024-12-28 15:55:53',404269,0,'','',30,0,0.12842,0.275,3,'Unknown storage : /raid0 : ERROR','',''),(423616098,2,28617,0,1,1,2,1,'2024-12-28 15:55:53',277812,'2024-12-28 15:55:53',638455,0,'','',30,0,0.36064,0.277,2,'No process matching mysqld found : CRITICAL','',''),(423616099,2,28624,0,1,1,0,1,'2024-12-28 15:55:54',282149,'2024-12-28 15:55:54',589268,0,'','',30,0,0.30712,0.282,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616100,2,26932,0,1,1,1,1,'2024-12-28 15:55:54',284344,'2024-12-28 15:55:54',950536,0,'','',30,0,0.66619,0.284,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423616101,2,26931,0,1,1,0,1,'2024-12-28 15:55:58',328425,'2024-12-28 15:55:58',450407,0,'','',30,0,0.12198,0.328,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=61%',''),(423616102,2,26963,0,1,1,0,1,'2024-12-28 15:55:59',332623,'2024-12-28 15:55:59',376904,0,'','',30,0,0.04428,0.332,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616103,2,26957,0,1,1,0,1,'2024-12-28 15:55:59',334571,'2024-12-28 15:55:59',568390,0,'','',30,0,0.23382,0.334,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616104,2,28631,0,1,1,0,1,'2024-12-28 15:56:02',359075,'2024-12-28 15:56:02',657224,0,'','',30,0,0.29815,0.359,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616105,2,23727,0,1,1,2,1,'2024-12-28 15:56:04',364428,'2024-12-28 15:56:04',484943,0,'','',30,0,0.12051,0.364,2,'(null)','',''),(423616106,2,26974,0,1,1,0,1,'2024-12-28 15:56:12',430819,'2024-12-28 15:56:12',551349,0,'','',30,0,0.12053,0.43,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616107,2,23729,0,1,1,2,1,'2024-12-28 15:56:13',434031,'2024-12-28 15:56:13',554521,0,'','',30,0,0.12049,0.433,2,'(null)','',''),(423616108,2,28636,0,1,1,3,1,'2024-12-28 15:56:05',367616,'2024-12-28 15:56:15',486604,0,'','',30,0,10.11899,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616109,2,26952,0,1,1,0,1,'2024-12-28 15:56:23',493607,'2024-12-28 15:56:23',504489,0,'','',30,0,0.01088,0.493,0,'OK - 192.168.77.29: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616110,2,28625,0,1,1,2,1,'2024-12-28 15:56:23',495387,'2024-12-28 15:56:23',582274,0,'','',30,0,0.08689,0.495,2,'(null)','',''),(423616111,2,26933,0,1,1,2,1,'2024-12-28 15:56:23',496692,'2024-12-28 15:56:23',618529,0,'','',30,0,0.12184,0.496,2,'(null)','',''),(423616112,2,26947,0,1,1,1,1,'2024-12-28 15:56:24',500880,'2024-12-28 15:56:24',627235,0,'','',30,0,0.12635,0.5,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616113,2,27566,0,1,1,0,1,'2024-12-28 15:56:29',689676,'2024-12-28 15:56:29',734515,0,'','',30,0,0.04484,0.689,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423616114,2,28632,0,1,1,2,1,'2024-12-28 15:56:32',719204,'2024-12-28 15:56:32',803958,0,'','',30,0,0.08475,0.719,2,'(null)','',''),(423616115,2,28628,0,1,1,0,1,'2024-12-28 15:56:32',721372,'2024-12-28 15:56:32',843771,0,'','',30,0,0.1224,0.721,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616116,2,26945,0,1,1,0,1,'2024-12-28 15:56:33',723432,'2024-12-28 15:56:33',854835,0,'','',30,0,0.1314,0.723,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616117,2,26944,0,1,1,0,1,'2024-12-28 15:56:33',725421,'2024-12-28 15:56:33',856999,0,'','',30,0,0.13158,0.725,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616118,2,26975,0,1,1,1,1,'2024-12-28 15:56:40',773436,'2024-12-28 15:56:41',440051,0,'','',30,0,0.66661,0.773,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616119,2,23730,0,1,1,2,1,'2024-12-28 15:56:40',775355,'2024-12-28 15:56:42',782690,0,'','',30,0,2.00733,0.775,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616120,2,26968,0,1,1,3,1,'2024-12-28 15:56:33',726417,'2024-12-28 15:56:43',837227,0,'','',30,0,10.11081,0.726,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616121,2,26934,0,1,1,0,1,'2024-12-28 15:56:44',817913,'2024-12-28 15:56:44',963162,0,'','',30,0,0.14525,0.817,0,'Load : 5.16 5.25 5.29 : OK','load_1_min=5.16;9;30 load_5_min=5.25;15;35 load_15_min=5.29;20;40',''),(423616122,2,28626,0,1,1,0,1,'2024-12-28 15:56:52',877222,'2024-12-28 15:56:52',882464,0,'','',30,0,0.00524,0.877,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616123,2,28618,0,1,1,0,1,'2024-12-28 15:56:54',883563,'2024-12-28 15:56:55',4,0,'','',30,0,0.12131,0.883,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616124,2,26948,0,1,1,0,1,'2024-12-28 15:56:54',885519,'2024-12-28 15:56:55',0,0,'','',30,0,0.12434,0.885,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616125,2,26951,0,1,1,0,1,'2024-12-28 15:56:58',895855,'2024-12-28 15:56:59',4,0,'','',30,0,0.15301,0.895,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616126,2,28284,0,1,1,0,1,'2024-12-28 15:57:00',901445,'2024-12-28 15:57:00',907145,0,'','',30,0,0.0057,0.901,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616127,2,28637,0,1,1,0,1,'2024-12-28 15:57:00',903445,'2024-12-28 15:57:00',912732,0,'','',30,0,0.00929,0.903,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616128,2,26955,0,1,1,0,1,'2024-12-28 15:57:02',928907,'2024-12-28 15:57:03',326,0,'','',30,0,0.12178,0.928,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423616129,2,28629,0,1,1,0,1,'2024-12-28 15:57:03',932213,'2024-12-28 15:57:04',22507,0,'','',30,0,0.12154,0.932,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616130,2,26969,0,1,1,2,1,'2024-12-28 15:57:03',934180,'2024-12-28 15:57:05',941884,0,'','',30,0,2.0077,0.934,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616131,2,26976,0,1,1,2,1,'2024-12-28 15:57:12',989616,'2024-12-28 15:57:13',110249,0,'','',30,0,0.12063,0.989,2,'(null)','',''),(423616132,2,26928,0,1,1,2,1,'2024-12-28 15:57:13',992911,'2024-12-28 15:57:14',114639,0,'','',30,0,0.12173,0.992,2,'(null)','',''),(423616133,2,26935,0,1,1,0,1,'2024-12-28 15:57:15',997360,'2024-12-28 15:57:16',479,0,'','',30,0,0.01002,0.997,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616134,2,26953,0,1,1,0,1,'2024-12-28 15:57:20',1879,'2024-12-28 15:57:20',158975,0,'','',30,0,0.1237,0.035,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616135,2,28619,0,1,1,0,1,'2024-12-28 15:57:20',16010,'2024-12-28 15:57:20',161889,0,'','',30,0,0.12468,0.037,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423616136,2,26949,0,1,1,1,1,'2024-12-28 15:57:20',3,'2024-12-28 15:57:20',705541,0,'','',30,0,0.66617,0.039,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616137,2,23725,0,1,1,2,1,'2024-12-28 15:57:25',26491,'2024-12-28 15:57:25',184002,0,'','',30,0,0.12043,0.063,2,'(null)','',''),(423616138,2,28627,0,1,1,2,1,'2024-12-28 15:57:25',27487,'2024-12-28 15:57:25',187315,0,'','',30,0,0.12178,0.065,2,'(null)','',''),(423616139,2,28623,0,1,1,0,1,'2024-12-28 15:57:25',446,'2024-12-28 15:57:25',202443,0,'','',30,0,0.13475,0.067,0,'Load : 0.14 0.04 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423616140,2,28630,0,1,1,0,1,'2024-12-28 15:57:34',103807,'2024-12-28 15:57:34',234790,0,'','',30,0,0.13098,0.103,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616141,2,26943,0,1,1,2,1,'2024-12-28 15:57:35',116057,'2024-12-28 15:57:35',243876,0,'','',30,0,0.12782,0.116,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616142,2,26962,0,1,1,0,1,'2024-12-28 15:57:35',118028,'2024-12-28 15:57:35',356873,0,'','',30,0,0.23885,0.118,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616143,2,26929,0,1,1,2,1,'2024-12-28 15:57:35',120229,'2024-12-28 15:57:37',125945,0,'','',30,0,2.00572,0.12,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616144,2,26954,0,1,1,0,1,'2024-12-28 15:57:40',137419,'2024-12-28 15:57:40',274352,0,'','',30,0,0.13693,0.137,0,'/var: 37%left(17709MB/48432MB) (>10%) : OK','\'/var\'=30722MB;43589;46010;0;48432',''),(423616145,2,26977,0,1,1,0,1,'2024-12-28 15:57:43',176027,'2024-12-28 15:57:43',316466,0,'','',30,0,0.14044,0.175,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616146,2,26964,0,1,1,3,1,'2024-12-28 15:57:35',122409,'2024-12-28 15:57:45',234862,0,'','',30,0,10.11245,0.122,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616147,2,28280,0,1,1,0,1,'2024-12-28 15:57:45',182675,'2024-12-28 15:57:45',319916,0,'','',30,0,0.13724,0.182,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423616148,2,26960,0,1,1,0,1,'2024-12-28 15:57:45',197183,'2024-12-28 15:57:45',339617,0,'','',30,0,0.14243,0.197,0,'Load : 1.79 1.66 1.57 : OK','load_1_min=1.79;2;6 load_5_min=1.66;3;7 load_15_min=1.57;4;9',''),(423616149,2,26978,0,1,1,0,1,'2024-12-28 15:57:49',212637,'2024-12-28 15:57:49',220515,0,'','',30,0,0.00788,0.212,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616150,2,26971,0,1,1,0,1,'2024-12-28 15:57:50',215913,'2024-12-28 15:57:50',347835,0,'','',30,0,0.13192,0.215,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616151,2,28616,0,1,1,0,1,'2024-12-28 15:57:50',216984,'2024-12-28 15:57:50',606207,0,'','',30,0,0.38922,0.216,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616152,2,28620,0,1,1,1,1,'2024-12-28 15:57:50',218978,'2024-12-28 15:57:50',892208,0,'','',30,0,0.67323,0.218,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616153,2,23726,0,1,1,2,1,'2024-12-28 15:57:50',221070,'2024-12-28 15:57:52',238455,0,'','',30,0,2.01738,0.221,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616154,2,28282,0,1,1,0,1,'2024-12-28 15:57:55',257227,'2024-12-28 15:57:55',400487,0,'','',30,0,0.14326,0.257,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423616155,2,26970,0,1,1,3,1,'2024-12-28 15:57:50',234596,'2024-12-28 15:58:00',343917,0,'','',30,0,10.10932,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616156,2,26965,0,1,1,3,1,'2024-12-28 15:57:50',236710,'2024-12-28 15:58:00',358630,0,'','',30,0,10.12192,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616157,2,26930,0,1,1,0,1,'2024-12-28 15:58:04',291576,'2024-12-28 15:58:04',416586,0,'','',30,0,0.12501,0.291,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616158,2,26956,0,1,1,1,1,'2024-12-28 15:58:04',293570,'2024-12-28 15:58:04',961282,0,'','',30,0,0.66771,0.293,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423616159,2,28622,0,1,1,2,1,'2024-12-28 15:58:08',312546,'2024-12-28 15:58:08',434110,0,'','',30,0,0.12156,0.312,2,'(null)','',''),(423616160,2,26950,0,1,1,2,1,'2024-12-28 15:58:08',314541,'2024-12-28 15:58:08',436872,0,'','',30,0,0.12233,0.314,2,'(null)','',''),(423616161,2,26961,0,1,1,0,1,'2024-12-28 15:58:09',318882,'2024-12-28 15:58:09',327654,0,'','',30,0,0.00877,0.318,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616162,2,26955,0,1,1,0,1,'2024-12-28 15:58:09',321114,'2024-12-28 15:58:09',444210,0,'','',30,0,0.1231,0.321,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423616163,2,26944,0,1,1,0,1,'2024-12-28 15:58:09',323161,'2024-12-28 15:58:09',454239,0,'','',30,0,0.13108,0.323,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616164,2,28281,0,1,1,1,1,'2024-12-28 15:58:10',327072,'2024-12-28 15:58:10',994185,0,'','',30,0,0.66711,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616165,2,26972,0,1,1,3,1,'2024-12-28 15:58:15',376208,'2024-12-28 15:58:15',496187,0,'','',30,0,0.11998,0.376,3,'Unknown storage : /disk1 : ERROR','',''),(423616166,2,26966,0,1,1,3,1,'2024-12-28 15:58:10',329282,'2024-12-28 15:58:20',443738,0,'','',30,0,10.11446,0.329,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616167,2,26973,0,1,1,0,1,'2024-12-28 15:58:44',562711,'2024-12-28 15:58:44',685004,0,'','',30,0,0.12229,0.562,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616168,2,26967,0,1,1,3,1,'2024-12-28 15:58:39',538394,'2024-12-28 15:58:46',205943,0,'','',30,0,6.66755,0.538,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616169,2,23728,0,1,1,0,1,'2024-12-28 15:58:49',601294,'2024-12-28 15:58:49',620256,0,'','',30,0,0.01896,0.601,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616170,2,26972,0,1,1,3,1,'2024-12-28 15:58:49',603259,'2024-12-28 15:58:49',723123,0,'','',30,0,0.11986,0.603,3,'Unknown storage : /disk1 : ERROR','',''),(423616171,2,26946,0,1,1,3,1,'2024-12-28 15:58:53',637955,'2024-12-28 15:58:53',763426,0,'','',30,0,0.12547,0.637,3,'Unknown storage : /raid0 : ERROR','',''),(423616172,2,28617,0,1,1,2,1,'2024-12-28 15:58:53',639892,'2024-12-28 15:58:54',369,0,'','',30,0,0.36573,0.639,2,'No process matching mysqld found : CRITICAL','',''),(423616173,2,28624,0,1,1,0,1,'2024-12-28 15:58:54',644205,'2024-12-28 15:58:54',946123,0,'','',30,0,0.30192,0.644,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616174,2,26932,0,1,1,1,1,'2024-12-28 15:58:54',646439,'2024-12-28 15:58:55',312662,0,'','',30,0,0.66622,0.646,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423616175,2,26931,0,1,1,0,1,'2024-12-28 15:58:58',667328,'2024-12-28 15:58:58',792383,0,'','',30,0,0.12505,0.667,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=71% cpu3=65%',''),(423616176,2,26963,0,1,1,0,1,'2024-12-28 15:58:59',671363,'2024-12-28 15:58:59',717404,0,'','',30,0,0.04604,0.671,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616177,2,26957,0,1,1,0,1,'2024-12-28 15:58:59',673464,'2024-12-28 15:58:59',906666,0,'','',30,0,0.2332,0.673,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616178,2,28631,0,1,1,0,1,'2024-12-28 15:59:02',695238,'2024-12-28 15:59:03',1636,0,'','',30,0,0.30791,0.695,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616179,2,23727,0,1,1,2,1,'2024-12-28 15:59:04',700829,'2024-12-28 15:59:04',820151,0,'','',30,0,0.11932,0.7,2,'(null)','',''),(423616180,2,26974,0,1,1,0,1,'2024-12-28 15:59:12',767770,'2024-12-28 15:59:12',887683,0,'','',30,0,0.11991,0.767,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616181,2,23729,0,1,1,2,1,'2024-12-28 15:59:13',770883,'2024-12-28 15:59:13',893369,0,'','',30,0,0.12249,0.77,2,'(null)','',''),(423616182,2,28636,0,1,1,3,1,'2024-12-28 15:59:05',703987,'2024-12-28 15:59:15',823781,0,'','',30,0,10.11979,0.703,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616183,2,26952,0,1,1,0,1,'2024-12-28 15:59:23',820529,'2024-12-28 15:59:23',828379,0,'','',30,0,0.00785,0.82,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616184,2,28625,0,1,1,2,1,'2024-12-28 15:59:23',822467,'2024-12-28 15:59:23',906585,0,'','',30,0,0.08412,0.822,2,'(null)','',''),(423616185,2,26933,0,1,1,2,1,'2024-12-28 15:59:23',824642,'2024-12-28 15:59:23',945478,0,'','',30,0,0.12084,0.824,2,'(null)','',''),(423616186,2,26947,0,1,1,1,1,'2024-12-28 15:59:24',828710,'2024-12-28 15:59:24',957233,0,'','',30,0,0.12852,0.828,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616187,2,27566,0,1,1,0,1,'2024-12-28 15:59:29',876020,'2024-12-28 15:59:29',922364,0,'','',30,0,0.04634,0.875,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423616188,2,28632,0,1,1,2,1,'2024-12-28 15:59:32',887800,'2024-12-28 15:59:32',971550,0,'','',30,0,0.08375,0.887,2,'(null)','',''),(423616189,2,28628,0,1,1,0,1,'2024-12-28 15:59:32',889722,'2024-12-28 15:59:33',10,0,'','',30,0,0.12312,0.889,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616190,2,26945,0,1,1,0,1,'2024-12-28 15:59:33',894040,'2024-12-28 15:59:34',2,0,'','',30,0,0.13413,0.893,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616191,2,26944,0,1,1,0,1,'2024-12-28 15:59:33',896139,'2024-12-28 15:59:34',16331,0,'','',30,0,0.14157,0.896,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616192,2,26975,0,1,1,1,1,'2024-12-28 15:59:40',933256,'2024-12-28 15:59:41',599484,0,'','',30,0,0.66623,0.933,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616193,2,23730,0,1,1,2,1,'2024-12-28 15:59:40',935287,'2024-12-28 15:59:42',52,0,'','',30,0,1.07121,0.935,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616194,2,26968,0,1,1,3,1,'2024-12-28 15:59:33',898162,'2024-12-28 15:59:44',0,0,'','',30,0,10.11101,0.898,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616195,2,26934,0,1,1,0,1,'2024-12-28 15:59:44',956169,'2024-12-28 15:59:46',8972,0,'','',30,0,1.06524,0.956,0,'Load : 5.50 5.46 5.37 : OK','load_1_min=5.50;9;30 load_5_min=5.46;15;35 load_15_min=5.37;20;40',''),(423616196,2,28626,0,1,1,0,1,'2024-12-28 15:59:52',13,'2024-12-28 15:59:52',144,0,'','',30,0,0.00613,0.015,0,'OK - 172.50.1.2: rta 0.050ms, lost 0%','rta=0.050ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616197,2,28618,0,1,1,0,1,'2024-12-28 15:59:54',1032,'2024-12-28 15:59:54',142719,0,'','',30,0,0.12261,0.02,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616198,2,26948,0,1,1,0,1,'2024-12-28 15:59:54',150,'2024-12-28 15:59:54',147599,0,'','',30,0,0.12491,0.022,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423616199,2,26951,0,1,1,0,1,'2024-12-28 15:59:58',3,'2024-12-28 15:59:58',198359,0,'','',30,0,0.16029,0.038,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616200,2,28284,0,1,1,0,1,'2024-12-28 16:00:00',18708,'2024-12-28 16:00:00',4,0,'','',30,0,0.00522,0.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616201,2,28637,0,1,1,0,1,'2024-12-28 16:00:00',19682,'2024-12-28 16:00:00',23513,0,'','',30,0,0.00939,0.046,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616202,2,26955,0,1,1,0,1,'2024-12-28 16:00:02',44,'2024-12-28 16:00:02',176446,0,'','',30,0,0.12161,0.054,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423616203,2,28629,0,1,1,0,1,'2024-12-28 16:00:03',5,'2024-12-28 16:00:03',191471,0,'','',30,0,0.13341,0.058,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616204,2,26969,0,1,1,2,1,'2024-12-28 16:00:03',29838,'2024-12-28 16:00:05',32630,0,'','',30,0,2.00535,0.072,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616205,2,26976,0,1,1,2,1,'2024-12-28 16:00:12',103880,'2024-12-28 16:00:12',222800,0,'','',30,0,0.11892,0.103,2,'(null)','',''),(423616206,2,26928,0,1,1,2,1,'2024-12-28 16:00:13',108111,'2024-12-28 16:00:13',228194,0,'','',30,0,0.12008,0.108,2,'(null)','',''),(423616207,2,26935,0,1,1,0,1,'2024-12-28 16:00:15',113469,'2024-12-28 16:00:15',310265,0,'','',30,0,0.1968,0.113,0,'OK - 84.38.95.222: rta 9.601ms, lost 0%','rta=9.601ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616208,2,26953,0,1,1,0,1,'2024-12-28 16:00:20',147552,'2024-12-28 16:00:20',269790,0,'','',30,0,0.12224,0.147,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616209,2,28619,0,1,1,0,1,'2024-12-28 16:00:20',149507,'2024-12-28 16:00:20',277392,0,'','',30,0,0.12788,0.149,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423616210,2,26949,0,1,1,1,1,'2024-12-28 16:00:20',150623,'2024-12-28 16:00:20',819305,0,'','',30,0,0.66868,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616211,2,23725,0,1,1,2,1,'2024-12-28 16:00:25',192586,'2024-12-28 16:00:25',313225,0,'','',30,0,0.12064,0.192,2,'(null)','',''),(423616212,2,28627,0,1,1,2,1,'2024-12-28 16:00:25',194551,'2024-12-28 16:00:25',316798,0,'','',30,0,0.12225,0.194,2,'(null)','',''),(423616213,2,28623,0,1,1,0,1,'2024-12-28 16:00:25',196565,'2024-12-28 16:00:25',331422,0,'','',30,0,0.13486,0.196,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423616214,2,28630,0,1,1,0,1,'2024-12-28 16:00:34',260874,'2024-12-28 16:00:34',382236,0,'','',30,0,0.12136,0.26,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616215,2,26943,0,1,1,2,1,'2024-12-28 16:00:35',264048,'2024-12-28 16:00:35',392076,0,'','',30,0,0.12803,0.264,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616216,2,26962,0,1,1,0,1,'2024-12-28 16:00:35',265982,'2024-12-28 16:00:35',504683,0,'','',30,0,0.2387,0.265,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616217,2,26929,0,1,1,2,1,'2024-12-28 16:00:35',268153,'2024-12-28 16:00:37',274064,0,'','',30,0,2.00591,0.268,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616218,2,26954,0,1,1,0,1,'2024-12-28 16:00:40',302557,'2024-12-28 16:00:40',425661,0,'','',30,0,0.1231,0.302,0,'/var: 37%left(17709MB/48432MB) (>10%) : OK','\'/var\'=30723MB;43589;46010;0;48432',''),(423616219,2,26977,0,1,1,0,1,'2024-12-28 16:00:43',333880,'2024-12-28 16:00:43',472707,0,'','',30,0,0.13883,0.333,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616220,2,26964,0,1,1,3,1,'2024-12-28 16:00:35',270294,'2024-12-28 16:00:45',383139,0,'','',30,0,10.11285,0.27,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616221,2,28280,0,1,1,0,1,'2024-12-28 16:00:45',337766,'2024-12-28 16:00:45',462270,0,'','',30,0,0.1245,0.337,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423616222,2,26960,0,1,1,0,1,'2024-12-28 16:00:45',339702,'2024-12-28 16:00:45',480795,0,'','',30,0,0.14109,0.339,0,'Load : 1.49 1.59 1.55 : OK','load_1_min=1.49;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423616223,2,26978,0,1,1,0,1,'2024-12-28 16:00:49',369744,'2024-12-28 16:00:49',377854,0,'','',30,0,0.00811,0.369,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616224,2,26971,0,1,1,0,1,'2024-12-28 16:00:50',372936,'2024-12-28 16:00:50',498305,0,'','',30,0,0.12537,0.372,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616225,2,28616,0,1,1,0,1,'2024-12-28 16:00:50',373992,'2024-12-28 16:00:50',761787,0,'','',30,0,0.3878,0.373,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616226,2,28620,0,1,1,1,1,'2024-12-28 16:00:50',375986,'2024-12-28 16:00:51',2147,0,'','',30,0,0.66545,0.375,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616227,2,23726,0,1,1,2,1,'2024-12-28 16:00:50',378128,'2024-12-28 16:00:52',385457,0,'','',30,0,2.00733,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616228,2,28282,0,1,1,0,1,'2024-12-28 16:00:55',416315,'2024-12-28 16:00:55',550359,0,'','',30,0,0.13404,0.416,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423616229,2,26970,0,1,1,3,1,'2024-12-28 16:00:50',378993,'2024-12-28 16:01:00',489129,0,'','',30,0,10.11014,0.378,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616230,2,26965,0,1,1,3,1,'2024-12-28 16:00:50',381125,'2024-12-28 16:01:00',493672,0,'','',30,0,10.11255,0.381,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616231,2,26930,0,1,1,0,1,'2024-12-28 16:01:04',486941,'2024-12-28 16:01:04',611857,0,'','',30,0,0.12492,0.486,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616232,2,26956,0,1,1,1,1,'2024-12-28 16:01:04',489106,'2024-12-28 16:01:05',154927,0,'','',30,0,0.66582,0.489,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423616233,2,28622,0,1,1,2,1,'2024-12-28 16:01:08',523345,'2024-12-28 16:01:08',645900,0,'','',30,0,0.12255,0.523,2,'(null)','',''),(423616234,2,26950,0,1,1,2,1,'2024-12-28 16:01:08',525585,'2024-12-28 16:01:08',647816,0,'','',30,0,0.12223,0.525,2,'(null)','',''),(423616235,2,26961,0,1,1,0,1,'2024-12-28 16:01:09',528614,'2024-12-28 16:01:09',538202,0,'','',30,0,0.00959,0.528,0,'OK - 192.168.77.8: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616236,2,26955,0,1,1,0,1,'2024-12-28 16:01:09',530829,'2024-12-28 16:01:09',652297,0,'','',30,0,0.12147,0.53,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423616237,2,26944,0,1,1,0,1,'2024-12-28 16:01:09',532790,'2024-12-28 16:01:09',661703,0,'','',30,0,0.12891,0.532,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616238,2,28281,0,1,1,1,1,'2024-12-28 16:01:10',535694,'2024-12-28 16:01:11',203718,0,'','',30,0,0.66802,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616239,2,26972,0,1,1,3,1,'2024-12-28 16:01:15',573388,'2024-12-28 16:01:15',692702,0,'','',30,0,0.11931,0.573,3,'Unknown storage : /disk1 : ERROR','',''),(423616240,2,26966,0,1,1,3,1,'2024-12-28 16:01:10',537621,'2024-12-28 16:01:20',654531,0,'','',30,0,10.11691,0.537,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616241,2,26973,0,1,1,0,1,'2024-12-28 16:01:44',729122,'2024-12-28 16:01:44',850656,0,'','',30,0,0.12153,0.729,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616242,2,26967,0,1,1,3,1,'2024-12-28 16:01:39',697280,'2024-12-28 16:01:46',363640,0,'','',30,0,6.66636,0.697,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616243,2,23728,0,1,1,0,1,'2024-12-28 16:01:49',754875,'2024-12-28 16:01:49',777490,0,'','',30,0,0.02261,0.754,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616244,2,26972,0,1,1,3,1,'2024-12-28 16:01:49',756801,'2024-12-28 16:01:49',878533,0,'','',30,0,0.12173,0.756,3,'Unknown storage : /disk1 : ERROR','',''),(423616245,2,26946,0,1,1,3,1,'2024-12-28 16:01:53',782140,'2024-12-28 16:01:53',914727,0,'','',30,0,0.13259,0.782,3,'Unknown storage : /raid0 : ERROR','',''),(423616246,2,28617,0,1,1,2,1,'2024-12-28 16:01:53',784372,'2024-12-28 16:01:54',145153,0,'','',30,0,0.36078,0.784,2,'No process matching mysqld found : CRITICAL','',''),(423616247,2,28624,0,1,1,0,1,'2024-12-28 16:01:54',787542,'2024-12-28 16:01:55',0,0,'','',30,0,0.3124,0.787,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616248,2,26932,0,1,1,1,1,'2024-12-28 16:01:54',789963,'2024-12-28 16:01:55',462690,0,'','',30,0,0.67273,0.789,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423616249,2,26931,0,1,1,0,1,'2024-12-28 16:01:58',828751,'2024-12-28 16:01:58',951221,0,'','',30,0,0.12247,0.828,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=82% cpu1=74% cpu2=71% cpu3=66%',''),(423616250,2,26963,0,1,1,0,1,'2024-12-28 16:01:59',831966,'2024-12-28 16:01:59',876526,0,'','',30,0,0.04456,0.831,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616251,2,26957,0,1,1,0,1,'2024-12-28 16:01:59',833918,'2024-12-28 16:02:00',28525,0,'','',30,0,0.23364,0.833,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616252,2,28631,0,1,1,0,1,'2024-12-28 16:02:02',865746,'2024-12-28 16:02:03',177971,0,'','',30,0,0.31222,0.865,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616253,2,23727,0,1,1,2,1,'2024-12-28 16:02:04',871299,'2024-12-28 16:02:04',991415,0,'','',30,0,0.12012,0.871,2,'(null)','',''),(423616254,2,26974,0,1,1,0,1,'2024-12-28 16:02:12',927272,'2024-12-28 16:02:13',38,0,'','',30,0,0.1197,0.927,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616255,2,23729,0,1,1,2,1,'2024-12-28 16:02:13',930609,'2024-12-28 16:02:14',40,0,'','',30,0,0.12022,0.93,2,'(null)','',''),(423616256,2,28636,0,1,1,3,1,'2024-12-28 16:02:05',874459,'2024-12-28 16:02:15',993064,0,'','',30,0,10.11861,0.874,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616257,2,26952,0,1,1,0,1,'2024-12-28 16:02:23',982061,'2024-12-28 16:02:23',992223,0,'','',30,0,0.01016,0.982,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616258,2,28625,0,1,1,2,1,'2024-12-28 16:02:23',984058,'2024-12-28 16:02:24',6,0,'','',30,0,0.08422,0.984,2,'(null)','',''),(423616259,2,26933,0,1,1,2,1,'2024-12-28 16:02:23',986106,'2024-12-28 16:02:24',106146,0,'','',30,0,0.12004,0.986,2,'(null)','',''),(423616260,2,26947,0,1,1,1,1,'2024-12-28 16:02:24',989343,'2024-12-28 16:02:25',117392,0,'','',30,0,0.12805,0.989,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616261,2,27566,0,1,1,0,1,'2024-12-28 16:02:29',17187,'2024-12-28 16:02:29',0,0,'','',30,0,0.04831,0.041,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423616262,2,28632,0,1,1,2,1,'2024-12-28 16:02:32',2637,'2024-12-28 16:02:32',149546,0,'','',30,0,0.09839,0.051,2,'(null)','',''),(423616263,2,28628,0,1,1,0,1,'2024-12-28 16:02:32',26781,'2024-12-28 16:02:32',186320,0,'','',30,0,0.12208,0.064,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616264,2,26945,0,1,1,0,1,'2024-12-28 16:02:33',6,'2024-12-28 16:02:33',196939,0,'','',30,0,0.12848,0.068,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616265,2,26944,0,1,1,0,1,'2024-12-28 16:02:33',29065,'2024-12-28 16:02:33',199637,0,'','',30,0,0.12903,0.07,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616266,2,26975,0,1,1,1,1,'2024-12-28 16:02:40',0,'2024-12-28 16:02:40',772921,0,'','',30,0,0.67976,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616267,2,23730,0,1,1,2,1,'2024-12-28 16:02:40',0,'2024-12-28 16:02:41',178534,0,'','',30,0,1.08341,0.095,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616268,2,26968,0,1,1,3,1,'2024-12-28 16:02:33',29500,'2024-12-28 16:02:43',181473,0,'','',30,0,10.11,0.071,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616269,2,26934,0,1,1,0,1,'2024-12-28 16:02:44',117190,'2024-12-28 16:02:44',256999,0,'','',30,0,0.13981,0.117,0,'Load : 4.83 5.21 5.28 : OK','load_1_min=4.83;9;30 load_5_min=5.21;15;35 load_15_min=5.28;20;40',''),(423616270,2,28626,0,1,1,0,1,'2024-12-28 16:02:52',166128,'2024-12-28 16:02:52',171164,0,'','',30,0,0.00504,0.166,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616271,2,28618,0,1,1,0,1,'2024-12-28 16:02:54',170749,'2024-12-28 16:02:54',295251,0,'','',30,0,0.1245,0.17,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616272,2,26948,0,1,1,0,1,'2024-12-28 16:02:54',171807,'2024-12-28 16:02:54',297653,0,'','',30,0,0.12585,0.171,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616273,2,26951,0,1,1,0,1,'2024-12-28 16:02:58',192673,'2024-12-28 16:02:58',344927,0,'','',30,0,0.15225,0.192,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616274,2,28284,0,1,1,0,1,'2024-12-28 16:03:00',197285,'2024-12-28 16:03:00',202481,0,'','',30,0,0.0052,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616275,2,28637,0,1,1,0,1,'2024-12-28 16:03:00',199235,'2024-12-28 16:03:00',208649,0,'','',30,0,0.00941,0.199,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616276,2,26955,0,1,1,0,1,'2024-12-28 16:03:02',217706,'2024-12-28 16:03:02',339030,0,'','',30,0,0.12132,0.217,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423616277,2,28629,0,1,1,0,1,'2024-12-28 16:03:03',221037,'2024-12-28 16:03:03',342822,0,'','',30,0,0.12179,0.221,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616278,2,26969,0,1,1,2,1,'2024-12-28 16:03:03',222917,'2024-12-28 16:03:05',229530,0,'','',30,0,2.00661,0.222,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616279,2,26976,0,1,1,2,1,'2024-12-28 16:03:12',290826,'2024-12-28 16:03:12',446295,0,'','',30,0,0.15547,0.29,2,'(null)','',''),(423616280,2,26928,0,1,1,2,1,'2024-12-28 16:03:13',293993,'2024-12-28 16:03:13',415090,0,'','',30,0,0.1211,0.293,2,'(null)','',''),(423616281,2,26935,0,1,1,0,1,'2024-12-28 16:03:15',299357,'2024-12-28 16:03:15',309400,0,'','',30,0,0.01004,0.299,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616282,2,26953,0,1,1,0,1,'2024-12-28 16:03:20',332146,'2024-12-28 16:03:20',457178,0,'','',30,0,0.12503,0.332,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616283,2,28619,0,1,1,0,1,'2024-12-28 16:03:20',334148,'2024-12-28 16:03:20',462498,0,'','',30,0,0.12835,0.334,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423616284,2,26949,0,1,1,1,1,'2024-12-28 16:03:20',336232,'2024-12-28 16:03:21',367,0,'','',30,0,0.66935,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616285,2,23725,0,1,1,2,1,'2024-12-28 16:03:25',365926,'2024-12-28 16:03:25',488063,0,'','',30,0,0.12214,0.365,2,'(null)','',''),(423616286,2,28627,0,1,1,2,1,'2024-12-28 16:03:25',368001,'2024-12-28 16:03:25',490078,0,'','',30,0,0.12208,0.367,2,'(null)','',''),(423616287,2,28623,0,1,1,0,1,'2024-12-28 16:03:25',370081,'2024-12-28 16:03:25',505115,0,'','',30,0,0.13503,0.37,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616288,2,28630,0,1,1,0,1,'2024-12-28 16:03:34',432420,'2024-12-28 16:03:34',553778,0,'','',30,0,0.12136,0.432,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616289,2,26943,0,1,1,2,1,'2024-12-28 16:03:35',436603,'2024-12-28 16:03:35',569317,0,'','',30,0,0.13271,0.436,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616290,2,26962,0,1,1,0,1,'2024-12-28 16:03:35',438579,'2024-12-28 16:03:35',679680,0,'','',30,0,0.2411,0.438,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616291,2,26929,0,1,1,2,1,'2024-12-28 16:03:35',440734,'2024-12-28 16:03:37',447749,0,'','',30,0,2.00701,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616292,2,26954,0,1,1,0,1,'2024-12-28 16:03:40',471694,'2024-12-28 16:03:40',596248,0,'','',30,0,0.12455,0.471,0,'/var: 37%left(17708MB/48432MB) (>10%) : OK','\'/var\'=30723MB;43589;46010;0;48432',''),(423616293,2,26977,0,1,1,0,1,'2024-12-28 16:03:43',500653,'2024-12-28 16:03:43',638804,0,'','',30,0,0.13815,0.5,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616294,2,26964,0,1,1,3,1,'2024-12-28 16:03:35',441675,'2024-12-28 16:03:45',553818,0,'','',30,0,10.11214,0.441,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616295,2,28280,0,1,1,0,1,'2024-12-28 16:03:45',504649,'2024-12-28 16:03:45',630653,0,'','',30,0,0.126,0.504,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423616296,2,26960,0,1,1,0,1,'2024-12-28 16:03:45',507124,'2024-12-28 16:03:45',649944,0,'','',30,0,0.14282,0.507,0,'Load : 1.59 1.56 1.54 : OK','load_1_min=1.59;2;6 load_5_min=1.56;3;7 load_15_min=1.54;4;9',''),(423616297,2,26978,0,1,1,0,1,'2024-12-28 16:03:49',539603,'2024-12-28 16:03:49',547540,0,'','',30,0,0.00794,0.539,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616298,2,26971,0,1,1,0,1,'2024-12-28 16:03:50',542775,'2024-12-28 16:03:50',663606,0,'','',30,0,0.12083,0.542,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616299,2,28616,0,1,1,0,1,'2024-12-28 16:03:50',544744,'2024-12-28 16:03:50',932082,0,'','',30,0,0.38734,0.544,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616300,2,28620,0,1,1,1,1,'2024-12-28 16:03:50',546823,'2024-12-28 16:03:51',217884,0,'','',30,0,0.67106,0.546,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616301,2,23726,0,1,1,2,1,'2024-12-28 16:03:50',548971,'2024-12-28 16:03:52',555703,0,'','',30,0,2.00673,0.548,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616302,2,28282,0,1,1,0,1,'2024-12-28 16:03:55',578175,'2024-12-28 16:03:55',711149,0,'','',30,0,0.13297,0.578,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616303,2,26970,0,1,1,3,1,'2024-12-28 16:03:50',550934,'2024-12-28 16:04:00',660811,0,'','',30,0,10.10988,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616304,2,26965,0,1,1,3,1,'2024-12-28 16:03:50',551508,'2024-12-28 16:04:00',662037,0,'','',30,0,10.11053,0.551,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616305,2,26930,0,1,1,0,1,'2024-12-28 16:04:04',633669,'2024-12-28 16:04:04',760516,0,'','',30,0,0.12685,0.633,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616306,2,26956,0,1,1,1,1,'2024-12-28 16:04:04',635819,'2024-12-28 16:04:05',304083,0,'','',30,0,0.66826,0.635,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423616307,2,26950,0,1,1,2,1,'2024-12-28 16:04:08',665924,'2024-12-28 16:04:08',787080,0,'','',30,0,0.12116,0.665,2,'(null)','',''),(423616308,2,28622,0,1,1,2,1,'2024-12-28 16:04:08',664830,'2024-12-28 16:04:08',790305,0,'','',30,0,0.12548,0.664,2,'(null)','',''),(423616309,2,26961,0,1,1,0,1,'2024-12-28 16:04:09',670077,'2024-12-28 16:04:09',678004,0,'','',30,0,0.00793,0.67,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616310,2,26955,0,1,1,0,1,'2024-12-28 16:04:09',672317,'2024-12-28 16:04:09',795905,0,'','',30,0,0.12359,0.672,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423616311,2,26944,0,1,1,0,1,'2024-12-28 16:04:09',673254,'2024-12-28 16:04:09',805614,0,'','',30,0,0.13236,0.673,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616312,2,28281,0,1,1,1,1,'2024-12-28 16:04:10',678283,'2024-12-28 16:04:11',349193,0,'','',30,0,0.67091,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616313,2,26972,0,1,1,3,1,'2024-12-28 16:04:15',745980,'2024-12-28 16:04:15',864811,0,'','',30,0,0.11883,0.745,3,'Unknown storage : /disk1 : ERROR','',''),(423616314,2,26966,0,1,1,3,1,'2024-12-28 16:04:10',680552,'2024-12-28 16:04:20',797067,0,'','',30,0,10.11651,0.68,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616315,2,26973,0,1,1,0,1,'2024-12-28 16:04:44',885889,'2024-12-28 16:04:45',3602,0,'','',30,0,0.12113,0.885,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616316,2,26967,0,1,1,3,1,'2024-12-28 16:04:39',864937,'2024-12-28 16:04:46',531252,0,'','',30,0,6.66631,0.864,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616317,2,23728,0,1,1,0,1,'2024-12-28 16:04:49',915754,'2024-12-28 16:04:49',939254,0,'','',30,0,0.0235,0.915,0,'OK - 192.168.77.159: rta 0.915ms, lost 0%','rta=0.915ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616318,2,26972,0,1,1,3,1,'2024-12-28 16:04:49',917717,'2024-12-28 16:04:50',15876,0,'','',30,0,0.11929,0.917,3,'Unknown storage : /disk1 : ERROR','',''),(423616319,2,26946,0,1,1,3,1,'2024-12-28 16:04:53',951424,'2024-12-28 16:04:54',32276,0,'','',30,0,0.1256,0.951,3,'Unknown storage : /raid0 : ERROR','',''),(423616320,2,28617,0,1,1,2,1,'2024-12-28 16:04:53',953409,'2024-12-28 16:04:54',317239,0,'','',30,0,0.36383,0.953,2,'No process matching mysqld found : CRITICAL','',''),(423616321,2,28624,0,1,1,0,1,'2024-12-28 16:04:54',956656,'2024-12-28 16:04:55',258642,0,'','',30,0,0.30199,0.956,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616322,2,26932,0,1,1,1,1,'2024-12-28 16:04:54',958876,'2024-12-28 16:04:55',623686,0,'','',30,0,0.66481,0.958,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423616323,2,26963,0,1,1,0,1,'2024-12-28 16:04:59',1170,'2024-12-28 16:04:59',19976,0,'','',30,0,0.04479,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616324,2,26931,0,1,1,0,1,'2024-12-28 16:04:59',166,'2024-12-28 16:04:59',123681,0,'','',30,0,0.12344,1,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423616325,2,26957,0,1,1,0,1,'2024-12-28 16:04:59',285,'2024-12-28 16:04:59',238717,0,'','',30,0,0.23436,0.004,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616326,2,28631,0,1,1,0,1,'2024-12-28 16:05:02',7162,'2024-12-28 16:05:02',331010,0,'','',30,0,0.31524,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616327,2,23727,0,1,1,2,1,'2024-12-28 16:05:04',3,'2024-12-28 16:05:04',158114,0,'','',30,0,0.12002,0.038,2,'(null)','',''),(423616328,2,26974,0,1,1,0,1,'2024-12-28 16:05:12',0,'2024-12-28 16:05:12',211259,0,'','',30,0,0.11977,0.091,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616329,2,23729,0,1,1,2,1,'2024-12-28 16:05:13',0,'2024-12-28 16:05:13',216175,0,'','',30,0,0.1205,0.095,2,'(null)','',''),(423616330,2,28636,0,1,1,3,1,'2024-12-28 16:05:05',17087,'2024-12-28 16:05:15',161639,0,'','',30,0,10.12036,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616331,2,26952,0,1,1,0,1,'2024-12-28 16:05:23',170014,'2024-12-28 16:05:23',178074,0,'','',30,0,0.00806,0.169,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616332,2,28625,0,1,1,2,1,'2024-12-28 16:05:23',171959,'2024-12-28 16:05:23',255849,0,'','',30,0,0.08389,0.171,2,'(null)','',''),(423616333,2,26933,0,1,1,2,1,'2024-12-28 16:05:23',174150,'2024-12-28 16:05:23',296433,0,'','',30,0,0.12228,0.174,2,'(null)','',''),(423616334,2,26947,0,1,1,1,1,'2024-12-28 16:05:24',178246,'2024-12-28 16:05:24',306480,0,'','',30,0,0.12823,0.178,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616335,2,27566,0,1,1,0,1,'2024-12-28 16:05:29',210243,'2024-12-28 16:05:29',259481,0,'','',30,0,0.04924,0.21,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616336,2,28632,0,1,1,2,1,'2024-12-28 16:05:32',235072,'2024-12-28 16:05:32',321569,0,'','',30,0,0.0865,0.235,2,'(null)','',''),(423616337,2,28628,0,1,1,0,1,'2024-12-28 16:05:32',236160,'2024-12-28 16:05:32',391180,0,'','',30,0,0.15502,0.236,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616338,2,26945,0,1,1,0,1,'2024-12-28 16:05:33',240428,'2024-12-28 16:05:33',368914,0,'','',30,0,0.12849,0.24,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616339,2,26944,0,1,1,0,1,'2024-12-28 16:05:33',242772,'2024-12-28 16:05:33',374770,0,'','',30,0,0.132,0.242,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616340,2,26975,0,1,1,1,1,'2024-12-28 16:05:40',279106,'2024-12-28 16:05:40',945937,0,'','',30,0,0.66683,0.279,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616341,2,23730,0,1,1,2,1,'2024-12-28 16:05:40',281125,'2024-12-28 16:05:41',353374,0,'','',30,0,1.07225,0.281,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616342,2,26968,0,1,1,3,1,'2024-12-28 16:05:33',244980,'2024-12-28 16:05:43',356201,0,'','',30,0,10.11122,0.244,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616343,2,26934,0,1,1,0,1,'2024-12-28 16:05:44',311035,'2024-12-28 16:05:44',450506,0,'','',30,0,0.13947,0.31,0,'Load : 5.14 5.45 5.38 : OK','load_1_min=5.14;9;30 load_5_min=5.45;15;35 load_15_min=5.38;20;40',''),(423616344,2,28626,0,1,1,0,1,'2024-12-28 16:05:52',384090,'2024-12-28 16:05:52',389032,0,'','',30,0,0.00494,0.384,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616345,2,28618,0,1,1,0,1,'2024-12-28 16:05:54',388671,'2024-12-28 16:05:54',510445,0,'','',30,0,0.12177,0.388,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616346,2,26948,0,1,1,0,1,'2024-12-28 16:05:54',390573,'2024-12-28 16:05:54',515572,0,'','',30,0,0.125,0.39,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423616347,2,26951,0,1,1,0,1,'2024-12-28 16:05:58',419627,'2024-12-28 16:05:58',572530,0,'','',30,0,0.1529,0.419,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616348,2,28284,0,1,1,0,1,'2024-12-28 16:06:00',424225,'2024-12-28 16:06:00',429386,0,'','',30,0,0.00516,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616349,2,28637,0,1,1,0,1,'2024-12-28 16:06:00',426165,'2024-12-28 16:06:00',435639,0,'','',30,0,0.00947,0.426,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616350,2,26955,0,1,1,0,1,'2024-12-28 16:06:02',448613,'2024-12-28 16:06:02',570055,0,'','',30,0,0.12144,0.448,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423616351,2,28629,0,1,1,0,1,'2024-12-28 16:06:03',452967,'2024-12-28 16:06:03',574129,0,'','',30,0,0.12116,0.452,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616352,2,26969,0,1,1,2,1,'2024-12-28 16:06:03',454891,'2024-12-28 16:06:05',461425,0,'','',30,0,2.00653,0.454,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616353,2,26976,0,1,1,2,1,'2024-12-28 16:06:12',503212,'2024-12-28 16:06:12',622306,0,'','',30,0,0.11909,0.503,2,'(null)','',''),(423616354,2,26928,0,1,1,2,1,'2024-12-28 16:06:13',507483,'2024-12-28 16:06:13',626306,0,'','',30,0,0.11882,0.507,2,'(null)','',''),(423616355,2,26935,0,1,1,0,1,'2024-12-28 16:06:15',512044,'2024-12-28 16:06:15',527065,0,'','',30,0,0.01502,0.512,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%','rta=0.495ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616356,2,26953,0,1,1,0,1,'2024-12-28 16:06:20',539173,'2024-12-28 16:06:20',660945,0,'','',30,0,0.12177,0.539,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616357,2,28619,0,1,1,0,1,'2024-12-28 16:06:20',541185,'2024-12-28 16:06:20',667441,0,'','',30,0,0.12626,0.541,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423616358,2,26949,0,1,1,1,1,'2024-12-28 16:06:20',543282,'2024-12-28 16:06:21',211447,0,'','',30,0,0.66817,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616359,2,23725,0,1,1,2,1,'2024-12-28 16:06:25',587579,'2024-12-28 16:06:25',708167,0,'','',30,0,0.12059,0.587,2,'(null)','',''),(423616360,2,28627,0,1,1,2,1,'2024-12-28 16:06:25',589448,'2024-12-28 16:06:25',710835,0,'','',30,0,0.12139,0.589,2,'(null)','',''),(423616361,2,28623,0,1,1,0,1,'2024-12-28 16:06:25',591520,'2024-12-28 16:06:25',726833,0,'','',30,0,0.13531,0.591,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616362,2,28630,0,1,1,0,1,'2024-12-28 16:06:34',646943,'2024-12-28 16:06:34',768941,0,'','',30,0,0.122,0.646,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616363,2,26943,0,1,1,2,1,'2024-12-28 16:06:35',650129,'2024-12-28 16:06:35',777253,0,'','',30,0,0.12712,0.65,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616364,2,26962,0,1,1,0,1,'2024-12-28 16:06:35',652028,'2024-12-28 16:06:35',889183,0,'','',30,0,0.23716,0.652,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616365,2,26929,0,1,1,2,1,'2024-12-28 16:06:35',654211,'2024-12-28 16:06:37',661975,0,'','',30,0,2.00776,0.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616366,2,26954,0,1,1,0,1,'2024-12-28 16:06:40',681542,'2024-12-28 16:06:40',807843,0,'','',30,0,0.1263,0.681,0,'/var: 37%left(17708MB/48432MB) (>10%) : OK','\'/var\'=30724MB;43589;46010;0;48432',''),(423616367,2,26977,0,1,1,0,1,'2024-12-28 16:06:43',699256,'2024-12-28 16:06:43',837757,0,'','',30,0,0.1385,0.699,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616368,2,26964,0,1,1,3,1,'2024-12-28 16:06:35',656277,'2024-12-28 16:06:45',768218,0,'','',30,0,10.11194,0.656,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616369,2,28280,0,1,1,0,1,'2024-12-28 16:06:45',703835,'2024-12-28 16:06:45',828248,0,'','',30,0,0.12441,0.703,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423616370,2,26960,0,1,1,0,1,'2024-12-28 16:06:45',705748,'2024-12-28 16:06:45',847069,0,'','',30,0,0.14132,0.705,0,'Load : 1.56 1.57 1.54 : OK','load_1_min=1.56;2;6 load_5_min=1.57;3;7 load_15_min=1.54;4;9',''),(423616371,2,26978,0,1,1,0,1,'2024-12-28 16:06:49',738814,'2024-12-28 16:06:49',746558,0,'','',30,0,0.00774,0.738,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616372,2,26971,0,1,1,0,1,'2024-12-28 16:06:50',741986,'2024-12-28 16:06:50',862557,0,'','',30,0,0.12057,0.741,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616373,2,28616,0,1,1,0,1,'2024-12-28 16:06:50',743950,'2024-12-28 16:06:51',129259,0,'','',30,0,0.38531,0.743,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616374,2,28620,0,1,1,1,1,'2024-12-28 16:06:50',745733,'2024-12-28 16:06:51',416417,0,'','',30,0,0.67068,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616375,2,23726,0,1,1,2,1,'2024-12-28 16:06:50',748073,'2024-12-28 16:06:52',754805,0,'','',30,0,2.00673,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616376,2,28282,0,1,1,0,1,'2024-12-28 16:06:55',795387,'2024-12-28 16:06:55',930264,0,'','',30,0,0.13488,0.795,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616377,2,26970,0,1,1,3,1,'2024-12-28 16:06:50',750132,'2024-12-28 16:07:00',858799,0,'','',30,0,10.10867,0.75,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616378,2,26965,0,1,1,3,1,'2024-12-28 16:06:50',752235,'2024-12-28 16:07:00',863658,0,'','',30,0,10.11142,0.752,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616379,2,26930,0,1,1,0,1,'2024-12-28 16:07:04',853726,'2024-12-28 16:07:04',977095,0,'','',30,0,0.12337,0.853,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616380,2,26956,0,1,1,1,1,'2024-12-28 16:07:04',855630,'2024-12-28 16:07:05',526315,0,'','',30,0,0.67068,0.855,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423616381,2,26950,0,1,1,2,1,'2024-12-28 16:07:08',876970,'2024-12-28 16:07:08',997931,0,'','',30,0,0.12096,0.876,2,'(null)','',''),(423616382,2,28622,0,1,1,2,1,'2024-12-28 16:07:08',878932,'2024-12-28 16:07:09',7,0,'','',30,0,0.12185,0.878,2,'(null)','',''),(423616383,2,26961,0,1,1,0,1,'2024-12-28 16:07:09',882362,'2024-12-28 16:07:09',890243,0,'','',30,0,0.00788,0.882,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616384,2,26955,0,1,1,0,1,'2024-12-28 16:07:09',884533,'2024-12-28 16:07:10',5,0,'','',30,0,0.1213,0.884,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423616385,2,26944,0,1,1,0,1,'2024-12-28 16:07:09',885404,'2024-12-28 16:07:10',6507,0,'','',30,0,0.12915,0.885,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616386,2,28281,0,1,1,1,1,'2024-12-28 16:07:10',888590,'2024-12-28 16:07:11',555219,0,'','',30,0,0.66663,0.888,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616387,2,26972,0,1,1,3,1,'2024-12-28 16:07:15',933930,'2024-12-28 16:07:16',22662,0,'','',30,0,0.12028,0.933,3,'Unknown storage : /disk1 : ERROR','',''),(423616388,2,26966,0,1,1,3,1,'2024-12-28 16:07:10',890564,'2024-12-28 16:07:21',440,0,'','',30,0,10.11614,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616389,2,26973,0,1,1,0,1,'2024-12-28 16:07:44',4,'2024-12-28 16:07:44',180346,0,'','',30,0,0.13102,0.049,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616390,2,26967,0,1,1,3,1,'2024-12-28 16:07:39',251,'2024-12-28 16:07:45',703489,0,'','',30,0,6.6661,0.037,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616391,2,23728,0,1,1,0,1,'2024-12-28 16:07:49',3660,'2024-12-28 16:07:49',117757,0,'','',30,0,0.04661,0.071,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616392,2,26972,0,1,1,3,1,'2024-12-28 16:07:49',0,'2024-12-28 16:07:49',209860,0,'','',30,0,0.12061,0.089,3,'Unknown storage : /disk1 : ERROR','',''),(423616393,2,26946,0,1,1,3,1,'2024-12-28 16:07:53',107859,'2024-12-28 16:07:53',233631,0,'','',30,0,0.12577,0.107,3,'Unknown storage : /raid0 : ERROR','',''),(423616394,2,28617,0,1,1,2,1,'2024-12-28 16:07:53',109831,'2024-12-28 16:07:53',471343,0,'','',30,0,0.36151,0.109,2,'No process matching mysqld found : CRITICAL','',''),(423616395,2,28624,0,1,1,0,1,'2024-12-28 16:07:54',114103,'2024-12-28 16:07:54',427794,0,'','',30,0,0.31369,0.114,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616396,2,26932,0,1,1,1,1,'2024-12-28 16:07:54',116373,'2024-12-28 16:07:54',793955,0,'','',30,0,0.67758,0.116,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423616397,2,26963,0,1,1,0,1,'2024-12-28 16:07:59',160733,'2024-12-28 16:07:59',212295,0,'','',30,0,0.05156,0.16,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616398,2,26931,0,1,1,0,1,'2024-12-28 16:07:59',162757,'2024-12-28 16:07:59',288112,0,'','',30,0,0.12535,0.162,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=64%',''),(423616399,2,26957,0,1,1,0,1,'2024-12-28 16:07:59',164919,'2024-12-28 16:07:59',411070,0,'','',30,0,0.24615,0.164,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616400,2,28631,0,1,1,0,1,'2024-12-28 16:08:02',186232,'2024-12-28 16:08:02',495005,0,'','',30,0,0.30877,0.186,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616401,2,23727,0,1,1,2,1,'2024-12-28 16:08:04',191604,'2024-12-28 16:08:04',317451,0,'','',30,0,0.12585,0.191,2,'(null)','',''),(423616402,2,26974,0,1,1,0,1,'2024-12-28 16:08:12',217981,'2024-12-28 16:08:12',371500,0,'','',30,0,0.15352,0.217,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616403,2,23729,0,1,1,2,1,'2024-12-28 16:08:13',221144,'2024-12-28 16:08:13',341815,0,'','',30,0,0.12067,0.221,2,'(null)','',''),(423616404,2,28636,0,1,1,3,1,'2024-12-28 16:08:05',194785,'2024-12-28 16:08:15',314446,0,'','',30,0,10.11966,0.194,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616405,2,26952,0,1,1,0,1,'2024-12-28 16:08:23',279822,'2024-12-28 16:08:23',287849,0,'','',30,0,0.00803,0.279,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616406,2,28625,0,1,1,2,1,'2024-12-28 16:08:23',281836,'2024-12-28 16:08:23',367073,0,'','',30,0,0.08524,0.281,2,'(null)','',''),(423616407,2,26933,0,1,1,2,1,'2024-12-28 16:08:23',283992,'2024-12-28 16:08:23',405801,0,'','',30,0,0.12181,0.283,2,'(null)','',''),(423616408,2,26947,0,1,1,1,1,'2024-12-28 16:08:24',288035,'2024-12-28 16:08:24',414953,0,'','',30,0,0.12692,0.288,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616409,2,27566,0,1,1,0,1,'2024-12-28 16:08:29',334865,'2024-12-28 16:08:29',385394,0,'','',30,0,0.05053,0.334,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616410,2,28632,0,1,1,2,1,'2024-12-28 16:08:32',363560,'2024-12-28 16:08:32',484047,0,'','',30,0,0.12049,0.363,2,'(null)','',''),(423616411,2,28628,0,1,1,0,1,'2024-12-28 16:08:32',365610,'2024-12-28 16:08:32',538020,0,'','',30,0,0.17241,0.365,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616412,2,26945,0,1,1,0,1,'2024-12-28 16:08:33',369789,'2024-12-28 16:08:33',502266,0,'','',30,0,0.13248,0.369,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616413,2,26944,0,1,1,0,1,'2024-12-28 16:08:33',372049,'2024-12-28 16:08:33',507605,0,'','',30,0,0.13556,0.372,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616414,2,26975,0,1,1,1,1,'2024-12-28 16:08:40',413698,'2024-12-28 16:08:41',0,0,'','',30,0,0.66706,0.413,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616415,2,23730,0,1,1,2,1,'2024-12-28 16:08:40',415835,'2024-12-28 16:08:41',483031,0,'','',30,0,1.0672,0.415,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616416,2,26968,0,1,1,3,1,'2024-12-28 16:08:33',374146,'2024-12-28 16:08:43',484383,0,'','',30,0,10.11024,0.374,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616417,2,26934,0,1,1,0,1,'2024-12-28 16:08:44',452301,'2024-12-28 16:08:44',591565,0,'','',30,0,0.13926,0.452,0,'Load : 5.45 5.52 5.41 : OK','load_1_min=5.45;9;30 load_5_min=5.52;15;35 load_15_min=5.41;20;40',''),(423616418,2,28626,0,1,1,0,1,'2024-12-28 16:08:52',506126,'2024-12-28 16:08:52',511481,0,'','',30,0,0.00536,0.505,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616419,2,28618,0,1,1,0,1,'2024-12-28 16:08:54',510578,'2024-12-28 16:08:54',632682,0,'','',30,0,0.1221,0.51,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616420,2,26948,0,1,1,0,1,'2024-12-28 16:08:54',512519,'2024-12-28 16:08:54',637149,0,'','',30,0,0.12463,0.512,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616421,2,26951,0,1,1,0,1,'2024-12-28 16:08:58',536638,'2024-12-28 16:08:58',688909,0,'','',30,0,0.15227,0.536,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616422,2,28284,0,1,1,0,1,'2024-12-28 16:09:00',542191,'2024-12-28 16:09:00',547613,0,'','',30,0,0.00542,0.542,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616423,2,28637,0,1,1,0,1,'2024-12-28 16:09:00',544235,'2024-12-28 16:09:00',553704,0,'','',30,0,0.00947,0.544,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616424,2,26955,0,1,1,0,1,'2024-12-28 16:09:02',565402,'2024-12-28 16:09:02',687530,0,'','',30,0,0.12213,0.565,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423616425,2,28629,0,1,1,0,1,'2024-12-28 16:09:03',567688,'2024-12-28 16:09:03',689734,0,'','',30,0,0.12205,0.567,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616426,2,26969,0,1,1,2,1,'2024-12-28 16:09:03',569603,'2024-12-28 16:09:05',576304,0,'','',30,0,2.0067,0.569,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616427,2,26976,0,1,1,2,1,'2024-12-28 16:09:12',630962,'2024-12-28 16:09:12',751178,0,'','',30,0,0.12022,0.63,2,'(null)','',''),(423616428,2,26928,0,1,1,2,1,'2024-12-28 16:09:13',634319,'2024-12-28 16:09:13',754295,0,'','',30,0,0.11998,0.634,2,'(null)','',''),(423616429,2,26935,0,1,1,0,1,'2024-12-28 16:09:15',638742,'2024-12-28 16:09:15',648742,0,'','',30,0,0.01,0.638,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616430,2,26953,0,1,1,0,1,'2024-12-28 16:09:20',679031,'2024-12-28 16:09:20',801924,0,'','',30,0,0.12289,0.678,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616431,2,28619,0,1,1,0,1,'2024-12-28 16:09:20',680997,'2024-12-28 16:09:20',805701,0,'','',30,0,0.1247,0.68,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423616432,2,26949,0,1,1,1,1,'2024-12-28 16:09:20',683113,'2024-12-28 16:09:21',350955,0,'','',30,0,0.66784,0.683,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616433,2,23725,0,1,1,2,1,'2024-12-28 16:09:25',720551,'2024-12-28 16:09:25',841566,0,'','',30,0,0.12101,0.72,2,'(null)','',''),(423616434,2,28627,0,1,1,2,1,'2024-12-28 16:09:25',722540,'2024-12-28 16:09:25',843746,0,'','',30,0,0.12121,0.722,2,'(null)','',''),(423616435,2,28623,0,1,1,0,1,'2024-12-28 16:09:25',724600,'2024-12-28 16:09:25',858603,0,'','',30,0,0.134,0.724,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423616436,2,28630,0,1,1,0,1,'2024-12-28 16:09:34',790886,'2024-12-28 16:09:34',912360,0,'','',30,0,0.12147,0.79,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616437,2,26943,0,1,1,2,1,'2024-12-28 16:09:35',794080,'2024-12-28 16:09:35',921509,0,'','',30,0,0.12743,0.794,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616438,2,26962,0,1,1,0,1,'2024-12-28 16:09:35',796050,'2024-12-28 16:09:36',14791,0,'','',30,0,0.23866,0.796,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616439,2,26929,0,1,1,2,1,'2024-12-28 16:09:35',798222,'2024-12-28 16:09:37',805945,0,'','',30,0,2.00772,0.798,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616440,2,26954,0,1,1,0,1,'2024-12-28 16:09:40',831423,'2024-12-28 16:09:40',954801,0,'','',30,0,0.12338,0.831,0,'/var: 37%left(17708MB/48432MB) (>10%) : OK','\'/var\'=30724MB;43589;46010;0;48432',''),(423616441,2,26977,0,1,1,0,1,'2024-12-28 16:09:43',860093,'2024-12-28 16:09:43',999493,0,'','',30,0,0.1394,0.86,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616442,2,26964,0,1,1,3,1,'2024-12-28 16:09:35',800188,'2024-12-28 16:09:45',911676,0,'','',30,0,10.11149,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616443,2,28280,0,1,1,0,1,'2024-12-28 16:09:45',864410,'2024-12-28 16:09:45',989051,0,'','',30,0,0.12464,0.864,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423616444,2,26960,0,1,1,0,1,'2024-12-28 16:09:45',866335,'2024-12-28 16:09:46',3151,0,'','',30,0,0.13978,0.866,0,'Load : 1.79 1.63 1.56 : OK','load_1_min=1.79;2;6 load_5_min=1.63;3;7 load_15_min=1.56;4;9',''),(423616445,2,26978,0,1,1,0,1,'2024-12-28 16:09:49',899253,'2024-12-28 16:09:49',907588,0,'','',30,0,0.00834,0.899,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616446,2,26971,0,1,1,0,1,'2024-12-28 16:09:50',902503,'2024-12-28 16:09:51',158,0,'','',30,0,0.12118,0.902,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616447,2,28616,0,1,1,0,1,'2024-12-28 16:09:50',904461,'2024-12-28 16:09:51',289680,0,'','',30,0,0.38522,0.904,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616448,2,28620,0,1,1,1,1,'2024-12-28 16:09:50',906305,'2024-12-28 16:09:51',581757,0,'','',30,0,0.67545,0.906,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616449,2,23726,0,1,1,2,1,'2024-12-28 16:09:50',907553,'2024-12-28 16:09:52',913984,0,'','',30,0,2.00643,0.907,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616450,2,28282,0,1,1,0,1,'2024-12-28 16:09:55',941827,'2024-12-28 16:09:56',62,0,'','',30,0,0.13511,0.941,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616451,2,26970,0,1,1,3,1,'2024-12-28 16:09:50',909612,'2024-12-28 16:10:01',1,0,'','',30,0,10.10872,0.909,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616452,2,26965,0,1,1,3,1,'2024-12-28 16:09:50',910537,'2024-12-28 16:10:01',1091,0,'','',30,0,10.1105,0.91,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616453,2,26930,0,1,1,0,1,'2024-12-28 16:10:04',990123,'2024-12-28 16:10:05',114687,0,'','',30,0,0.12456,0.99,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616454,2,26956,0,1,1,1,1,'2024-12-28 16:10:04',992080,'2024-12-28 16:10:05',659020,0,'','',30,0,0.66694,0.992,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423616455,2,26950,0,1,1,2,1,'2024-12-28 16:10:08',1154,'2024-12-28 16:10:08',143420,0,'','',30,0,0.12139,0.022,2,'(null)','',''),(423616456,2,28622,0,1,1,2,1,'2024-12-28 16:10:08',19,'2024-12-28 16:10:08',145721,0,'','',30,0,0.12176,0.023,2,'(null)','',''),(423616457,2,26961,0,1,1,0,1,'2024-12-28 16:10:09',12060,'2024-12-28 16:10:09',29,0,'','',30,0,0.0085,0.027,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616458,2,26955,0,1,1,0,1,'2024-12-28 16:10:09',2,'2024-12-28 16:10:09',152882,0,'','',30,0,0.1232,0.029,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423616459,2,26944,0,1,1,0,1,'2024-12-28 16:10:09',12570,'2024-12-28 16:10:09',165468,0,'','',30,0,0.13504,0.03,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616460,2,28281,0,1,1,1,1,'2024-12-28 16:10:10',14720,'2024-12-28 16:10:10',698665,0,'','',30,0,0.66407,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616461,2,26972,0,1,1,3,1,'2024-12-28 16:10:15',31149,'2024-12-28 16:10:15',193963,0,'','',30,0,0.11931,0.074,3,'Unknown storage : /disk1 : ERROR','',''),(423616462,2,26966,0,1,1,3,1,'2024-12-28 16:10:10',30,'2024-12-28 16:10:20',152990,0,'','',30,0,10.11615,0.036,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616463,2,26973,0,1,1,0,1,'2024-12-28 16:10:44',195876,'2024-12-28 16:10:44',317116,0,'','',30,0,0.12124,0.195,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616464,2,26967,0,1,1,3,1,'2024-12-28 16:10:39',163674,'2024-12-28 16:10:45',830073,0,'','',30,0,6.6664,0.163,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616465,2,23728,0,1,1,0,1,'2024-12-28 16:10:49',238362,'2024-12-28 16:10:49',261495,0,'','',30,0,0.02313,0.238,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616466,2,26972,0,1,1,3,1,'2024-12-28 16:10:49',239388,'2024-12-28 16:10:49',359547,0,'','',30,0,0.12016,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423616467,2,26946,0,1,1,3,1,'2024-12-28 16:10:53',274956,'2024-12-28 16:10:53',400466,0,'','',30,0,0.12551,0.274,3,'Unknown storage : /raid0 : ERROR','',''),(423616468,2,28617,0,1,1,2,1,'2024-12-28 16:10:53',276965,'2024-12-28 16:10:53',644462,0,'','',30,0,0.3675,0.276,2,'No process matching mysqld found : CRITICAL','',''),(423616469,2,28624,0,1,1,0,1,'2024-12-28 16:10:54',280215,'2024-12-28 16:10:54',582890,0,'','',30,0,0.30268,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616470,2,26932,0,1,1,1,1,'2024-12-28 16:10:54',282460,'2024-12-28 16:10:54',952012,0,'','',30,0,0.66955,0.282,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423616471,2,26963,0,1,1,0,1,'2024-12-28 16:10:59',304845,'2024-12-28 16:10:59',349944,0,'','',30,0,0.0451,0.304,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616472,2,26931,0,1,1,0,1,'2024-12-28 16:10:59',307127,'2024-12-28 16:10:59',430138,0,'','',30,0,0.12301,0.307,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=60%',''),(423616473,2,26957,0,1,1,0,1,'2024-12-28 16:10:59',308734,'2024-12-28 16:10:59',542690,0,'','',30,0,0.23396,0.308,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616474,2,28631,0,1,1,0,1,'2024-12-28 16:11:02',333067,'2024-12-28 16:11:02',733345,0,'','',30,0,0.40028,0.333,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616475,2,23727,0,1,1,2,1,'2024-12-28 16:11:04',430204,'2024-12-28 16:11:04',549607,0,'','',30,0,0.1194,0.43,2,'(null)','',''),(423616476,2,26974,0,1,1,0,1,'2024-12-28 16:11:12',513696,'2024-12-28 16:11:12',633778,0,'','',30,0,0.12008,0.513,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423616477,2,23729,0,1,1,2,1,'2024-12-28 16:11:13',517919,'2024-12-28 16:11:13',637726,0,'','',30,0,0.11981,0.517,2,'(null)','',''),(423616478,2,28636,0,1,1,3,1,'2024-12-28 16:11:05',434266,'2024-12-28 16:11:15',553019,0,'','',30,0,10.11875,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616479,2,26952,0,1,1,0,1,'2024-12-28 16:11:23',576945,'2024-12-28 16:11:23',584847,0,'','',30,0,0.0079,0.576,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616480,2,28625,0,1,1,2,1,'2024-12-28 16:11:23',578908,'2024-12-28 16:11:23',662971,0,'','',30,0,0.08406,0.578,2,'(null)','',''),(423616481,2,26933,0,1,1,2,1,'2024-12-28 16:11:23',581095,'2024-12-28 16:11:23',702444,0,'','',30,0,0.12135,0.581,2,'(null)','',''),(423616482,2,26947,0,1,1,1,1,'2024-12-28 16:11:24',585083,'2024-12-28 16:11:24',713532,0,'','',30,0,0.12845,0.585,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616483,2,27566,0,1,1,0,1,'2024-12-28 16:11:29',628215,'2024-12-28 16:11:29',679531,0,'','',30,0,0.05132,0.628,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616484,2,28632,0,1,1,2,1,'2024-12-28 16:11:32',655845,'2024-12-28 16:11:32',739560,0,'','',30,0,0.08371,0.655,2,'(null)','',''),(423616485,2,28628,0,1,1,0,1,'2024-12-28 16:11:32',657841,'2024-12-28 16:11:32',780492,0,'','',30,0,0.12265,0.657,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616486,2,26945,0,1,1,0,1,'2024-12-28 16:11:33',661065,'2024-12-28 16:11:33',789458,0,'','',30,0,0.12839,0.66,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616487,2,26944,0,1,1,0,1,'2024-12-28 16:11:33',663324,'2024-12-28 16:11:33',794852,0,'','',30,0,0.13153,0.663,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616488,2,26975,0,1,1,1,1,'2024-12-28 16:11:40',702546,'2024-12-28 16:11:41',369701,0,'','',30,0,0.66716,0.702,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616489,2,23730,0,1,1,2,1,'2024-12-28 16:11:40',704578,'2024-12-28 16:11:41',773714,0,'','',30,0,1.06914,0.704,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616490,2,26968,0,1,1,3,1,'2024-12-28 16:11:33',665072,'2024-12-28 16:11:43',775247,0,'','',30,0,10.11017,0.665,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616491,2,26934,0,1,1,0,1,'2024-12-28 16:11:44',722134,'2024-12-28 16:11:44',862202,0,'','',30,0,0.14007,0.722,0,'Load : 5.93 5.65 5.47 : OK','load_1_min=5.93;9;30 load_5_min=5.65;15;35 load_15_min=5.47;20;40',''),(423616492,2,28626,0,1,1,0,1,'2024-12-28 16:11:52',792858,'2024-12-28 16:11:52',799122,0,'','',30,0,0.00626,0.792,0,'OK - 172.50.1.2: rta 0.071ms, lost 0%','rta=0.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616493,2,28618,0,1,1,0,1,'2024-12-28 16:11:54',798340,'2024-12-28 16:11:54',919969,0,'','',30,0,0.12163,0.798,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616494,2,26948,0,1,1,0,1,'2024-12-28 16:11:54',800276,'2024-12-28 16:11:54',925177,0,'','',30,0,0.1249,0.8,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616495,2,26951,0,1,1,0,1,'2024-12-28 16:11:58',821447,'2024-12-28 16:11:58',974721,0,'','',30,0,0.15327,0.821,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616496,2,28284,0,1,1,0,1,'2024-12-28 16:12:00',826867,'2024-12-28 16:12:00',832501,0,'','',30,0,0.00563,0.826,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616497,2,28637,0,1,1,0,1,'2024-12-28 16:12:00',827801,'2024-12-28 16:12:00',838449,0,'','',30,0,0.01065,0.827,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616498,2,26955,0,1,1,0,1,'2024-12-28 16:12:02',836381,'2024-12-28 16:12:02',957853,0,'','',30,0,0.12147,0.836,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423616499,2,28629,0,1,1,0,1,'2024-12-28 16:12:03',839628,'2024-12-28 16:12:03',961451,0,'','',30,0,0.12182,0.839,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616500,2,26969,0,1,1,2,1,'2024-12-28 16:12:03',841670,'2024-12-28 16:12:05',849034,0,'','',30,0,2.00736,0.841,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616501,2,26976,0,1,1,2,1,'2024-12-28 16:12:12',887073,'2024-12-28 16:12:13',3760,0,'','',30,0,0.12019,0.886,2,'(null)','',''),(423616502,2,26928,0,1,1,2,1,'2024-12-28 16:12:13',891316,'2024-12-28 16:12:14',5656,0,'','',30,0,0.12171,0.891,2,'(null)','',''),(423616503,2,26935,0,1,1,0,1,'2024-12-28 16:12:15',897546,'2024-12-28 16:12:15',909625,0,'','',30,0,0.01208,0.897,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616504,2,26953,0,1,1,0,1,'2024-12-28 16:12:20',933433,'2024-12-28 16:12:21',24098,0,'','',30,0,0.12361,0.933,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616505,2,28619,0,1,1,0,1,'2024-12-28 16:12:20',935483,'2024-12-28 16:12:21',24776,0,'','',30,0,0.12483,0.935,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423616506,2,26949,0,1,1,1,1,'2024-12-28 16:12:20',937648,'2024-12-28 16:12:21',605788,0,'','',30,0,0.66814,0.937,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616507,2,23725,0,1,1,2,1,'2024-12-28 16:12:25',972397,'2024-12-28 16:12:26',0,0,'','',30,0,0.1218,0.972,2,'(null)','',''),(423616508,2,28627,0,1,1,2,1,'2024-12-28 16:12:25',974390,'2024-12-28 16:12:26',0,0,'','',30,0,0.12344,0.974,2,'(null)','',''),(423616509,2,28623,0,1,1,0,1,'2024-12-28 16:12:25',976541,'2024-12-28 16:12:26',112045,0,'','',30,0,0.1355,0.976,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423616510,2,28630,0,1,1,0,1,'2024-12-28 16:12:34',2,'2024-12-28 16:12:34',151462,0,'','',30,0,0.12174,0.029,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616511,2,26943,0,1,1,2,1,'2024-12-28 16:12:35',26,'2024-12-28 16:12:35',163133,0,'','',30,0,0.13024,0.032,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616512,2,26962,0,1,1,0,1,'2024-12-28 16:12:35',28,'2024-12-28 16:12:35',279609,0,'','',30,0,0.24469,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616513,2,26929,0,1,1,2,1,'2024-12-28 16:12:35',248,'2024-12-28 16:12:37',35,0,'','',30,0,2.00687,0.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616514,2,26954,0,1,1,0,1,'2024-12-28 16:12:40',22522,'2024-12-28 16:12:40',177013,0,'','',30,0,0.12324,0.053,0,'/var: 37%left(17707MB/48432MB) (>10%) : OK','\'/var\'=30725MB;43589;46010;0;48432',''),(423616515,2,26977,0,1,1,0,1,'2024-12-28 16:12:43',55,'2024-12-28 16:12:43',205000,0,'','',30,0,0.13702,0.067,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616516,2,26964,0,1,1,3,1,'2024-12-28 16:12:35',3,'2024-12-28 16:12:45',150622,0,'','',30,0,10.11136,0.039,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616517,2,28280,0,1,1,0,1,'2024-12-28 16:12:45',30555,'2024-12-28 16:12:45',213101,0,'','',30,0,0.13957,0.073,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423616518,2,26960,0,1,1,0,1,'2024-12-28 16:12:45',31598,'2024-12-28 16:12:45',228428,0,'','',30,0,0.15287,0.075,0,'Load : 1.20 1.48 1.51 : OK','load_1_min=1.20;2;6 load_5_min=1.48;3;7 load_15_min=1.51;4;9',''),(423616519,2,26978,0,1,1,0,1,'2024-12-28 16:12:49',0,'2024-12-28 16:12:49',0,0,'','',30,0,0.00766,0.09,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616520,2,26971,0,1,1,0,1,'2024-12-28 16:12:50',0,'2024-12-28 16:12:50',220470,0,'','',30,0,0.12706,0.093,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616521,2,28616,0,1,1,0,1,'2024-12-28 16:12:50',0,'2024-12-28 16:12:50',482341,0,'','',30,0,0.38694,0.095,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616522,2,28620,0,1,1,1,1,'2024-12-28 16:12:50',0,'2024-12-28 16:12:50',767783,0,'','',30,0,0.67024,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616523,2,23726,0,1,1,2,1,'2024-12-28 16:12:50',0,'2024-12-28 16:12:52',107465,0,'','',30,0,2.00801,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616524,2,28282,0,1,1,0,1,'2024-12-28 16:12:55',131261,'2024-12-28 16:12:55',264751,0,'','',30,0,0.13349,0.131,0,'Load : 0.05 0.04 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423616525,2,26970,0,1,1,3,1,'2024-12-28 16:12:50',100480,'2024-12-28 16:13:00',212542,0,'','',30,0,10.11206,0.1,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616526,2,26965,0,1,1,3,1,'2024-12-28 16:12:50',102479,'2024-12-28 16:13:00',217067,0,'','',30,0,10.11459,0.102,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616527,2,26930,0,1,1,0,1,'2024-12-28 16:13:04',167708,'2024-12-28 16:13:04',293736,0,'','',30,0,0.12603,0.167,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616528,2,26956,0,1,1,1,1,'2024-12-28 16:13:04',169754,'2024-12-28 16:13:04',835470,0,'','',30,0,0.66572,0.169,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423616529,2,26950,0,1,1,2,1,'2024-12-28 16:13:08',181386,'2024-12-28 16:13:08',302424,0,'','',30,0,0.12104,0.181,2,'(null)','',''),(423616530,2,28622,0,1,1,2,1,'2024-12-28 16:13:08',183369,'2024-12-28 16:13:08',304777,0,'','',30,0,0.12141,0.183,2,'(null)','',''),(423616531,2,26961,0,1,1,0,1,'2024-12-28 16:13:09',187657,'2024-12-28 16:13:09',195931,0,'','',30,0,0.00827,0.187,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616532,2,26955,0,1,1,0,1,'2024-12-28 16:13:09',189881,'2024-12-28 16:13:09',310644,0,'','',30,0,0.12076,0.189,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423616533,2,26944,0,1,1,0,1,'2024-12-28 16:13:09',190833,'2024-12-28 16:13:09',319687,0,'','',30,0,0.12885,0.19,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616534,2,28281,0,1,1,1,1,'2024-12-28 16:13:10',194944,'2024-12-28 16:13:10',868598,0,'','',30,0,0.67365,0.194,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616535,2,26972,0,1,1,3,1,'2024-12-28 16:13:15',243721,'2024-12-28 16:13:15',363020,0,'','',30,0,0.1193,0.243,3,'Unknown storage : /disk1 : ERROR','',''),(423616536,2,26966,0,1,1,3,1,'2024-12-28 16:13:10',195995,'2024-12-28 16:13:20',313040,0,'','',30,0,10.11704,0.195,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616537,2,26973,0,1,1,0,1,'2024-12-28 16:13:44',405786,'2024-12-28 16:13:44',526227,0,'','',30,0,0.12044,0.405,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616538,2,26967,0,1,1,3,1,'2024-12-28 16:13:39',382797,'2024-12-28 16:13:46',4,0,'','',30,0,6.66593,0.382,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616539,2,23728,0,1,1,0,1,'2024-12-28 16:13:49',432619,'2024-12-28 16:13:49',452183,0,'','',30,0,0.01956,0.432,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616540,2,26972,0,1,1,3,1,'2024-12-28 16:13:49',434628,'2024-12-28 16:13:49',555663,0,'','',30,0,0.12104,0.434,3,'Unknown storage : /disk1 : ERROR','',''),(423616541,2,26946,0,1,1,3,1,'2024-12-28 16:13:53',457279,'2024-12-28 16:13:53',583469,0,'','',30,0,0.12619,0.457,3,'Unknown storage : /raid0 : ERROR','',''),(423616542,2,28617,0,1,1,2,1,'2024-12-28 16:13:53',459532,'2024-12-28 16:13:53',820268,0,'','',30,0,0.36074,0.459,2,'No process matching mysqld found : CRITICAL','',''),(423616543,2,28624,0,1,1,0,1,'2024-12-28 16:13:54',463512,'2024-12-28 16:13:54',765788,0,'','',30,0,0.30228,0.463,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616544,2,26932,0,1,1,1,1,'2024-12-28 16:13:54',465797,'2024-12-28 16:13:55',132051,0,'','',30,0,0.66625,0.465,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423616545,2,26963,0,1,1,0,1,'2024-12-28 16:13:59',512816,'2024-12-28 16:13:59',557903,0,'','',30,0,0.04509,0.512,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616546,2,26931,0,1,1,0,1,'2024-12-28 16:13:59',514783,'2024-12-28 16:13:59',636632,0,'','',30,0,0.12185,0.514,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=62%',''),(423616547,2,26957,0,1,1,0,1,'2024-12-28 16:13:59',516910,'2024-12-28 16:13:59',749444,0,'','',30,0,0.23253,0.516,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616548,2,28631,0,1,1,0,1,'2024-12-28 16:14:02',554483,'2024-12-28 16:14:02',872748,0,'','',30,0,0.31827,0.554,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616549,2,23727,0,1,1,2,1,'2024-12-28 16:14:04',559837,'2024-12-28 16:14:04',679213,0,'','',30,0,0.11938,0.559,2,'(null)','',''),(423616550,2,26974,0,1,1,0,1,'2024-12-28 16:14:12',636939,'2024-12-28 16:14:12',757100,0,'','',30,0,0.12016,0.636,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616551,2,23729,0,1,1,2,1,'2024-12-28 16:14:13',639127,'2024-12-28 16:14:13',758605,0,'','',30,0,0.11948,0.639,2,'(null)','',''),(423616552,2,28636,0,1,1,3,1,'2024-12-28 16:14:05',563193,'2024-12-28 16:14:15',681736,0,'','',30,0,10.11854,0.563,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616553,2,26952,0,1,1,0,1,'2024-12-28 16:14:23',691663,'2024-12-28 16:14:23',701800,0,'','',30,0,0.01014,0.691,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616554,2,28625,0,1,1,2,1,'2024-12-28 16:14:23',693651,'2024-12-28 16:14:23',778056,0,'','',30,0,0.0844,0.693,2,'(null)','',''),(423616555,2,26933,0,1,1,2,1,'2024-12-28 16:14:23',695693,'2024-12-28 16:14:23',815890,0,'','',30,0,0.1202,0.695,2,'(null)','',''),(423616556,2,26947,0,1,1,1,1,'2024-12-28 16:14:24',699953,'2024-12-28 16:14:24',827451,0,'','',30,0,0.1275,0.699,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616557,2,27566,0,1,1,0,1,'2024-12-28 16:14:29',783238,'2024-12-28 16:14:29',835879,0,'','',30,0,0.05264,0.783,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616558,2,28632,0,1,1,2,1,'2024-12-28 16:14:32',808016,'2024-12-28 16:14:32',891346,0,'','',30,0,0.08333,0.807,2,'(null)','',''),(423616559,2,28628,0,1,1,0,1,'2024-12-28 16:14:32',809930,'2024-12-28 16:14:32',934322,0,'','',30,0,0.12439,0.809,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616560,2,26945,0,1,1,0,1,'2024-12-28 16:14:33',814383,'2024-12-28 16:14:33',942859,0,'','',30,0,0.12848,0.814,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616561,2,26944,0,1,1,0,1,'2024-12-28 16:14:33',816518,'2024-12-28 16:14:33',946365,0,'','',30,0,0.12985,0.816,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616562,2,26975,0,1,1,1,1,'2024-12-28 16:14:40',843150,'2024-12-28 16:14:41',508716,0,'','',30,0,0.66557,0.843,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616563,2,23730,0,1,1,2,1,'2024-12-28 16:14:40',845114,'2024-12-28 16:14:41',926705,0,'','',30,0,1.08159,0.845,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616564,2,26968,0,1,1,3,1,'2024-12-28 16:14:33',818112,'2024-12-28 16:14:43',929166,0,'','',30,0,10.11105,0.818,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616565,2,26934,0,1,1,0,1,'2024-12-28 16:14:44',880657,'2024-12-28 16:14:45',8413,0,'','',30,0,0.13968,0.88,0,'Load : 5.45 5.45 5.41 : OK','load_1_min=5.45;9;30 load_5_min=5.45;15;35 load_15_min=5.41;20;40',''),(423616566,2,28626,0,1,1,0,1,'2024-12-28 16:14:52',925006,'2024-12-28 16:14:52',930084,0,'','',30,0,0.00508,0.924,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616567,2,28618,0,1,1,0,1,'2024-12-28 16:14:54',929347,'2024-12-28 16:14:55',2695,0,'','',30,0,0.12273,0.929,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616568,2,26948,0,1,1,0,1,'2024-12-28 16:14:54',931321,'2024-12-28 16:14:55',23752,0,'','',30,0,0.12499,0.931,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616569,2,26951,0,1,1,0,1,'2024-12-28 16:14:58',950080,'2024-12-28 16:14:59',100792,0,'','',30,0,0.15071,0.95,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616570,2,28284,0,1,1,0,1,'2024-12-28 16:15:00',956446,'2024-12-28 16:15:00',961661,0,'','',30,0,0.00522,0.956,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616571,2,28637,0,1,1,0,1,'2024-12-28 16:15:00',958361,'2024-12-28 16:15:00',968024,0,'','',30,0,0.00966,0.958,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616572,2,26955,0,1,1,0,1,'2024-12-28 16:15:02',986782,'2024-12-28 16:15:03',106798,0,'','',30,0,0.12002,0.986,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423616573,2,28629,0,1,1,0,1,'2024-12-28 16:15:03',989950,'2024-12-28 16:15:04',110858,0,'','',30,0,0.12091,0.989,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616574,2,26969,0,1,1,2,1,'2024-12-28 16:15:03',991904,'2024-12-28 16:15:05',997471,0,'','',30,0,2.00557,0.991,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616575,2,26976,0,1,1,2,1,'2024-12-28 16:15:12',3,'2024-12-28 16:15:12',159294,0,'','',30,0,0.12102,0.038,2,'(null)','',''),(423616576,2,26928,0,1,1,2,1,'2024-12-28 16:15:13',17762,'2024-12-28 16:15:13',161670,0,'','',30,0,0.11913,0.042,2,'(null)','',''),(423616577,2,26935,0,1,1,0,1,'2024-12-28 16:15:15',4,'2024-12-28 16:15:15',5,0,'','',30,0,0.00965,0.048,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616578,2,26953,0,1,1,0,1,'2024-12-28 16:15:20',3673,'2024-12-28 16:15:20',215743,0,'','',30,0,0.14442,0.071,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616579,2,28619,0,1,1,0,1,'2024-12-28 16:15:20',0,'2024-12-28 16:15:20',217857,0,'','',30,0,0.12488,0.092,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423616580,2,26949,0,1,1,1,1,'2024-12-28 16:15:20',0,'2024-12-28 16:15:20',761863,0,'','',30,0,0.66669,0.095,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616581,2,23725,0,1,1,2,1,'2024-12-28 16:15:25',118482,'2024-12-28 16:15:25',249034,0,'','',30,0,0.13055,0.118,2,'(null)','',''),(423616582,2,28627,0,1,1,2,1,'2024-12-28 16:15:25',130203,'2024-12-28 16:15:25',252314,0,'','',30,0,0.12211,0.13,2,'(null)','',''),(423616583,2,28623,0,1,1,0,1,'2024-12-28 16:15:25',132361,'2024-12-28 16:15:25',267172,0,'','',30,0,0.13481,0.132,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423616584,2,28630,0,1,1,0,1,'2024-12-28 16:15:34',165668,'2024-12-28 16:15:34',287423,0,'','',30,0,0.12176,0.165,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616585,2,26943,0,1,1,2,1,'2024-12-28 16:15:35',170047,'2024-12-28 16:15:35',298360,0,'','',30,0,0.12831,0.169,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616586,2,26962,0,1,1,0,1,'2024-12-28 16:15:35',171991,'2024-12-28 16:15:35',422535,0,'','',30,0,0.25054,0.171,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616587,2,26929,0,1,1,2,1,'2024-12-28 16:15:35',174107,'2024-12-28 16:15:37',180368,0,'','',30,0,2.00626,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616588,2,26954,0,1,1,0,1,'2024-12-28 16:15:40',200327,'2024-12-28 16:15:40',324243,0,'','',30,0,0.12392,0.2,0,'/var: 37%left(17707MB/48432MB) (>10%) : OK','\'/var\'=30725MB;43589;46010;0;48432',''),(423616589,2,26977,0,1,1,0,1,'2024-12-28 16:15:43',227332,'2024-12-28 16:15:43',365433,0,'','',30,0,0.1381,0.227,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616590,2,26964,0,1,1,3,1,'2024-12-28 16:15:35',175023,'2024-12-28 16:15:45',288691,0,'','',30,0,10.11367,0.174,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616591,2,28280,0,1,1,0,1,'2024-12-28 16:15:45',232365,'2024-12-28 16:15:45',357645,0,'','',30,0,0.12528,0.232,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423616592,2,26960,0,1,1,0,1,'2024-12-28 16:15:45',234681,'2024-12-28 16:15:45',374801,0,'','',30,0,0.14012,0.234,0,'Load : 1.51 1.47 1.49 : OK','load_1_min=1.51;2;6 load_5_min=1.47;3;7 load_15_min=1.49;4;9',''),(423616593,2,26978,0,1,1,0,1,'2024-12-28 16:15:49',275272,'2024-12-28 16:15:49',282978,0,'','',30,0,0.00771,0.275,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616594,2,26971,0,1,1,0,1,'2024-12-28 16:15:50',278610,'2024-12-28 16:15:50',398514,0,'','',30,0,0.1199,0.278,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616595,2,28616,0,1,1,0,1,'2024-12-28 16:15:50',280526,'2024-12-28 16:15:50',678177,0,'','',30,0,0.39765,0.28,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616596,2,28620,0,1,1,1,1,'2024-12-28 16:15:50',282544,'2024-12-28 16:15:50',951049,0,'','',30,0,0.66851,0.282,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616597,2,23726,0,1,1,2,1,'2024-12-28 16:15:50',284742,'2024-12-28 16:15:52',292325,0,'','',30,0,2.00758,0.284,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616598,2,28282,0,1,1,0,1,'2024-12-28 16:15:55',317886,'2024-12-28 16:15:55',452175,0,'','',30,0,0.13429,0.317,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423616599,2,26970,0,1,1,3,1,'2024-12-28 16:15:50',286732,'2024-12-28 16:16:00',399197,0,'','',30,0,10.11247,0.286,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616600,2,26965,0,1,1,3,1,'2024-12-28 16:15:50',287662,'2024-12-28 16:16:00',400042,0,'','',30,0,10.11238,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616601,2,26930,0,1,1,0,1,'2024-12-28 16:16:04',380162,'2024-12-28 16:16:04',505478,0,'','',30,0,0.12532,0.38,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616602,2,26956,0,1,1,1,1,'2024-12-28 16:16:04',382303,'2024-12-28 16:16:05',4,0,'','',30,0,0.66577,0.382,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423616603,2,26950,0,1,1,2,1,'2024-12-28 16:16:08',413373,'2024-12-28 16:16:08',535101,0,'','',30,0,0.12173,0.413,2,'(null)','',''),(423616604,2,28622,0,1,1,2,1,'2024-12-28 16:16:08',415360,'2024-12-28 16:16:08',536917,0,'','',30,0,0.12156,0.415,2,'(null)','',''),(423616605,2,26961,0,1,1,0,1,'2024-12-28 16:16:09',418416,'2024-12-28 16:16:09',426590,0,'','',30,0,0.00817,0.418,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616606,2,26955,0,1,1,0,1,'2024-12-28 16:16:09',420681,'2024-12-28 16:16:09',543160,0,'','',30,0,0.12248,0.42,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423616607,2,26944,0,1,1,0,1,'2024-12-28 16:16:09',422887,'2024-12-28 16:16:09',555735,0,'','',30,0,0.13285,0.422,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616608,2,28281,0,1,1,1,1,'2024-12-28 16:16:10',425578,'2024-12-28 16:16:11',0,0,'','',30,0,0.6679,0.425,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616609,2,26972,0,1,1,3,1,'2024-12-28 16:16:15',473645,'2024-12-28 16:16:15',593221,0,'','',30,0,0.11958,0.473,3,'Unknown storage : /disk1 : ERROR','',''),(423616610,2,26966,0,1,1,3,1,'2024-12-28 16:16:10',426679,'2024-12-28 16:16:20',543781,0,'','',30,0,10.1171,0.426,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616611,2,26973,0,1,1,0,1,'2024-12-28 16:16:44',623032,'2024-12-28 16:16:44',744012,0,'','',30,0,0.12098,0.623,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616612,2,26967,0,1,1,3,1,'2024-12-28 16:16:39',598662,'2024-12-28 16:16:46',265272,0,'','',30,0,6.66661,0.598,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616613,2,23728,0,1,1,0,1,'2024-12-28 16:16:49',652288,'2024-12-28 16:16:49',678663,0,'','',30,0,0.02637,0.652,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616614,2,26972,0,1,1,3,1,'2024-12-28 16:16:49',653959,'2024-12-28 16:16:49',773978,0,'','',30,0,0.12002,0.653,3,'Unknown storage : /disk1 : ERROR','',''),(423616615,2,26946,0,1,1,3,1,'2024-12-28 16:16:53',692336,'2024-12-28 16:16:53',819233,0,'','',30,0,0.1269,0.692,3,'Unknown storage : /raid0 : ERROR','',''),(423616616,2,28617,0,1,1,2,1,'2024-12-28 16:16:53',694287,'2024-12-28 16:16:54',25154,0,'','',30,0,0.36682,0.694,2,'No process matching mysqld found : CRITICAL','',''),(423616617,2,28624,0,1,1,0,1,'2024-12-28 16:16:54',697587,'2024-12-28 16:16:55',0,0,'','',30,0,0.31049,0.697,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616618,2,26932,0,1,1,1,1,'2024-12-28 16:16:54',699776,'2024-12-28 16:16:55',368084,0,'','',30,0,0.66831,0.699,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423616619,2,26963,0,1,1,0,1,'2024-12-28 16:16:59',744876,'2024-12-28 16:16:59',789425,0,'','',30,0,0.04455,0.744,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616620,2,26931,0,1,1,0,1,'2024-12-28 16:16:59',746870,'2024-12-28 16:16:59',872415,0,'','',30,0,0.12554,0.746,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=63%',''),(423616621,2,26957,0,1,1,0,1,'2024-12-28 16:16:59',748990,'2024-12-28 16:16:59',982946,0,'','',30,0,0.23396,0.748,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616622,2,28631,0,1,1,0,1,'2024-12-28 16:17:02',772506,'2024-12-28 16:17:03',0,0,'','',30,0,0.30753,0.772,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616623,2,23727,0,1,1,2,1,'2024-12-28 16:17:04',777909,'2024-12-28 16:17:04',896832,0,'','',30,0,0.11892,0.777,2,'(null)','',''),(423616624,2,26974,0,1,1,0,1,'2024-12-28 16:17:12',837770,'2024-12-28 16:17:12',957694,0,'','',30,0,0.11992,0.837,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616625,2,23729,0,1,1,2,1,'2024-12-28 16:17:13',841986,'2024-12-28 16:17:13',961574,0,'','',30,0,0.11959,0.841,2,'(null)','',''),(423616626,2,28636,0,1,1,3,1,'2024-12-28 16:17:05',782162,'2024-12-28 16:17:15',899033,0,'','',30,0,10.11687,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616627,2,26952,0,1,1,0,1,'2024-12-28 16:17:23',910623,'2024-12-28 16:17:23',918929,0,'','',30,0,0.00831,0.91,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616628,2,28625,0,1,1,2,1,'2024-12-28 16:17:23',912860,'2024-12-28 16:17:23',996912,0,'','',30,0,0.08405,0.912,2,'(null)','',''),(423616629,2,26933,0,1,1,2,1,'2024-12-28 16:17:23',914650,'2024-12-28 16:17:24',1981,0,'','',30,0,0.12211,0.914,2,'(null)','',''),(423616630,2,26947,0,1,1,1,1,'2024-12-28 16:17:24',916846,'2024-12-28 16:17:25',36,0,'','',30,0,0.12796,0.916,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616631,2,27566,0,1,1,0,1,'2024-12-28 16:17:29',948613,'2024-12-28 16:17:30',1488,0,'','',30,0,0.05411,0.948,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616632,2,28632,0,1,1,2,1,'2024-12-28 16:17:32',975086,'2024-12-28 16:17:33',5,0,'','',30,0,0.08434,0.975,2,'(null)','',''),(423616633,2,28628,0,1,1,0,1,'2024-12-28 16:17:32',977113,'2024-12-28 16:17:33',100766,0,'','',30,0,0.12365,0.977,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616634,2,26945,0,1,1,0,1,'2024-12-28 16:17:33',980333,'2024-12-28 16:17:34',109630,0,'','',30,0,0.1293,0.98,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616635,2,26944,0,1,1,0,1,'2024-12-28 16:17:33',982532,'2024-12-28 16:17:34',119974,0,'','',30,0,0.13744,0.982,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616636,2,26975,0,1,1,1,1,'2024-12-28 16:17:40',6386,'2024-12-28 16:17:40',682962,0,'','',30,0,0.6686,0.014,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616637,2,23730,0,1,1,2,1,'2024-12-28 16:17:40',115,'2024-12-28 16:17:42',9760,0,'','',30,0,2.00665,0.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616638,2,26968,0,1,1,3,1,'2024-12-28 16:17:33',984586,'2024-12-28 16:17:44',0,0,'','',30,0,10.10946,0.984,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616639,2,26934,0,1,1,0,1,'2024-12-28 16:17:44',15932,'2024-12-28 16:17:44',177006,0,'','',30,0,0.13993,0.037,0,'Load : 4.48 5.11 5.29 : OK','load_1_min=4.48;9;30 load_5_min=5.11;15;35 load_15_min=5.29;20;40',''),(423616640,2,28626,0,1,1,0,1,'2024-12-28 16:17:52',387,'2024-12-28 16:17:52',429,0,'','',30,0,0.00521,0.06,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616641,2,28618,0,1,1,0,1,'2024-12-28 16:17:54',27610,'2024-12-28 16:17:54',187319,0,'','',30,0,0.12159,0.065,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616642,2,26948,0,1,1,0,1,'2024-12-28 16:17:54',28609,'2024-12-28 16:17:54',193112,0,'','',30,0,0.12541,0.067,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616643,2,26951,0,1,1,0,1,'2024-12-28 16:17:58',0,'2024-12-28 16:17:58',234856,0,'','',30,0,0.15246,0.082,0,'Load : 0.19 0.05 0.01 : OK','load_1_min=0.19;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423616644,2,28284,0,1,1,0,1,'2024-12-28 16:18:00',0,'2024-12-28 16:18:00',0,0,'','',30,0,0.00701,0.087,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616645,2,28637,0,1,1,0,1,'2024-12-28 16:18:00',0,'2024-12-28 16:18:00',0,0,'','',30,0,0.00922,0.089,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616646,2,26955,0,1,1,0,1,'2024-12-28 16:18:02',0,'2024-12-28 16:18:02',220781,0,'','',30,0,0.12309,0.097,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423616647,2,28629,0,1,1,0,1,'2024-12-28 16:18:03',100934,'2024-12-28 16:18:03',222953,0,'','',30,0,0.12202,0.1,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616648,2,26969,0,1,1,2,1,'2024-12-28 16:18:03',103209,'2024-12-28 16:18:05',109989,0,'','',30,0,2.00678,0.103,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616649,2,26976,0,1,1,2,1,'2024-12-28 16:18:12',128382,'2024-12-28 16:18:12',249434,0,'','',30,0,0.12105,0.128,2,'(null)','',''),(423616650,2,26928,0,1,1,2,1,'2024-12-28 16:18:13',131558,'2024-12-28 16:18:13',252422,0,'','',30,0,0.12086,0.131,2,'(null)','',''),(423616651,2,26935,0,1,1,0,1,'2024-12-28 16:18:15',136906,'2024-12-28 16:18:15',149751,0,'','',30,0,0.01285,0.136,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616652,2,26953,0,1,1,0,1,'2024-12-28 16:18:20',188810,'2024-12-28 16:18:20',311731,0,'','',30,0,0.12292,0.188,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616653,2,28619,0,1,1,0,1,'2024-12-28 16:18:20',190772,'2024-12-28 16:18:20',315229,0,'','',30,0,0.12446,0.19,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423616654,2,26949,0,1,1,1,1,'2024-12-28 16:18:20',192978,'2024-12-28 16:18:20',861883,0,'','',30,0,0.6689,0.192,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616655,2,23725,0,1,1,2,1,'2024-12-28 16:18:25',223670,'2024-12-28 16:18:25',344444,0,'','',30,0,0.12077,0.223,2,'(null)','',''),(423616656,2,28627,0,1,1,2,1,'2024-12-28 16:18:25',225630,'2024-12-28 16:18:25',346205,0,'','',30,0,0.12058,0.225,2,'(null)','',''),(423616657,2,28623,0,1,1,0,1,'2024-12-28 16:18:25',227755,'2024-12-28 16:18:25',361743,0,'','',30,0,0.13399,0.227,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423616658,2,28630,0,1,1,0,1,'2024-12-28 16:18:34',300084,'2024-12-28 16:18:34',422737,0,'','',30,0,0.12265,0.3,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616659,2,26943,0,1,1,2,1,'2024-12-28 16:18:35',304274,'2024-12-28 16:18:35',431796,0,'','',30,0,0.12752,0.304,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616660,2,26962,0,1,1,0,1,'2024-12-28 16:18:35',306256,'2024-12-28 16:18:35',558744,0,'','',30,0,0.25249,0.306,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616661,2,26929,0,1,1,2,1,'2024-12-28 16:18:35',308442,'2024-12-28 16:18:37',315057,0,'','',30,0,2.00662,0.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616662,2,26954,0,1,1,0,1,'2024-12-28 16:18:40',341924,'2024-12-28 16:18:40',464738,0,'','',30,0,0.12281,0.341,0,'/var: 37%left(17706MB/48432MB) (>10%) : OK','\'/var\'=30726MB;43589;46010;0;48432',''),(423616663,2,26977,0,1,1,0,1,'2024-12-28 16:18:43',374317,'2024-12-28 16:18:43',511830,0,'','',30,0,0.13751,0.374,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616664,2,26964,0,1,1,3,1,'2024-12-28 16:18:35',310591,'2024-12-28 16:18:45',420889,0,'','',30,0,10.1103,0.31,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616665,2,28280,0,1,1,0,1,'2024-12-28 16:18:45',379651,'2024-12-28 16:18:45',504692,0,'','',30,0,0.12504,0.379,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423616666,2,26960,0,1,1,0,1,'2024-12-28 16:18:45',381605,'2024-12-28 16:18:45',524603,0,'','',30,0,0.143,0.381,0,'Load : 1.52 1.43 1.46 : OK','load_1_min=1.52;2;6 load_5_min=1.43;3;7 load_15_min=1.46;4;9',''),(423616667,2,26978,0,1,1,0,1,'2024-12-28 16:18:49',407405,'2024-12-28 16:18:49',415135,0,'','',30,0,0.00773,0.407,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616668,2,26971,0,1,1,0,1,'2024-12-28 16:18:50',410693,'2024-12-28 16:18:50',532595,0,'','',30,0,0.1219,0.41,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616669,2,28616,0,1,1,0,1,'2024-12-28 16:18:50',412634,'2024-12-28 16:18:50',830837,0,'','',30,0,0.4182,0.412,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616670,2,28620,0,1,1,1,1,'2024-12-28 16:18:50',414556,'2024-12-28 16:18:51',7,0,'','',30,0,0.66492,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616671,2,23726,0,1,1,2,1,'2024-12-28 16:18:50',416930,'2024-12-28 16:18:52',422507,0,'','',30,0,2.00558,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616672,2,28282,0,1,1,0,1,'2024-12-28 16:18:55',461610,'2024-12-28 16:18:55',594848,0,'','',30,0,0.13324,0.461,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423616673,2,26970,0,1,1,3,1,'2024-12-28 16:18:50',418982,'2024-12-28 16:19:00',526227,0,'','',30,0,10.10725,0.418,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616674,2,26965,0,1,1,3,1,'2024-12-28 16:18:50',421087,'2024-12-28 16:19:00',532564,0,'','',30,0,10.11148,0.421,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616675,2,26930,0,1,1,0,1,'2024-12-28 16:19:04',522120,'2024-12-28 16:19:04',648784,0,'','',30,0,0.12666,0.522,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616676,2,26956,0,1,1,1,1,'2024-12-28 16:19:04',523224,'2024-12-28 16:19:05',190355,0,'','',30,0,0.66713,0.523,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423616677,2,26950,0,1,1,2,1,'2024-12-28 16:19:08',551789,'2024-12-28 16:19:08',673351,0,'','',30,0,0.12156,0.551,2,'(null)','',''),(423616678,2,28622,0,1,1,2,1,'2024-12-28 16:19:08',553758,'2024-12-28 16:19:08',675835,0,'','',30,0,0.12208,0.553,2,'(null)','',''),(423616679,2,26961,0,1,1,0,1,'2024-12-28 16:19:09',557060,'2024-12-28 16:19:09',566720,0,'','',30,0,0.00966,0.556,0,'OK - 192.168.77.8: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616680,2,26955,0,1,1,0,1,'2024-12-28 16:19:09',559267,'2024-12-28 16:19:09',681604,0,'','',30,0,0.12234,0.559,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423616681,2,26944,0,1,1,0,1,'2024-12-28 16:19:09',561326,'2024-12-28 16:19:09',692523,0,'','',30,0,0.1312,0.561,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616682,2,28281,0,1,1,1,1,'2024-12-28 16:19:10',565444,'2024-12-28 16:19:11',231187,0,'','',30,0,0.66574,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616683,2,26972,0,1,1,3,1,'2024-12-28 16:19:15',617209,'2024-12-28 16:19:15',736349,0,'','',30,0,0.11914,0.617,3,'Unknown storage : /disk1 : ERROR','',''),(423616684,2,26966,0,1,1,3,1,'2024-12-28 16:19:10',567363,'2024-12-28 16:19:20',683912,0,'','',30,0,10.11655,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616685,2,26973,0,1,1,0,1,'2024-12-28 16:19:44',798330,'2024-12-28 16:19:44',920366,0,'','',30,0,0.12204,0.798,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616686,2,26967,0,1,1,3,1,'2024-12-28 16:19:39',765129,'2024-12-28 16:19:46',437123,0,'','',30,0,6.67199,0.765,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616687,2,23728,0,1,1,0,1,'2024-12-28 16:19:49',811689,'2024-12-28 16:19:49',832099,0,'','',30,0,0.02041,0.811,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616688,2,26972,0,1,1,3,1,'2024-12-28 16:19:49',813637,'2024-12-28 16:19:49',933588,0,'','',30,0,0.11995,0.813,3,'Unknown storage : /disk1 : ERROR','',''),(423616689,2,26946,0,1,1,3,1,'2024-12-28 16:19:53',842605,'2024-12-28 16:19:53',969201,0,'','',30,0,0.1266,0.842,3,'Unknown storage : /raid0 : ERROR','',''),(423616690,2,28617,0,1,1,2,1,'2024-12-28 16:19:53',844593,'2024-12-28 16:19:54',219839,0,'','',30,0,0.37525,0.844,2,'No process matching mysqld found : CRITICAL','',''),(423616691,2,28624,0,1,1,0,1,'2024-12-28 16:19:54',848026,'2024-12-28 16:19:55',158039,0,'','',30,0,0.31001,0.847,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616692,2,26932,0,1,1,1,1,'2024-12-28 16:19:54',850187,'2024-12-28 16:19:55',517612,0,'','',30,0,0.66743,0.85,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423616693,2,26963,0,1,1,0,1,'2024-12-28 16:19:59',905365,'2024-12-28 16:19:59',950585,0,'','',30,0,0.04522,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616694,2,26931,0,1,1,0,1,'2024-12-28 16:19:59',907336,'2024-12-28 16:20:00',1579,0,'','',30,0,0.1232,0.907,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423616695,2,26957,0,1,1,0,1,'2024-12-28 16:19:59',909386,'2024-12-28 16:20:00',143164,0,'','',30,0,0.23378,0.909,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616696,2,28631,0,1,1,0,1,'2024-12-28 16:20:02',938169,'2024-12-28 16:20:03',245693,0,'','',30,0,0.30752,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616697,2,23727,0,1,1,2,1,'2024-12-28 16:20:04',942723,'2024-12-28 16:20:05',25454,0,'','',30,0,0.11883,0.942,2,'(null)','',''),(423616698,2,26974,0,1,1,0,1,'2024-12-28 16:20:12',994817,'2024-12-28 16:20:13',114890,0,'','',30,0,0.12007,0.994,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616699,2,23729,0,1,1,2,1,'2024-12-28 16:20:13',999045,'2024-12-28 16:20:14',119286,0,'','',30,0,0.12024,0.999,2,'(null)','',''),(423616700,2,28636,0,1,1,3,1,'2024-12-28 16:20:05',945929,'2024-12-28 16:20:16',26813,0,'','',30,0,10.11835,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616701,2,26952,0,1,1,0,1,'2024-12-28 16:20:23',31,'2024-12-28 16:20:23',2552,0,'','',30,0,0.00973,0.037,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616702,2,28625,0,1,1,2,1,'2024-12-28 16:20:23',3,'2024-12-28 16:20:23',123834,0,'','',30,0,0.08392,0.039,2,'(null)','',''),(423616703,2,26933,0,1,1,2,1,'2024-12-28 16:20:23',263,'2024-12-28 16:20:23',162753,0,'','',30,0,0.12196,0.04,2,'(null)','',''),(423616704,2,26947,0,1,1,1,1,'2024-12-28 16:20:24',36,'2024-12-28 16:20:24',172792,0,'','',30,0,0.12795,0.044,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616705,2,27566,0,1,1,0,1,'2024-12-28 16:20:29',0,'2024-12-28 16:20:29',159685,0,'','',30,0,0.0716,0.087,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616706,2,28632,0,1,1,2,1,'2024-12-28 16:20:32',0,'2024-12-28 16:20:32',183578,0,'','',30,0,0.08374,0.099,2,'(null)','',''),(423616707,2,28628,0,1,1,0,1,'2024-12-28 16:20:32',101738,'2024-12-28 16:20:32',224230,0,'','',30,0,0.12249,0.101,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616708,2,26945,0,1,1,0,1,'2024-12-28 16:20:33',105117,'2024-12-28 16:20:33',232903,0,'','',30,0,0.12779,0.104,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616709,2,26944,0,1,1,0,1,'2024-12-28 16:20:33',107350,'2024-12-28 16:20:33',236326,0,'','',30,0,0.12898,0.107,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616710,2,26975,0,1,1,1,1,'2024-12-28 16:20:40',131726,'2024-12-28 16:20:40',798302,0,'','',30,0,0.66658,0.131,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616711,2,23730,0,1,1,2,1,'2024-12-28 16:20:40',133860,'2024-12-28 16:20:41',215023,0,'','',30,0,1.08116,0.133,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616712,2,26968,0,1,1,3,1,'2024-12-28 16:20:33',108194,'2024-12-28 16:20:43',217001,0,'','',30,0,10.10881,0.108,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616713,2,26934,0,1,1,0,1,'2024-12-28 16:20:44',165983,'2024-12-28 16:20:44',311385,0,'','',30,0,0.1454,0.165,0,'Load : 5.14 5.26 5.33 : OK','load_1_min=5.14;9;30 load_5_min=5.26;15;35 load_15_min=5.33;20;40',''),(423616714,2,28626,0,1,1,0,1,'2024-12-28 16:20:52',214878,'2024-12-28 16:20:52',220232,0,'','',30,0,0.00535,0.214,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616715,2,28618,0,1,1,0,1,'2024-12-28 16:20:54',219418,'2024-12-28 16:20:54',341587,0,'','',30,0,0.12217,0.219,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616716,2,26948,0,1,1,0,1,'2024-12-28 16:20:54',221400,'2024-12-28 16:20:54',346197,0,'','',30,0,0.1248,0.221,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423616717,2,26951,0,1,1,0,1,'2024-12-28 16:20:58',241502,'2024-12-28 16:20:58',393745,0,'','',30,0,0.15224,0.241,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423616718,2,28284,0,1,1,0,1,'2024-12-28 16:21:00',247968,'2024-12-28 16:21:00',253334,0,'','',30,0,0.00537,0.247,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616719,2,28637,0,1,1,0,1,'2024-12-28 16:21:00',250019,'2024-12-28 16:21:00',259556,0,'','',30,0,0.00954,0.249,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616720,2,26955,0,1,1,0,1,'2024-12-28 16:21:02',300113,'2024-12-28 16:21:02',422193,0,'','',30,0,0.12208,0.3,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423616721,2,28629,0,1,1,0,1,'2024-12-28 16:21:03',304310,'2024-12-28 16:21:03',425865,0,'','',30,0,0.12155,0.304,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616722,2,26969,0,1,1,2,1,'2024-12-28 16:21:03',306274,'2024-12-28 16:21:05',311833,0,'','',30,0,2.00556,0.306,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616723,2,26976,0,1,1,2,1,'2024-12-28 16:21:12',358880,'2024-12-28 16:21:12',478948,0,'','',30,0,0.12007,0.358,2,'(null)','',''),(423616724,2,26928,0,1,1,2,1,'2024-12-28 16:21:13',362047,'2024-12-28 16:21:13',483567,0,'','',30,0,0.12152,0.362,2,'(null)','',''),(423616725,2,26935,0,1,1,0,1,'2024-12-28 16:21:15',367384,'2024-12-28 16:21:15',382054,0,'','',30,0,0.01467,0.367,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616726,2,26953,0,1,1,0,1,'2024-12-28 16:21:20',395944,'2024-12-28 16:21:20',518836,0,'','',30,0,0.12289,0.395,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616727,2,28619,0,1,1,0,1,'2024-12-28 16:21:20',397913,'2024-12-28 16:21:20',522646,0,'','',30,0,0.12473,0.397,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423616728,2,26949,0,1,1,1,1,'2024-12-28 16:21:20',400133,'2024-12-28 16:21:21',456,0,'','',30,0,0.67096,0.4,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616729,2,23725,0,1,1,2,1,'2024-12-28 16:21:25',444816,'2024-12-28 16:21:25',566599,0,'','',30,0,0.12178,0.444,2,'(null)','',''),(423616730,2,28627,0,1,1,2,1,'2024-12-28 16:21:25',446808,'2024-12-28 16:21:25',567921,0,'','',30,0,0.12111,0.446,2,'(null)','',''),(423616731,2,28623,0,1,1,0,1,'2024-12-28 16:21:25',448902,'2024-12-28 16:21:25',584540,0,'','',30,0,0.13564,0.448,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616732,2,28630,0,1,1,0,1,'2024-12-28 16:21:34',509296,'2024-12-28 16:21:34',631393,0,'','',30,0,0.1221,0.509,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616733,2,26943,0,1,1,2,1,'2024-12-28 16:21:35',512490,'2024-12-28 16:21:35',659671,0,'','',30,0,0.14718,0.512,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616734,2,26962,0,1,1,0,1,'2024-12-28 16:21:35',514406,'2024-12-28 16:21:35',753054,0,'','',30,0,0.23865,0.514,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616735,2,26929,0,1,1,2,1,'2024-12-28 16:21:35',516439,'2024-12-28 16:21:37',523269,0,'','',30,0,2.00683,0.516,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616736,2,26954,0,1,1,0,1,'2024-12-28 16:21:40',548388,'2024-12-28 16:21:40',671040,0,'','',30,0,0.12265,0.548,0,'/var: 37%left(17706MB/48432MB) (>10%) : OK','\'/var\'=30726MB;43589;46010;0;48432',''),(423616737,2,26977,0,1,1,0,1,'2024-12-28 16:21:43',589874,'2024-12-28 16:21:43',728957,0,'','',30,0,0.13908,0.589,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616738,2,26964,0,1,1,3,1,'2024-12-28 16:21:35',518612,'2024-12-28 16:21:45',630452,0,'','',30,0,10.11184,0.518,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616739,2,28280,0,1,1,0,1,'2024-12-28 16:21:45',594138,'2024-12-28 16:21:45',719869,0,'','',30,0,0.12573,0.594,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423616740,2,26960,0,1,1,0,1,'2024-12-28 16:21:45',596069,'2024-12-28 16:21:45',739811,0,'','',30,0,0.14374,0.596,0,'Load : 1.62 1.47 1.46 : OK','load_1_min=1.62;2;6 load_5_min=1.47;3;7 load_15_min=1.46;4;9',''),(423616741,2,26978,0,1,1,0,1,'2024-12-28 16:21:49',633816,'2024-12-28 16:21:49',641962,0,'','',30,0,0.00815,0.633,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616742,2,26971,0,1,1,0,1,'2024-12-28 16:21:50',638004,'2024-12-28 16:21:50',758757,0,'','',30,0,0.12075,0.637,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616743,2,28616,0,1,1,0,1,'2024-12-28 16:21:50',639945,'2024-12-28 16:21:51',16529,0,'','',30,0,0.40028,0.639,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616744,2,28620,0,1,1,1,1,'2024-12-28 16:21:50',642116,'2024-12-28 16:21:51',309200,0,'','',30,0,0.66708,0.642,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616745,2,23726,0,1,1,2,1,'2024-12-28 16:21:50',644227,'2024-12-28 16:21:52',652264,0,'','',30,0,2.00804,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616746,2,28282,0,1,1,0,1,'2024-12-28 16:21:55',694924,'2024-12-28 16:21:55',828009,0,'','',30,0,0.13309,0.694,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616747,2,26970,0,1,1,3,1,'2024-12-28 16:21:50',646066,'2024-12-28 16:22:00',755483,0,'','',30,0,10.10942,0.646,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616748,2,26965,0,1,1,3,1,'2024-12-28 16:21:50',647065,'2024-12-28 16:22:00',758723,0,'','',30,0,10.11166,0.647,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616749,2,26930,0,1,1,0,1,'2024-12-28 16:22:04',754429,'2024-12-28 16:22:04',877659,0,'','',30,0,0.12323,0.754,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616750,2,26956,0,1,1,1,1,'2024-12-28 16:22:04',756403,'2024-12-28 16:22:05',421320,0,'','',30,0,0.66492,0.756,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423616751,2,26950,0,1,1,2,1,'2024-12-28 16:22:08',794136,'2024-12-28 16:22:08',915936,0,'','',30,0,0.1218,0.794,2,'(null)','',''),(423616752,2,28622,0,1,1,2,1,'2024-12-28 16:22:08',795830,'2024-12-28 16:22:08',918189,0,'','',30,0,0.12236,0.795,2,'(null)','',''),(423616753,2,26961,0,1,1,0,1,'2024-12-28 16:22:09',798335,'2024-12-28 16:22:09',809363,0,'','',30,0,0.01103,0.798,0,'OK - 192.168.77.8: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616754,2,26955,0,1,1,0,1,'2024-12-28 16:22:09',800575,'2024-12-28 16:22:09',922602,0,'','',30,0,0.12203,0.8,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423616755,2,26944,0,1,1,0,1,'2024-12-28 16:22:09',801537,'2024-12-28 16:22:09',929910,0,'','',30,0,0.12837,0.801,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616756,2,28281,0,1,1,1,1,'2024-12-28 16:22:10',805677,'2024-12-28 16:22:11',471889,0,'','',30,0,0.66621,0.805,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616757,2,26972,0,1,1,3,1,'2024-12-28 16:22:15',881305,'2024-12-28 16:22:16',372,0,'','',30,0,0.11926,0.881,3,'Unknown storage : /disk1 : ERROR','',''),(423616758,2,26966,0,1,1,3,1,'2024-12-28 16:22:10',807945,'2024-12-28 16:22:20',924779,0,'','',30,0,10.11683,0.807,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616759,2,26973,0,1,1,0,1,'2024-12-28 16:22:44',218,'2024-12-28 16:22:44',155116,0,'','',30,0,0.12183,0.033,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616760,2,26967,0,1,1,3,1,'2024-12-28 16:22:39',114,'2024-12-28 16:22:45',681594,0,'','',30,0,6.66531,0.016,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616761,2,23728,0,1,1,0,1,'2024-12-28 16:22:49',695957,'2024-12-28 16:22:49',721988,0,'','',30,0,0.02603,0.695,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616762,2,26972,0,1,1,3,1,'2024-12-28 16:22:49',698113,'2024-12-28 16:22:49',820375,0,'','',30,0,0.12226,0.698,3,'Unknown storage : /disk1 : ERROR','',''),(423616763,2,26946,0,1,1,3,1,'2024-12-28 16:22:53',718628,'2024-12-28 16:22:53',845090,0,'','',30,0,0.12646,0.718,3,'Unknown storage : /raid0 : ERROR','',''),(423616764,2,28617,0,1,1,2,1,'2024-12-28 16:22:53',720573,'2024-12-28 16:22:54',0,0,'','',30,0,0.37129,0.72,2,'No process matching mysqld found : CRITICAL','',''),(423616765,2,28624,0,1,1,0,1,'2024-12-28 16:22:54',723867,'2024-12-28 16:22:55',2011,0,'','',30,0,0.31347,0.723,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616766,2,26932,0,1,1,1,1,'2024-12-28 16:22:54',726112,'2024-12-28 16:22:55',408481,0,'','',30,0,0.68237,0.726,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423616767,2,26963,0,1,1,0,1,'2024-12-28 16:22:59',761519,'2024-12-28 16:22:59',808543,0,'','',30,0,0.04702,0.761,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616768,2,26931,0,1,1,0,1,'2024-12-28 16:22:59',765877,'2024-12-28 16:22:59',890026,0,'','',30,0,0.12415,0.765,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=63%',''),(423616769,2,26957,0,1,1,0,1,'2024-12-28 16:22:59',767383,'2024-12-28 16:23:00',3632,0,'','',30,0,0.23968,0.767,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616770,2,28631,0,1,1,0,1,'2024-12-28 16:23:02',777168,'2024-12-28 16:23:03',0,0,'','',30,0,0.3088,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616771,2,23727,0,1,1,2,1,'2024-12-28 16:23:04',782705,'2024-12-28 16:23:04',907693,0,'','',30,0,0.12499,0.782,2,'(null)','',''),(423616772,2,26974,0,1,1,0,1,'2024-12-28 16:23:12',848697,'2024-12-28 16:23:12',968716,0,'','',30,0,0.12002,0.848,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423616773,2,23729,0,1,1,2,1,'2024-12-28 16:23:13',851967,'2024-12-28 16:23:13',972968,0,'','',30,0,0.121,0.851,2,'(null)','',''),(423616774,2,28636,0,1,1,3,1,'2024-12-28 16:23:05',785945,'2024-12-28 16:23:15',906608,0,'','',30,0,10.12066,0.785,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616775,2,26952,0,1,1,0,1,'2024-12-28 16:23:23',908486,'2024-12-28 16:23:23',916283,0,'','',30,0,0.0078,0.908,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616776,2,28625,0,1,1,2,1,'2024-12-28 16:23:23',910404,'2024-12-28 16:23:23',994113,0,'','',30,0,0.08371,0.91,2,'(null)','',''),(423616777,2,26933,0,1,1,2,1,'2024-12-28 16:23:23',912560,'2024-12-28 16:23:24',14059,0,'','',30,0,0.12079,0.912,2,'(null)','',''),(423616778,2,26947,0,1,1,1,1,'2024-12-28 16:23:24',915623,'2024-12-28 16:23:25',284,0,'','',30,0,0.12787,0.915,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616779,2,27566,0,1,1,0,1,'2024-12-28 16:23:29',964037,'2024-12-28 16:23:30',1223,0,'','',30,0,0.05904,0.963,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616780,2,28632,0,1,1,2,1,'2024-12-28 16:23:32',987827,'2024-12-28 16:23:33',29584,0,'','',30,0,0.08379,0.987,2,'(null)','',''),(423616781,2,28628,0,1,1,0,1,'2024-12-28 16:23:32',989803,'2024-12-28 16:23:33',111830,0,'','',30,0,0.12203,0.989,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616782,2,26945,0,1,1,0,1,'2024-12-28 16:23:33',994112,'2024-12-28 16:23:34',122229,0,'','',30,0,0.12812,0.993,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616783,2,26944,0,1,1,0,1,'2024-12-28 16:23:33',995996,'2024-12-28 16:23:34',124911,0,'','',30,0,0.12892,0.995,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616784,2,26975,0,1,1,1,1,'2024-12-28 16:23:40',1009,'2024-12-28 16:23:40',704613,0,'','',30,0,0.687,0.017,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616785,2,23730,0,1,1,2,1,'2024-12-28 16:23:40',16440,'2024-12-28 16:23:42',19805,0,'','',30,0,2.00646,0.04,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616786,2,26968,0,1,1,3,1,'2024-12-28 16:23:33',998123,'2024-12-28 16:23:44',108743,0,'','',30,0,10.11062,0.998,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616787,2,26934,0,1,1,0,1,'2024-12-28 16:23:44',28330,'2024-12-28 16:23:44',207089,0,'','',30,0,0.13984,0.067,0,'Load : 5.55 5.43 5.37 : OK','load_1_min=5.55;9;30 load_5_min=5.43;15;35 load_15_min=5.37;20;40',''),(423616788,2,28626,0,1,1,0,1,'2024-12-28 16:23:52',117417,'2024-12-28 16:23:52',123161,0,'','',30,0,0.00574,0.117,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616789,2,28618,0,1,1,0,1,'2024-12-28 16:23:54',121747,'2024-12-28 16:23:54',243690,0,'','',30,0,0.12194,0.121,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616790,2,26948,0,1,1,0,1,'2024-12-28 16:23:54',123633,'2024-12-28 16:23:54',248309,0,'','',30,0,0.12468,0.123,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423616791,2,26951,0,1,1,0,1,'2024-12-28 16:23:58',145429,'2024-12-28 16:23:58',296215,0,'','',30,0,0.15079,0.145,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616792,2,28284,0,1,1,0,1,'2024-12-28 16:24:00',150778,'2024-12-28 16:24:00',156306,0,'','',30,0,0.00553,0.15,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616793,2,28637,0,1,1,0,1,'2024-12-28 16:24:00',152704,'2024-12-28 16:24:00',162041,0,'','',30,0,0.00934,0.152,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616794,2,26955,0,1,1,0,1,'2024-12-28 16:24:02',179088,'2024-12-28 16:24:02',307174,0,'','',30,0,0.12809,0.179,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423616795,2,28629,0,1,1,0,1,'2024-12-28 16:24:03',182277,'2024-12-28 16:24:03',303040,0,'','',30,0,0.12076,0.182,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616796,2,26969,0,1,1,2,1,'2024-12-28 16:24:03',184221,'2024-12-28 16:24:05',190738,0,'','',30,0,2.00652,0.184,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616797,2,26976,0,1,1,2,1,'2024-12-28 16:24:12',230759,'2024-12-28 16:24:12',423585,0,'','',30,0,0.19283,0.23,2,'(null)','',''),(423616798,2,26928,0,1,1,2,1,'2024-12-28 16:24:13',233945,'2024-12-28 16:24:13',355205,0,'','',30,0,0.12126,0.233,2,'(null)','',''),(423616799,2,26935,0,1,1,0,1,'2024-12-28 16:24:15',237292,'2024-12-28 16:24:15',251503,0,'','',30,0,0.01421,0.237,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616800,2,26953,0,1,1,0,1,'2024-12-28 16:24:20',275164,'2024-12-28 16:24:20',397936,0,'','',30,0,0.12277,0.275,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616801,2,28619,0,1,1,0,1,'2024-12-28 16:24:20',277107,'2024-12-28 16:24:20',402518,0,'','',30,0,0.12541,0.277,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423616802,2,26949,0,1,1,1,1,'2024-12-28 16:24:20',279243,'2024-12-28 16:24:20',945381,0,'','',30,0,0.66614,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616803,2,23725,0,1,1,2,1,'2024-12-28 16:24:25',318988,'2024-12-28 16:24:25',441929,0,'','',30,0,0.12294,0.318,2,'(null)','',''),(423616804,2,28627,0,1,1,2,1,'2024-12-28 16:24:25',321001,'2024-12-28 16:24:25',444476,0,'','',30,0,0.12348,0.32,2,'(null)','',''),(423616805,2,28623,0,1,1,0,1,'2024-12-28 16:24:25',322825,'2024-12-28 16:24:25',458671,0,'','',30,0,0.13585,0.322,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616806,2,28630,0,1,1,0,1,'2024-12-28 16:24:34',386637,'2024-12-28 16:24:34',508386,0,'','',30,0,0.12175,0.386,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616807,2,26943,0,1,1,2,1,'2024-12-28 16:24:35',390819,'2024-12-28 16:24:35',518231,0,'','',30,0,0.12741,0.39,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616808,2,26962,0,1,1,0,1,'2024-12-28 16:24:35',392790,'2024-12-28 16:24:35',632429,0,'','',30,0,0.23964,0.392,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616809,2,26929,0,1,1,2,1,'2024-12-28 16:24:35',393896,'2024-12-28 16:24:37',399598,0,'','',30,0,2.0057,0.393,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616810,2,26954,0,1,1,0,1,'2024-12-28 16:24:40',418260,'2024-12-28 16:24:40',547081,0,'','',30,0,0.12882,0.418,0,'/var: 37%left(17705MB/48432MB) (>10%) : OK','\'/var\'=30727MB;43589;46010;0;48432',''),(423616811,2,26977,0,1,1,0,1,'2024-12-28 16:24:43',446789,'2024-12-28 16:24:43',585965,0,'','',30,0,0.13918,0.446,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616812,2,26964,0,1,1,3,1,'2024-12-28 16:24:35',396000,'2024-12-28 16:24:45',507799,0,'','',30,0,10.1118,0.395,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616813,2,28280,0,1,1,0,1,'2024-12-28 16:24:45',452578,'2024-12-28 16:24:45',577702,0,'','',30,0,0.12512,0.452,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423616814,2,26960,0,1,1,0,1,'2024-12-28 16:24:45',453532,'2024-12-28 16:24:45',593784,0,'','',30,0,0.14025,0.453,0,'Load : 1.62 1.55 1.49 : OK','load_1_min=1.62;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423616815,2,26978,0,1,1,0,1,'2024-12-28 16:24:49',501732,'2024-12-28 16:24:49',509457,0,'','',30,0,0.00773,0.501,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616816,2,26971,0,1,1,0,1,'2024-12-28 16:24:50',504925,'2024-12-28 16:24:50',625407,0,'','',30,0,0.12048,0.504,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616817,2,28616,0,1,1,0,1,'2024-12-28 16:24:50',506849,'2024-12-28 16:24:50',899048,0,'','',30,0,0.3922,0.506,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616818,2,28620,0,1,1,1,1,'2024-12-28 16:24:50',507976,'2024-12-28 16:24:51',182330,0,'','',30,0,0.67435,0.507,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616819,2,23726,0,1,1,2,1,'2024-12-28 16:24:50',509981,'2024-12-28 16:24:52',516293,0,'','',30,0,2.00631,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616820,2,28282,0,1,1,0,1,'2024-12-28 16:24:55',550049,'2024-12-28 16:24:55',684051,0,'','',30,0,0.134,0.549,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616821,2,26970,0,1,1,3,1,'2024-12-28 16:24:50',511833,'2024-12-28 16:25:00',620617,0,'','',30,0,10.10878,0.511,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616822,2,26965,0,1,1,3,1,'2024-12-28 16:24:50',513822,'2024-12-28 16:25:00',628805,0,'','',30,0,10.11498,0.513,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616823,2,26930,0,1,1,0,1,'2024-12-28 16:25:04',627409,'2024-12-28 16:25:04',761923,0,'','',30,0,0.13451,0.627,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616824,2,26956,0,1,1,1,1,'2024-12-28 16:25:04',629516,'2024-12-28 16:25:05',306159,0,'','',30,0,0.67664,0.629,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423616825,2,26950,0,1,1,2,1,'2024-12-28 16:25:08',657121,'2024-12-28 16:25:08',778123,0,'','',30,0,0.121,0.657,2,'(null)','',''),(423616826,2,28622,0,1,1,2,1,'2024-12-28 16:25:08',659118,'2024-12-28 16:25:08',780809,0,'','',30,0,0.12169,0.659,2,'(null)','',''),(423616827,2,26961,0,1,1,0,1,'2024-12-28 16:25:09',662476,'2024-12-28 16:25:09',671933,0,'','',30,0,0.00946,0.662,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616828,2,26955,0,1,1,0,1,'2024-12-28 16:25:09',664542,'2024-12-28 16:25:09',787679,0,'','',30,0,0.12314,0.664,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423616829,2,26944,0,1,1,0,1,'2024-12-28 16:25:09',665455,'2024-12-28 16:25:09',799105,0,'','',30,0,0.13365,0.665,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616830,2,28281,0,1,1,1,1,'2024-12-28 16:25:10',668700,'2024-12-28 16:25:11',334867,0,'','',30,0,0.66617,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616831,2,26972,0,1,1,3,1,'2024-12-28 16:25:15',725697,'2024-12-28 16:25:15',845014,0,'','',30,0,0.11932,0.725,3,'Unknown storage : /disk1 : ERROR','',''),(423616832,2,26966,0,1,1,3,1,'2024-12-28 16:25:10',670926,'2024-12-28 16:25:20',786937,0,'','',30,0,10.11601,0.67,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616833,2,26973,0,1,1,0,1,'2024-12-28 16:25:44',871005,'2024-12-28 16:25:44',993444,0,'','',30,0,0.12244,0.87,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616834,2,26967,0,1,1,3,1,'2024-12-28 16:25:39',852751,'2024-12-28 16:25:46',521093,0,'','',30,0,6.66834,0.852,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616835,2,23728,0,1,1,0,1,'2024-12-28 16:25:49',900115,'2024-12-28 16:25:49',919717,0,'','',30,0,0.0196,0.9,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616836,2,26972,0,1,1,3,1,'2024-12-28 16:25:49',902116,'2024-12-28 16:25:50',1152,0,'','',30,0,0.11989,0.902,3,'Unknown storage : /disk1 : ERROR','',''),(423616837,2,26946,0,1,1,3,1,'2024-12-28 16:25:53',947187,'2024-12-28 16:25:54',30392,0,'','',30,0,0.12608,0.947,3,'Unknown storage : /raid0 : ERROR','',''),(423616838,2,28617,0,1,1,2,1,'2024-12-28 16:25:53',949070,'2024-12-28 16:25:54',314700,0,'','',30,0,0.36563,0.949,2,'No process matching mysqld found : CRITICAL','',''),(423616839,2,28624,0,1,1,0,1,'2024-12-28 16:25:54',952488,'2024-12-28 16:25:55',262577,0,'','',30,0,0.31009,0.952,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616840,2,26932,0,1,1,1,1,'2024-12-28 16:25:54',954667,'2024-12-28 16:25:55',622010,0,'','',30,0,0.66734,0.954,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423616841,2,26963,0,1,1,0,1,'2024-12-28 16:25:59',990975,'2024-12-28 16:26:00',15493,0,'','',30,0,0.04523,0.99,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616842,2,26931,0,1,1,0,1,'2024-12-28 16:25:59',992901,'2024-12-28 16:26:00',115888,0,'','',30,0,0.12299,0.992,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=62%',''),(423616843,2,26957,0,1,1,0,1,'2024-12-28 16:25:59',994962,'2024-12-28 16:26:00',227470,0,'','',30,0,0.23251,0.994,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616844,2,28631,0,1,1,0,1,'2024-12-28 16:26:02',204,'2024-12-28 16:26:02',340643,0,'','',30,0,0.30916,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616845,2,23727,0,1,1,2,1,'2024-12-28 16:26:04',16272,'2024-12-28 16:26:04',157669,0,'','',30,0,0.12005,0.037,2,'(null)','',''),(423616846,2,26974,0,1,1,0,1,'2024-12-28 16:26:12',100959,'2024-12-28 16:26:12',220081,0,'','',30,0,0.11912,0.1,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616847,2,23729,0,1,1,2,1,'2024-12-28 16:26:13',104128,'2024-12-28 16:26:13',224753,0,'','',30,0,0.12062,0.104,2,'(null)','',''),(423616848,2,28636,0,1,1,3,1,'2024-12-28 16:26:05',2110,'2024-12-28 16:26:15',159783,0,'','',30,0,10.11901,0.04,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616849,2,26952,0,1,1,0,1,'2024-12-28 16:26:23',159783,'2024-12-28 16:26:23',171518,0,'','',30,0,0.01174,0.159,0,'OK - 192.168.77.29: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616850,2,28625,0,1,1,2,1,'2024-12-28 16:26:23',161781,'2024-12-28 16:26:23',247177,0,'','',30,0,0.0854,0.161,2,'(null)','',''),(423616851,2,26933,0,1,1,2,1,'2024-12-28 16:26:23',163883,'2024-12-28 16:26:23',284234,0,'','',30,0,0.12035,0.163,2,'(null)','',''),(423616852,2,26947,0,1,1,1,1,'2024-12-28 16:26:24',167998,'2024-12-28 16:26:24',295586,0,'','',30,0,0.12759,0.167,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616853,2,27566,0,1,1,0,1,'2024-12-28 16:26:29',215848,'2024-12-28 16:26:29',277361,0,'','',30,0,0.06151,0.215,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616854,2,28632,0,1,1,2,1,'2024-12-28 16:26:32',249361,'2024-12-28 16:26:32',434005,0,'','',30,0,0.18464,0.249,2,'(null)','',''),(423616855,2,28628,0,1,1,0,1,'2024-12-28 16:26:32',251335,'2024-12-28 16:26:32',465362,0,'','',30,0,0.21403,0.251,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616856,2,26945,0,1,1,0,1,'2024-12-28 16:26:33',254531,'2024-12-28 16:26:33',383922,0,'','',30,0,0.12939,0.254,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616857,2,26944,0,1,1,0,1,'2024-12-28 16:26:33',256413,'2024-12-28 16:26:33',392051,0,'','',30,0,0.13564,0.256,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616858,2,26975,0,1,1,1,1,'2024-12-28 16:26:40',295729,'2024-12-28 16:26:40',962155,0,'','',30,0,0.66643,0.295,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616859,2,23730,0,1,1,2,1,'2024-12-28 16:26:40',297489,'2024-12-28 16:26:41',366991,0,'','',30,0,1.0695,0.297,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616860,2,26968,0,1,1,3,1,'2024-12-28 16:26:33',258561,'2024-12-28 16:26:43',368632,0,'','',30,0,10.11007,0.258,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616861,2,26934,0,1,1,0,1,'2024-12-28 16:26:44',326295,'2024-12-28 16:26:44',465954,0,'','',30,0,0.13966,0.326,0,'Load : 5.70 5.57 5.44 : OK','load_1_min=5.70;9;30 load_5_min=5.57;15;35 load_15_min=5.44;20;40',''),(423616862,2,28626,0,1,1,0,1,'2024-12-28 16:26:52',380612,'2024-12-28 16:26:52',385655,0,'','',30,0,0.00504,0.38,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616863,2,28618,0,1,1,0,1,'2024-12-28 16:26:54',385962,'2024-12-28 16:26:54',507864,0,'','',30,0,0.1219,0.385,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616864,2,26948,0,1,1,0,1,'2024-12-28 16:26:54',387920,'2024-12-28 16:26:54',513863,0,'','',30,0,0.12594,0.387,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616865,2,26951,0,1,1,0,1,'2024-12-28 16:26:58',414329,'2024-12-28 16:26:58',567137,0,'','',30,0,0.15281,0.414,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616866,2,28284,0,1,1,0,1,'2024-12-28 16:27:00',420658,'2024-12-28 16:27:00',425827,0,'','',30,0,0.00517,0.42,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616867,2,28637,0,1,1,0,1,'2024-12-28 16:27:00',422639,'2024-12-28 16:27:00',431860,0,'','',30,0,0.00922,0.422,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616868,2,26955,0,1,1,0,1,'2024-12-28 16:27:02',445972,'2024-12-28 16:27:02',567117,0,'','',30,0,0.12115,0.445,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423616869,2,28629,0,1,1,0,1,'2024-12-28 16:27:03',451154,'2024-12-28 16:27:03',571785,0,'','',30,0,0.12063,0.451,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616870,2,26969,0,1,1,2,1,'2024-12-28 16:27:03',453026,'2024-12-28 16:27:05',460610,0,'','',30,0,2.00758,0.453,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616871,2,26976,0,1,1,2,1,'2024-12-28 16:27:12',516279,'2024-12-28 16:27:12',637233,0,'','',30,0,0.12095,0.516,2,'(null)','',''),(423616872,2,26928,0,1,1,2,1,'2024-12-28 16:27:13',519641,'2024-12-28 16:27:13',638495,0,'','',30,0,0.11885,0.519,2,'(null)','',''),(423616873,2,26935,0,1,1,0,1,'2024-12-28 16:27:15',525080,'2024-12-28 16:27:15',567682,0,'','',30,0,0.0426,0.525,0,'OK - 84.38.95.222: rta 1.886ms, lost 0%','rta=1.886ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616874,2,26953,0,1,1,0,1,'2024-12-28 16:27:20',557393,'2024-12-28 16:27:20',680847,0,'','',30,0,0.12345,0.557,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616875,2,28619,0,1,1,0,1,'2024-12-28 16:27:20',559407,'2024-12-28 16:27:20',686613,0,'','',30,0,0.12721,0.559,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423616876,2,26949,0,1,1,1,1,'2024-12-28 16:27:20',561530,'2024-12-28 16:27:21',228722,0,'','',30,0,0.66719,0.561,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616877,2,23725,0,1,1,2,1,'2024-12-28 16:27:25',605666,'2024-12-28 16:27:25',726280,0,'','',30,0,0.12061,0.605,2,'(null)','',''),(423616878,2,28627,0,1,1,2,1,'2024-12-28 16:27:25',607660,'2024-12-28 16:27:25',728671,0,'','',30,0,0.12101,0.607,2,'(null)','',''),(423616879,2,28623,0,1,1,0,1,'2024-12-28 16:27:25',609748,'2024-12-28 16:27:25',743474,0,'','',30,0,0.13373,0.609,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423616880,2,28630,0,1,1,0,1,'2024-12-28 16:27:34',676927,'2024-12-28 16:27:34',799317,0,'','',30,0,0.12239,0.676,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616881,2,26943,0,1,1,2,1,'2024-12-28 16:27:35',680215,'2024-12-28 16:27:35',810366,0,'','',30,0,0.13015,0.68,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616882,2,26962,0,1,1,0,1,'2024-12-28 16:27:35',681917,'2024-12-28 16:27:35',921466,0,'','',30,0,0.23955,0.681,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616883,2,26929,0,1,1,2,1,'2024-12-28 16:27:35',683280,'2024-12-28 16:27:37',689577,0,'','',30,0,2.0063,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616884,2,26954,0,1,1,0,1,'2024-12-28 16:27:40',710584,'2024-12-28 16:27:40',834516,0,'','',30,0,0.12393,0.71,0,'/var: 37%left(17705MB/48432MB) (>10%) : OK','\'/var\'=30727MB;43589;46010;0;48432',''),(423616885,2,26977,0,1,1,0,1,'2024-12-28 16:27:43',740356,'2024-12-28 16:27:43',879745,0,'','',30,0,0.13939,0.74,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616886,2,26964,0,1,1,3,1,'2024-12-28 16:27:35',685269,'2024-12-28 16:27:45',796300,0,'','',30,0,10.11103,0.685,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616887,2,28280,0,1,1,0,1,'2024-12-28 16:27:45',744767,'2024-12-28 16:27:45',870414,0,'','',30,0,0.12565,0.744,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423616888,2,26960,0,1,1,0,1,'2024-12-28 16:27:45',746959,'2024-12-28 16:27:45',887255,0,'','',30,0,0.1403,0.746,0,'Load : 1.64 1.52 1.47 : OK','load_1_min=1.64;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423616889,2,26978,0,1,1,0,1,'2024-12-28 16:27:49',786764,'2024-12-28 16:27:49',794695,0,'','',30,0,0.00793,0.786,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616890,2,26971,0,1,1,0,1,'2024-12-28 16:27:50',790085,'2024-12-28 16:27:50',909792,0,'','',30,0,0.11971,0.79,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616891,2,28616,0,1,1,0,1,'2024-12-28 16:27:50',792046,'2024-12-28 16:27:51',184233,0,'','',30,0,0.39219,0.792,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616892,2,28620,0,1,1,1,1,'2024-12-28 16:27:50',794120,'2024-12-28 16:27:51',462880,0,'','',30,0,0.66876,0.794,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616893,2,23726,0,1,1,2,1,'2024-12-28 16:27:50',796288,'2024-12-28 16:27:52',803205,0,'','',30,0,2.00692,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616894,2,28282,0,1,1,0,1,'2024-12-28 16:27:55',813490,'2024-12-28 16:27:55',949231,0,'','',30,0,0.13574,0.813,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616895,2,26970,0,1,1,3,1,'2024-12-28 16:27:50',798359,'2024-12-28 16:28:00',909618,0,'','',30,0,10.11126,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616896,2,26965,0,1,1,3,1,'2024-12-28 16:27:50',800246,'2024-12-28 16:28:00',910955,0,'','',30,0,10.11071,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616897,2,26930,0,1,1,0,1,'2024-12-28 16:28:04',869712,'2024-12-28 16:28:04',997963,0,'','',30,0,0.12825,0.869,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616898,2,26956,0,1,1,1,1,'2024-12-28 16:28:04',870766,'2024-12-28 16:28:05',536446,0,'','',30,0,0.66568,0.87,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423616899,2,26950,0,1,1,2,1,'2024-12-28 16:28:08',895614,'2024-12-28 16:28:09',7334,0,'','',30,0,0.12063,0.895,2,'(null)','',''),(423616900,2,28622,0,1,1,2,1,'2024-12-28 16:28:08',897562,'2024-12-28 16:28:09',1,0,'','',30,0,0.12202,0.897,2,'(null)','',''),(423616901,2,26961,0,1,1,0,1,'2024-12-28 16:28:09',900917,'2024-12-28 16:28:09',909297,0,'','',30,0,0.00838,0.9,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616902,2,26955,0,1,1,0,1,'2024-12-28 16:28:09',903119,'2024-12-28 16:28:10',21,0,'','',30,0,0.12277,0.903,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423616903,2,26944,0,1,1,0,1,'2024-12-28 16:28:09',903942,'2024-12-28 16:28:10',253,0,'','',30,0,0.13365,0.903,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616904,2,28281,0,1,1,1,1,'2024-12-28 16:28:10',907090,'2024-12-28 16:28:11',573965,0,'','',30,0,0.66687,0.907,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616905,2,26972,0,1,1,3,1,'2024-12-28 16:28:15',945174,'2024-12-28 16:28:16',27348,0,'','',30,0,0.12015,0.945,3,'Unknown storage : /disk1 : ERROR','',''),(423616906,2,26966,0,1,1,3,1,'2024-12-28 16:28:10',909076,'2024-12-28 16:28:21',11405,0,'','',30,0,10.11714,0.909,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616907,2,26973,0,1,1,0,1,'2024-12-28 16:28:44',0,'2024-12-28 16:28:44',210938,0,'','',30,0,0.12163,0.089,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616908,2,26967,0,1,1,3,1,'2024-12-28 16:28:39',51,'2024-12-28 16:28:45',730492,0,'','',30,0,6.66652,0.063,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616909,2,23728,0,1,1,0,1,'2024-12-28 16:28:49',125545,'2024-12-28 16:28:49',146156,0,'','',30,0,0.02061,0.125,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616910,2,26972,0,1,1,3,1,'2024-12-28 16:28:49',127440,'2024-12-28 16:28:49',247230,0,'','',30,0,0.11979,0.127,3,'Unknown storage : /disk1 : ERROR','',''),(423616911,2,26946,0,1,1,3,1,'2024-12-28 16:28:53',147589,'2024-12-28 16:28:53',275493,0,'','',30,0,0.1279,0.147,3,'Unknown storage : /raid0 : ERROR','',''),(423616912,2,28617,0,1,1,2,1,'2024-12-28 16:28:53',148648,'2024-12-28 16:28:53',513992,0,'','',30,0,0.36534,0.148,2,'No process matching mysqld found : CRITICAL','',''),(423616913,2,28624,0,1,1,0,1,'2024-12-28 16:28:54',151866,'2024-12-28 16:28:54',461421,0,'','',30,0,0.30956,0.151,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616914,2,26932,0,1,1,1,1,'2024-12-28 16:28:54',154091,'2024-12-28 16:28:54',822120,0,'','',30,0,0.66803,0.154,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423616915,2,26931,0,1,1,0,1,'2024-12-28 16:28:59',219304,'2024-12-28 16:28:59',342586,0,'','',30,0,0.12328,0.219,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=74% cpu2=67% cpu3=66%',''),(423616916,2,26963,0,1,1,0,1,'2024-12-28 16:28:59',217315,'2024-12-28 16:28:59',466638,0,'','',30,0,0.24932,0.217,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616917,2,26957,0,1,1,1,1,'2024-12-28 16:28:59',221376,'2024-12-28 16:28:59',501201,0,'','',30,0,0.27982,0.221,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423616918,2,28631,0,1,1,0,1,'2024-12-28 16:29:02',252178,'2024-12-28 16:29:02',678479,0,'','',30,0,0.4263,0.252,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616919,2,23727,0,1,1,2,1,'2024-12-28 16:29:04',257846,'2024-12-28 16:29:04',377624,0,'','',30,0,0.11978,0.257,2,'(null)','',''),(423616920,2,26974,0,1,1,0,1,'2024-12-28 16:29:12',345130,'2024-12-28 16:29:12',464307,0,'','',30,0,0.11918,0.345,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423616921,2,23729,0,1,1,2,1,'2024-12-28 16:29:13',348292,'2024-12-28 16:29:13',468575,0,'','',30,0,0.12028,0.348,2,'(null)','',''),(423616922,2,28636,0,1,1,3,1,'2024-12-28 16:29:05',261014,'2024-12-28 16:29:15',380892,0,'','',30,0,10.11988,0.26,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616923,2,26952,0,1,1,0,1,'2024-12-28 16:29:23',409082,'2024-12-28 16:29:23',420793,0,'','',30,0,0.01171,0.408,0,'OK - 192.168.77.29: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616924,2,28625,0,1,1,2,1,'2024-12-28 16:29:23',411406,'2024-12-28 16:29:23',496505,0,'','',30,0,0.0851,0.411,2,'(null)','',''),(423616925,2,26933,0,1,1,2,1,'2024-12-28 16:29:23',413083,'2024-12-28 16:29:23',534072,0,'','',30,0,0.12099,0.413,2,'(null)','',''),(423616926,2,26947,0,1,1,1,1,'2024-12-28 16:29:24',416184,'2024-12-28 16:29:24',543659,0,'','',30,0,0.12748,0.416,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423616927,2,27566,0,1,1,0,1,'2024-12-28 16:29:29',449988,'2024-12-28 16:29:29',512822,0,'','',30,0,0.06283,0.449,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423616928,2,28632,0,1,1,2,1,'2024-12-28 16:29:32',474486,'2024-12-28 16:29:32',558708,0,'','',30,0,0.08422,0.474,2,'(null)','',''),(423616929,2,28628,0,1,1,0,1,'2024-12-28 16:29:32',476559,'2024-12-28 16:29:32',600247,0,'','',30,0,0.12369,0.476,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616930,2,26945,0,1,1,0,1,'2024-12-28 16:29:33',480744,'2024-12-28 16:29:33',608627,0,'','',30,0,0.12788,0.48,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423616931,2,26944,0,1,1,0,1,'2024-12-28 16:29:33',483035,'2024-12-28 16:29:33',612737,0,'','',30,0,0.1297,0.483,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616932,2,26975,0,1,1,1,1,'2024-12-28 16:29:40',520110,'2024-12-28 16:29:41',188382,0,'','',30,0,0.66827,0.52,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423616933,2,23730,0,1,1,2,1,'2024-12-28 16:29:40',522127,'2024-12-28 16:29:41',592650,0,'','',30,0,1.07052,0.522,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616934,2,26968,0,1,1,3,1,'2024-12-28 16:29:33',485174,'2024-12-28 16:29:43',595174,0,'','',30,0,10.11,0.485,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423616935,2,26934,0,1,1,0,1,'2024-12-28 16:29:44',557902,'2024-12-28 16:29:44',698190,0,'','',30,0,0.14029,0.557,0,'Load : 5.84 5.68 5.50 : OK','load_1_min=5.84;9;30 load_5_min=5.68;15;35 load_15_min=5.50;20;40',''),(423616936,2,28626,0,1,1,0,1,'2024-12-28 16:29:52',611296,'2024-12-28 16:29:52',616326,0,'','',30,0,0.00503,0.611,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616937,2,28618,0,1,1,0,1,'2024-12-28 16:29:54',615606,'2024-12-28 16:29:54',737736,0,'','',30,0,0.12213,0.615,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616938,2,26948,0,1,1,0,1,'2024-12-28 16:29:54',617544,'2024-12-28 16:29:54',741884,0,'','',30,0,0.12434,0.617,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423616939,2,26951,0,1,1,0,1,'2024-12-28 16:29:58',638289,'2024-12-28 16:29:58',789168,0,'','',30,0,0.15088,0.638,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616940,2,28284,0,1,1,0,1,'2024-12-28 16:30:00',644696,'2024-12-28 16:30:00',649959,0,'','',30,0,0.00526,0.644,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616941,2,28637,0,1,1,0,1,'2024-12-28 16:30:00',646668,'2024-12-28 16:30:00',656233,0,'','',30,0,0.00957,0.646,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423616942,2,26955,0,1,1,0,1,'2024-12-28 16:30:02',673077,'2024-12-28 16:30:02',793489,0,'','',30,0,0.12041,0.673,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423616943,2,28629,0,1,1,0,1,'2024-12-28 16:30:03',676247,'2024-12-28 16:30:03',798603,0,'','',30,0,0.12236,0.676,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616944,2,26969,0,1,1,2,1,'2024-12-28 16:30:03',678183,'2024-12-28 16:30:05',683971,0,'','',30,0,2.00579,0.678,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423616945,2,26976,0,1,1,2,1,'2024-12-28 16:30:12',731775,'2024-12-28 16:30:12',852554,0,'','',30,0,0.12078,0.731,2,'(null)','',''),(423616946,2,26928,0,1,1,2,1,'2024-12-28 16:30:13',735944,'2024-12-28 16:30:13',856425,0,'','',30,0,0.12048,0.735,2,'(null)','',''),(423616947,2,26935,0,1,1,0,1,'2024-12-28 16:30:15',739321,'2024-12-28 16:30:15',748496,0,'','',30,0,0.00918,0.739,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616948,2,26953,0,1,1,0,1,'2024-12-28 16:30:20',767150,'2024-12-28 16:30:20',890739,0,'','',30,0,0.12359,0.767,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423616949,2,28619,0,1,1,0,1,'2024-12-28 16:30:20',769149,'2024-12-28 16:30:20',895061,0,'','',30,0,0.12591,0.769,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423616950,2,26949,0,1,1,1,1,'2024-12-28 16:30:20',771288,'2024-12-28 16:30:21',438049,0,'','',30,0,0.66676,0.771,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616951,2,23725,0,1,1,2,1,'2024-12-28 16:30:25',799363,'2024-12-28 16:30:25',920860,0,'','',30,0,0.1215,0.799,2,'(null)','',''),(423616952,2,28627,0,1,1,2,1,'2024-12-28 16:30:25',801335,'2024-12-28 16:30:25',922333,0,'','',30,0,0.121,0.801,2,'(null)','',''),(423616953,2,28623,0,1,1,0,1,'2024-12-28 16:30:25',803504,'2024-12-28 16:30:25',937964,0,'','',30,0,0.13446,0.803,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616954,2,28630,0,1,1,0,1,'2024-12-28 16:30:34',871505,'2024-12-28 16:30:34',993457,0,'','',30,0,0.12195,0.871,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423616955,2,26943,0,1,1,2,1,'2024-12-28 16:30:35',874696,'2024-12-28 16:30:36',2997,0,'','',30,0,0.13097,0.874,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423616956,2,26962,0,1,1,0,1,'2024-12-28 16:30:35',876648,'2024-12-28 16:30:36',119516,0,'','',30,0,0.24287,0.876,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423616957,2,26929,0,1,1,2,1,'2024-12-28 16:30:35',877654,'2024-12-28 16:30:37',885409,0,'','',30,0,2.00775,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616958,2,26954,0,1,1,0,1,'2024-12-28 16:30:40',908994,'2024-12-28 16:30:41',14010,0,'','',30,0,0.12428,0.908,0,'/var: 37%left(17704MB/48432MB) (>10%) : OK','\'/var\'=30727MB;43589;46010;0;48432',''),(423616959,2,26977,0,1,1,0,1,'2024-12-28 16:30:43',934849,'2024-12-28 16:30:44',3786,0,'','',30,0,0.13828,0.934,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423616960,2,26964,0,1,1,3,1,'2024-12-28 16:30:35',879743,'2024-12-28 16:30:45',992199,0,'','',30,0,10.11246,0.879,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616961,2,28280,0,1,1,0,1,'2024-12-28 16:30:45',939024,'2024-12-28 16:30:46',417,0,'','',30,0,0.12516,0.938,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423616962,2,26960,0,1,1,0,1,'2024-12-28 16:30:45',941045,'2024-12-28 16:30:46',0,0,'','',30,0,0.13948,0.941,0,'Load : 1.59 1.52 1.47 : OK','load_1_min=1.59;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423616963,2,26978,0,1,1,0,1,'2024-12-28 16:30:49',976954,'2024-12-28 16:30:49',984997,0,'','',30,0,0.00804,0.976,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616964,2,26971,0,1,1,0,1,'2024-12-28 16:30:50',981157,'2024-12-28 16:30:51',102619,0,'','',30,0,0.12146,0.981,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423616965,2,28616,0,1,1,0,1,'2024-12-28 16:30:50',983101,'2024-12-28 16:30:51',376284,0,'','',30,0,0.39318,0.983,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423616966,2,28620,0,1,1,1,1,'2024-12-28 16:30:50',985240,'2024-12-28 16:30:51',651124,0,'','',30,0,0.66588,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616967,2,23726,0,1,1,2,1,'2024-12-28 16:30:50',987282,'2024-12-28 16:30:52',993616,0,'','',30,0,2.00633,0.987,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423616968,2,28282,0,1,1,0,1,'2024-12-28 16:30:55',1032,'2024-12-28 16:30:55',154227,0,'','',30,0,0.13412,0.019,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423616969,2,26965,0,1,1,3,1,'2024-12-28 16:30:50',989136,'2024-12-28 16:31:01',101137,0,'','',30,0,10.112,0.989,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616970,2,26970,0,1,1,3,1,'2024-12-28 16:30:50',988132,'2024-12-28 16:31:01',101579,0,'','',30,0,10.11345,0.988,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616971,2,26930,0,1,1,0,1,'2024-12-28 16:31:04',4,'2024-12-28 16:31:04',175225,0,'','',30,0,0.12667,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423616972,2,26956,0,1,1,1,1,'2024-12-28 16:31:04',20955,'2024-12-28 16:31:04',718199,0,'','',30,0,0.66747,0.05,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423616973,2,26950,0,1,1,2,1,'2024-12-28 16:31:08',479,'2024-12-28 16:31:08',195358,0,'','',30,0,0.12157,0.073,2,'(null)','',''),(423616974,2,28622,0,1,1,2,1,'2024-12-28 16:31:08',31714,'2024-12-28 16:31:08',197404,0,'','',30,0,0.12166,0.075,2,'(null)','',''),(423616975,2,26961,0,1,1,0,1,'2024-12-28 16:31:09',7,'2024-12-28 16:31:09',0,0,'','',30,0,0.00869,0.078,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616976,2,26955,0,1,1,0,1,'2024-12-28 16:31:09',0,'2024-12-28 16:31:09',203266,0,'','',30,0,0.12211,0.081,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423616977,2,26944,0,1,1,0,1,'2024-12-28 16:31:09',0,'2024-12-28 16:31:09',214082,0,'','',30,0,0.1307,0.083,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423616978,2,28281,0,1,1,1,1,'2024-12-28 16:31:10',0,'2024-12-28 16:31:10',754132,0,'','',30,0,0.66705,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423616979,2,26972,0,1,1,3,1,'2024-12-28 16:31:15',124400,'2024-12-28 16:31:15',244193,0,'','',30,0,0.11979,0.124,3,'Unknown storage : /disk1 : ERROR','',''),(423616980,2,26966,0,1,1,3,1,'2024-12-28 16:31:10',0,'2024-12-28 16:31:20',205980,0,'','',30,0,10.1168,0.089,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616981,2,26973,0,1,1,0,1,'2024-12-28 16:31:44',255613,'2024-12-28 16:31:44',376307,0,'','',30,0,0.12069,0.255,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423616982,2,26967,0,1,1,3,1,'2024-12-28 16:31:39',230574,'2024-12-28 16:31:45',899560,0,'','',30,0,6.66899,0.23,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423616983,2,23728,0,1,1,0,1,'2024-12-28 16:31:49',282431,'2024-12-28 16:31:49',308731,0,'','',30,0,0.0263,0.282,0,'OK - 192.168.77.159: rta 0.943ms, lost 0%','rta=0.943ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616984,2,26972,0,1,1,3,1,'2024-12-28 16:31:49',283518,'2024-12-28 16:31:49',403189,0,'','',30,0,0.11967,0.283,3,'Unknown storage : /disk1 : ERROR','',''),(423616985,2,26946,0,1,1,3,1,'2024-12-28 16:31:53',321158,'2024-12-28 16:31:53',447414,0,'','',30,0,0.12626,0.321,3,'Unknown storage : /raid0 : ERROR','',''),(423616986,2,28617,0,1,1,2,1,'2024-12-28 16:31:53',323130,'2024-12-28 16:31:53',690038,0,'','',30,0,0.36691,0.323,2,'No process matching mysqld found : CRITICAL','',''),(423616987,2,28624,0,1,1,0,1,'2024-12-28 16:31:54',326393,'2024-12-28 16:31:54',629243,0,'','',30,0,0.30285,0.326,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616988,2,26932,0,1,1,1,1,'2024-12-28 16:31:54',328632,'2024-12-28 16:31:54',999413,0,'','',30,0,0.67078,0.328,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423616989,2,26963,0,1,1,0,1,'2024-12-28 16:31:59',372538,'2024-12-28 16:31:59',424299,0,'','',30,0,0.05176,0.372,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423616990,2,26931,0,1,1,0,1,'2024-12-28 16:31:59',370560,'2024-12-28 16:31:59',493007,0,'','',30,0,0.12245,0.37,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423616991,2,26957,0,1,1,0,1,'2024-12-28 16:31:59',374687,'2024-12-28 16:31:59',607962,0,'','',30,0,0.23328,0.374,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423616992,2,28631,0,1,1,0,1,'2024-12-28 16:32:02',400229,'2024-12-28 16:32:02',708029,0,'','',30,0,0.3078,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423616993,2,23727,0,1,1,2,1,'2024-12-28 16:32:04',404657,'2024-12-28 16:32:04',525128,0,'','',30,0,0.12047,0.404,2,'(null)','',''),(423616994,2,26974,0,1,1,0,1,'2024-12-28 16:32:12',458302,'2024-12-28 16:32:12',578885,0,'','',30,0,0.12058,0.458,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423616995,2,23729,0,1,1,2,1,'2024-12-28 16:32:13',461527,'2024-12-28 16:32:13',581993,0,'','',30,0,0.12047,0.461,2,'(null)','',''),(423616996,2,28636,0,1,1,3,1,'2024-12-28 16:32:05',408870,'2024-12-28 16:32:15',528484,0,'','',30,0,10.11961,0.408,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423616997,2,26952,0,1,1,0,1,'2024-12-28 16:32:23',521700,'2024-12-28 16:32:23',532713,0,'','',30,0,0.01101,0.521,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423616998,2,28625,0,1,1,2,1,'2024-12-28 16:32:23',522756,'2024-12-28 16:32:23',606659,0,'','',30,0,0.0839,0.522,2,'(null)','',''),(423616999,2,26933,0,1,1,2,1,'2024-12-28 16:32:23',524657,'2024-12-28 16:32:23',647619,0,'','',30,0,0.12296,0.524,2,'(null)','',''),(423617000,2,26947,0,1,1,1,1,'2024-12-28 16:32:24',527989,'2024-12-28 16:32:24',656352,0,'','',30,0,0.12836,0.527,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617001,2,27566,0,1,1,0,1,'2024-12-28 16:32:29',571131,'2024-12-28 16:32:29',636141,0,'','',30,0,0.06501,0.571,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617002,2,28632,0,1,1,2,1,'2024-12-28 16:32:32',593776,'2024-12-28 16:32:32',677718,0,'','',30,0,0.08394,0.593,2,'(null)','',''),(423617003,2,28628,0,1,1,0,1,'2024-12-28 16:32:32',595788,'2024-12-28 16:32:32',719516,0,'','',30,0,0.12373,0.595,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617004,2,26945,0,1,1,0,1,'2024-12-28 16:32:33',598957,'2024-12-28 16:32:33',728232,0,'','',30,0,0.12928,0.598,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617005,2,26944,0,1,1,0,1,'2024-12-28 16:32:33',601259,'2024-12-28 16:32:33',728924,0,'','',30,0,0.12767,0.601,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617006,2,26975,0,1,1,1,1,'2024-12-28 16:32:40',650519,'2024-12-28 16:32:41',317004,0,'','',30,0,0.66648,0.65,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617007,2,23730,0,1,1,2,1,'2024-12-28 16:32:40',652569,'2024-12-28 16:32:42',659464,0,'','',30,0,2.0069,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617008,2,26968,0,1,1,3,1,'2024-12-28 16:32:33',602946,'2024-12-28 16:32:43',712893,0,'','',30,0,10.10995,0.602,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617009,2,26934,0,1,1,0,1,'2024-12-28 16:32:44',687267,'2024-12-28 16:32:44',825792,0,'','',30,0,0.13853,0.687,0,'Load : 4.80 5.43 5.45 : OK','load_1_min=4.80;9;30 load_5_min=5.43;15;35 load_15_min=5.45;20;40',''),(423617010,2,28626,0,1,1,0,1,'2024-12-28 16:32:52',731910,'2024-12-28 16:32:52',737178,0,'','',30,0,0.00527,0.731,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617011,2,28618,0,1,1,0,1,'2024-12-28 16:32:54',738335,'2024-12-28 16:32:54',861260,0,'','',30,0,0.12293,0.738,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617012,2,26948,0,1,1,0,1,'2024-12-28 16:32:54',740251,'2024-12-28 16:32:54',865608,0,'','',30,0,0.12536,0.74,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617013,2,26951,0,1,1,0,1,'2024-12-28 16:32:58',754291,'2024-12-28 16:32:58',906375,0,'','',30,0,0.15208,0.754,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617014,2,28284,0,1,1,0,1,'2024-12-28 16:33:00',758712,'2024-12-28 16:33:00',763877,0,'','',30,0,0.00517,0.758,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617015,2,28637,0,1,1,0,1,'2024-12-28 16:33:00',760660,'2024-12-28 16:33:00',770191,0,'','',30,0,0.00953,0.76,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423617016,2,26955,0,1,1,0,1,'2024-12-28 16:33:02',792124,'2024-12-28 16:33:02',913622,0,'','',30,0,0.1215,0.792,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423617017,2,28629,0,1,1,0,1,'2024-12-28 16:33:03',795325,'2024-12-28 16:33:03',916534,0,'','',30,0,0.12121,0.795,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617018,2,26969,0,1,1,2,1,'2024-12-28 16:33:03',797255,'2024-12-28 16:33:05',803790,0,'','',30,0,2.00653,0.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617019,2,26976,0,1,1,2,1,'2024-12-28 16:33:12',853186,'2024-12-28 16:33:12',972675,0,'','',30,0,0.11949,0.853,2,'(null)','',''),(423617020,2,26928,0,1,1,2,1,'2024-12-28 16:33:13',856419,'2024-12-28 16:33:13',977163,0,'','',30,0,0.12074,0.856,2,'(null)','',''),(423617021,2,26935,0,1,1,0,1,'2024-12-28 16:33:15',861839,'2024-12-28 16:33:15',870595,0,'','',30,0,0.00876,0.861,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617022,2,26953,0,1,1,0,1,'2024-12-28 16:33:20',892823,'2024-12-28 16:33:21',6702,0,'','',30,0,0.12223,0.892,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617023,2,28619,0,1,1,0,1,'2024-12-28 16:33:20',894799,'2024-12-28 16:33:21',8461,0,'','',30,0,0.12562,0.894,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423617024,2,26949,0,1,1,1,1,'2024-12-28 16:33:20',896911,'2024-12-28 16:33:21',565776,0,'','',30,0,0.66887,0.896,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617025,2,23725,0,1,1,2,1,'2024-12-28 16:33:25',925305,'2024-12-28 16:33:26',37,0,'','',30,0,0.12056,0.925,2,'(null)','',''),(423617026,2,28627,0,1,1,2,1,'2024-12-28 16:33:25',927281,'2024-12-28 16:33:26',4,0,'','',30,0,0.1212,0.927,2,'(null)','',''),(423617027,2,28623,0,1,1,0,1,'2024-12-28 16:33:25',929306,'2024-12-28 16:33:26',413,0,'','',30,0,0.13427,0.929,0,'Load : 0.11 0.05 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423617028,2,28630,0,1,1,0,1,'2024-12-28 16:33:34',999602,'2024-12-28 16:33:35',121512,0,'','',30,0,0.12191,0.999,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617029,2,26943,0,1,1,2,1,'2024-12-28 16:33:35',857,'2024-12-28 16:33:35',133749,0,'','',30,0,0.13222,0.001,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617030,2,26962,0,1,1,0,1,'2024-12-28 16:33:35',1909,'2024-12-28 16:33:35',240397,0,'','',30,0,0.23683,0.003,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617031,2,26929,0,1,1,2,1,'2024-12-28 16:33:35',47,'2024-12-28 16:33:37',9,0,'','',30,0,2.00603,0.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617032,2,26954,0,1,1,0,1,'2024-12-28 16:33:40',10247,'2024-12-28 16:33:40',156177,0,'','',30,0,0.13217,0.023,0,'/var: 37%left(17704MB/48432MB) (>10%) : OK','\'/var\'=30728MB;43589;46010;0;48432',''),(423617033,2,26977,0,1,1,0,1,'2024-12-28 16:33:43',18743,'2024-12-28 16:33:43',185022,0,'','',30,0,0.14056,0.044,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617034,2,26964,0,1,1,3,1,'2024-12-28 16:33:35',4019,'2024-12-28 16:33:45',119354,0,'','',30,0,10.11169,0.007,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617035,2,28280,0,1,1,0,1,'2024-12-28 16:33:45',21108,'2024-12-28 16:33:45',176742,0,'','',30,0,0.12558,0.051,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423617036,2,26960,0,1,1,0,1,'2024-12-28 16:33:45',347,'2024-12-28 16:33:45',196326,0,'','',30,0,0.14294,0.053,0,'Load : 1.64 1.51 1.46 : OK','load_1_min=1.64;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423617037,2,26978,0,1,1,0,1,'2024-12-28 16:33:49',27801,'2024-12-28 16:33:49',3885,0,'','',30,0,0.00833,0.066,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617038,2,26971,0,1,1,0,1,'2024-12-28 16:33:50',3619,'2024-12-28 16:33:50',192015,0,'','',30,0,0.12158,0.07,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617039,2,28616,0,1,1,0,1,'2024-12-28 16:33:50',467,'2024-12-28 16:33:50',469670,0,'','',30,0,0.39728,0.072,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617040,2,28620,0,1,1,1,1,'2024-12-28 16:33:50',3875,'2024-12-28 16:33:50',740127,0,'','',30,0,0.66569,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617041,2,23726,0,1,1,2,1,'2024-12-28 16:33:50',501,'2024-12-28 16:33:52',0,0,'','',30,0,2.00645,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617042,2,28282,0,1,1,0,1,'2024-12-28 16:33:55',100771,'2024-12-28 16:33:55',234940,0,'','',30,0,0.13417,0.1,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423617043,2,26965,0,1,1,3,1,'2024-12-28 16:33:50',7,'2024-12-28 16:34:00',189242,0,'','',30,0,10.11054,0.078,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617044,2,26970,0,1,1,3,1,'2024-12-28 16:33:50',0,'2024-12-28 16:34:00',189914,0,'','',30,0,10.10943,0.08,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617045,2,26930,0,1,1,0,1,'2024-12-28 16:34:04',129048,'2024-12-28 16:34:04',253936,0,'','',30,0,0.12489,0.129,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617046,2,26956,0,1,1,1,1,'2024-12-28 16:34:04',130949,'2024-12-28 16:34:04',797330,0,'','',30,0,0.66638,0.13,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423617047,2,28622,0,1,1,2,1,'2024-12-28 16:34:08',152313,'2024-12-28 16:34:08',272960,0,'','',30,0,0.12065,0.152,2,'(null)','',''),(423617048,2,26950,0,1,1,2,1,'2024-12-28 16:34:08',151249,'2024-12-28 16:34:08',275213,0,'','',30,0,0.12396,0.151,2,'(null)','',''),(423617049,2,26961,0,1,1,0,1,'2024-12-28 16:34:09',156555,'2024-12-28 16:34:09',167271,0,'','',30,0,0.01072,0.156,0,'OK - 192.168.77.8: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617050,2,26955,0,1,1,0,1,'2024-12-28 16:34:09',158739,'2024-12-28 16:34:09',280697,0,'','',30,0,0.12196,0.158,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423617051,2,26944,0,1,1,0,1,'2024-12-28 16:34:09',160745,'2024-12-28 16:34:09',292211,0,'','',30,0,0.13147,0.16,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617052,2,28281,0,1,1,1,1,'2024-12-28 16:34:10',164902,'2024-12-28 16:34:10',830018,0,'','',30,0,0.66512,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617053,2,26972,0,1,1,3,1,'2024-12-28 16:34:15',207980,'2024-12-28 16:34:15',338183,0,'','',30,0,0.1302,0.207,3,'Unknown storage : /disk1 : ERROR','',''),(423617054,2,26966,0,1,1,3,1,'2024-12-28 16:34:10',166921,'2024-12-28 16:34:20',282201,0,'','',30,0,10.11528,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617055,2,26973,0,1,1,0,1,'2024-12-28 16:34:44',372418,'2024-12-28 16:34:44',493910,0,'','',30,0,0.12149,0.372,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617056,2,26967,0,1,1,3,1,'2024-12-28 16:34:39',348039,'2024-12-28 16:34:46',119,0,'','',30,0,6.66875,0.348,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617057,2,23728,0,1,1,0,1,'2024-12-28 16:34:49',407748,'2024-12-28 16:34:49',432709,0,'','',30,0,0.02496,0.407,0,'OK - 192.168.77.159: rta 0.969ms, lost 0%','rta=0.969ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617058,2,26972,0,1,1,3,1,'2024-12-28 16:34:49',408785,'2024-12-28 16:34:49',529891,0,'','',30,0,0.12111,0.408,3,'Unknown storage : /disk1 : ERROR','',''),(423617059,2,26946,0,1,1,3,1,'2024-12-28 16:34:53',440692,'2024-12-28 16:34:53',567387,0,'','',30,0,0.1267,0.44,3,'Unknown storage : /raid0 : ERROR','',''),(423617060,2,28617,0,1,1,2,1,'2024-12-28 16:34:53',442635,'2024-12-28 16:34:53',808699,0,'','',30,0,0.36606,0.442,2,'No process matching mysqld found : CRITICAL','',''),(423617061,2,28624,0,1,1,0,1,'2024-12-28 16:34:54',445986,'2024-12-28 16:34:54',756658,0,'','',30,0,0.31067,0.445,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617062,2,26932,0,1,1,1,1,'2024-12-28 16:34:54',448204,'2024-12-28 16:34:55',115534,0,'','',30,0,0.66733,0.448,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423617063,2,26963,0,1,1,0,1,'2024-12-28 16:34:59',490273,'2024-12-28 16:34:59',535356,0,'','',30,0,0.04508,0.49,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617064,2,26931,0,1,1,0,1,'2024-12-28 16:34:59',492241,'2024-12-28 16:34:59',614518,0,'','',30,0,0.12228,0.492,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=65%',''),(423617065,2,26957,0,1,1,0,1,'2024-12-28 16:34:59',494308,'2024-12-28 16:34:59',728738,0,'','',30,0,0.23443,0.494,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617066,2,28631,0,1,1,0,1,'2024-12-28 16:35:02',518081,'2024-12-28 16:35:02',826315,0,'','',30,0,0.30823,0.518,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617067,2,23727,0,1,1,2,1,'2024-12-28 16:35:04',522598,'2024-12-28 16:35:04',643085,0,'','',30,0,0.12049,0.522,2,'(null)','',''),(423617068,2,26974,0,1,1,0,1,'2024-12-28 16:35:12',592575,'2024-12-28 16:35:12',712481,0,'','',30,0,0.11991,0.592,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423617069,2,23729,0,1,1,2,1,'2024-12-28 16:35:13',595868,'2024-12-28 16:35:13',716156,0,'','',30,0,0.12029,0.595,2,'(null)','',''),(423617070,2,28636,0,1,1,3,1,'2024-12-28 16:35:05',525863,'2024-12-28 16:35:15',644607,0,'','',30,0,10.11874,0.525,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617071,2,26952,0,1,1,0,1,'2024-12-28 16:35:23',654449,'2024-12-28 16:35:23',662281,0,'','',30,0,0.00783,0.654,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617072,2,28625,0,1,1,2,1,'2024-12-28 16:35:23',656424,'2024-12-28 16:35:23',740318,0,'','',30,0,0.08389,0.656,2,'(null)','',''),(423617073,2,26933,0,1,1,2,1,'2024-12-28 16:35:23',658247,'2024-12-28 16:35:23',778925,0,'','',30,0,0.12068,0.658,2,'(null)','',''),(423617074,2,26947,0,1,1,1,1,'2024-12-28 16:35:24',661652,'2024-12-28 16:35:24',789178,0,'','',30,0,0.12753,0.661,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617075,2,27566,0,1,1,0,1,'2024-12-28 16:35:29',701013,'2024-12-28 16:35:29',769013,0,'','',30,0,0.068,0.7,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617076,2,28632,0,1,1,2,1,'2024-12-28 16:35:32',726764,'2024-12-28 16:35:32',810096,0,'','',30,0,0.08333,0.726,2,'(null)','',''),(423617077,2,28628,0,1,1,0,1,'2024-12-28 16:35:32',728716,'2024-12-28 16:35:32',851821,0,'','',30,0,0.12311,0.728,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617078,2,26945,0,1,1,0,1,'2024-12-28 16:35:33',733008,'2024-12-28 16:35:33',861852,0,'','',30,0,0.12884,0.732,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617079,2,26944,0,1,1,0,1,'2024-12-28 16:35:33',735297,'2024-12-28 16:35:33',868289,0,'','',30,0,0.13299,0.735,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617080,2,26975,0,1,1,1,1,'2024-12-28 16:35:40',767225,'2024-12-28 16:35:41',434533,0,'','',30,0,0.66731,0.767,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617081,2,23730,0,1,1,2,1,'2024-12-28 16:35:40',769189,'2024-12-28 16:35:41',846339,0,'','',30,0,1.07715,0.769,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617082,2,26968,0,1,1,3,1,'2024-12-28 16:35:33',737001,'2024-12-28 16:35:43',848007,0,'','',30,0,10.11101,0.736,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617083,2,26934,0,1,1,0,1,'2024-12-28 16:35:44',806804,'2024-12-28 16:35:44',946244,0,'','',30,0,0.13944,0.806,0,'Load : 4.55 5.21 5.37 : OK','load_1_min=4.55;9;30 load_5_min=5.21;15;35 load_15_min=5.37;20;40',''),(423617084,2,28626,0,1,1,0,1,'2024-12-28 16:35:52',866470,'2024-12-28 16:35:52',872003,0,'','',30,0,0.00553,0.866,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617085,2,28618,0,1,1,0,1,'2024-12-28 16:35:54',870782,'2024-12-28 16:35:54',992720,0,'','',30,0,0.12194,0.87,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617086,2,26948,0,1,1,0,1,'2024-12-28 16:35:54',871844,'2024-12-28 16:35:54',997634,0,'','',30,0,0.12579,0.871,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423617087,2,26951,0,1,1,0,1,'2024-12-28 16:35:58',894440,'2024-12-28 16:35:59',2490,0,'','',30,0,0.15229,0.894,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617088,2,28284,0,1,1,0,1,'2024-12-28 16:36:00',900773,'2024-12-28 16:36:00',906066,0,'','',30,0,0.00529,0.9,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617089,2,28637,0,1,1,0,1,'2024-12-28 16:36:00',902776,'2024-12-28 16:36:00',912404,0,'','',30,0,0.00963,0.902,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423617090,2,26955,0,1,1,0,1,'2024-12-28 16:36:02',926085,'2024-12-28 16:36:03',307,0,'','',30,0,0.1203,0.926,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423617091,2,28629,0,1,1,0,1,'2024-12-28 16:36:03',929273,'2024-12-28 16:36:04',41,0,'','',30,0,0.12262,0.929,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617092,2,26969,0,1,1,2,1,'2024-12-28 16:36:03',931244,'2024-12-28 16:36:05',937606,0,'','',30,0,2.00636,0.931,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617093,2,26976,0,1,1,2,1,'2024-12-28 16:36:12',980778,'2024-12-28 16:36:13',101096,0,'','',30,0,0.12032,0.98,2,'(null)','',''),(423617094,2,26928,0,1,1,2,1,'2024-12-28 16:36:13',984951,'2024-12-28 16:36:14',105491,0,'','',30,0,0.12054,0.984,2,'(null)','',''),(423617095,2,26935,0,1,1,0,1,'2024-12-28 16:36:15',988271,'2024-12-28 16:36:15',998467,0,'','',30,0,0.0102,0.988,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617096,2,26953,0,1,1,0,1,'2024-12-28 16:36:20',12807,'2024-12-28 16:36:20',153518,0,'','',30,0,0.12251,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617097,2,28619,0,1,1,0,1,'2024-12-28 16:36:20',26,'2024-12-28 16:36:20',158180,0,'','',30,0,0.12519,0.032,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423617098,2,26949,0,1,1,1,1,'2024-12-28 16:36:20',14958,'2024-12-28 16:36:20',701167,0,'','',30,0,0.66601,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617099,2,28627,0,1,1,2,1,'2024-12-28 16:36:25',5,'2024-12-28 16:36:25',179844,0,'','',30,0,0.12094,0.058,2,'(null)','',''),(423617100,2,23725,0,1,1,2,1,'2024-12-28 16:36:25',47,'2024-12-28 16:36:25',181724,0,'','',30,0,0.12388,0.057,2,'(null)','',''),(423617101,2,28623,0,1,1,0,1,'2024-12-28 16:36:25',48,'2024-12-28 16:36:25',195449,0,'','',30,0,0.13458,0.06,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423617102,2,28630,0,1,1,0,1,'2024-12-28 16:36:34',0,'2024-12-28 16:36:34',216599,0,'','',30,0,0.12167,0.094,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617103,2,26943,0,1,1,2,1,'2024-12-28 16:36:35',0,'2024-12-28 16:36:35',231803,0,'','',30,0,0.13361,0.098,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617104,2,26962,0,1,1,0,1,'2024-12-28 16:36:35',0,'2024-12-28 16:36:35',337416,0,'','',30,0,0.23816,0.099,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617105,2,26929,0,1,1,2,1,'2024-12-28 16:36:35',101279,'2024-12-28 16:36:37',108441,0,'','',30,0,2.00716,0.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617106,2,26954,0,1,1,0,1,'2024-12-28 16:36:40',117510,'2024-12-28 16:36:40',254147,0,'','',30,0,0.13664,0.117,0,'/var: 37%left(17704MB/48432MB) (>10%) : OK','\'/var\'=30728MB;43589;46010;0;48432',''),(423617107,2,26977,0,1,1,0,1,'2024-12-28 16:36:43',137238,'2024-12-28 16:36:43',277357,0,'','',30,0,0.14012,0.137,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617108,2,26964,0,1,1,3,1,'2024-12-28 16:36:35',102103,'2024-12-28 16:36:45',214389,0,'','',30,0,10.11229,0.102,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617109,2,28280,0,1,1,0,1,'2024-12-28 16:36:45',141946,'2024-12-28 16:36:45',281963,0,'','',30,0,0.14002,0.141,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423617110,2,26960,0,1,1,0,1,'2024-12-28 16:36:45',143865,'2024-12-28 16:36:45',301619,0,'','',30,0,0.15775,0.143,0,'Load : 1.75 1.65 1.53 : OK','load_1_min=1.75;2;6 load_5_min=1.65;3;7 load_15_min=1.53;4;9',''),(423617111,2,26978,0,1,1,0,1,'2024-12-28 16:36:49',179664,'2024-12-28 16:36:49',187325,0,'','',30,0,0.00766,0.179,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617112,2,26971,0,1,1,0,1,'2024-12-28 16:36:50',182825,'2024-12-28 16:36:50',311279,0,'','',30,0,0.12845,0.182,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617113,2,28616,0,1,1,0,1,'2024-12-28 16:36:50',184827,'2024-12-28 16:36:50',581453,0,'','',30,0,0.39663,0.184,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617114,2,28620,0,1,1,1,1,'2024-12-28 16:36:50',186953,'2024-12-28 16:36:50',857086,0,'','',30,0,0.67013,0.186,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617115,2,23726,0,1,1,2,1,'2024-12-28 16:36:50',189133,'2024-12-28 16:36:52',198795,0,'','',30,0,2.00966,0.189,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617116,2,28282,0,1,1,0,1,'2024-12-28 16:36:55',215731,'2024-12-28 16:36:55',348944,0,'','',30,0,0.13321,0.215,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423617117,2,26970,0,1,1,3,1,'2024-12-28 16:36:50',194886,'2024-12-28 16:37:00',304978,0,'','',30,0,10.11009,0.194,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617118,2,26965,0,1,1,3,1,'2024-12-28 16:36:50',191690,'2024-12-28 16:37:00',305419,0,'','',30,0,10.11373,0.191,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617119,2,26930,0,1,1,0,1,'2024-12-28 16:37:04',247727,'2024-12-28 16:37:04',372952,0,'','',30,0,0.12523,0.247,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617120,2,26956,0,1,1,1,1,'2024-12-28 16:37:04',249844,'2024-12-28 16:37:04',914778,0,'','',30,0,0.66493,0.249,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423617121,2,28622,0,1,1,2,1,'2024-12-28 16:37:08',268733,'2024-12-28 16:37:08',389703,0,'','',30,0,0.12097,0.268,2,'(null)','',''),(423617122,2,26950,0,1,1,2,1,'2024-12-28 16:37:08',270693,'2024-12-28 16:37:08',392437,0,'','',30,0,0.12174,0.27,2,'(null)','',''),(423617123,2,26961,0,1,1,0,1,'2024-12-28 16:37:09',274093,'2024-12-28 16:37:09',282560,0,'','',30,0,0.00847,0.274,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617124,2,26955,0,1,1,0,1,'2024-12-28 16:37:09',276267,'2024-12-28 16:37:09',398727,0,'','',30,0,0.12246,0.276,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423617125,2,26944,0,1,1,0,1,'2024-12-28 16:37:09',278311,'2024-12-28 16:37:09',410682,0,'','',30,0,0.13237,0.278,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617126,2,28281,0,1,1,1,1,'2024-12-28 16:37:10',281294,'2024-12-28 16:37:10',947853,0,'','',30,0,0.66656,0.281,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617127,2,26972,0,1,1,3,1,'2024-12-28 16:37:15',332207,'2024-12-28 16:37:15',451668,0,'','',30,0,0.11946,0.332,3,'Unknown storage : /disk1 : ERROR','',''),(423617128,2,26966,0,1,1,3,1,'2024-12-28 16:37:10',283395,'2024-12-28 16:37:20',400373,0,'','',30,0,10.11698,0.283,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617129,2,26973,0,1,1,0,1,'2024-12-28 16:37:44',488067,'2024-12-28 16:37:44',609392,0,'','',30,0,0.12133,0.488,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617130,2,26967,0,1,1,3,1,'2024-12-28 16:37:39',464946,'2024-12-28 16:37:46',132140,0,'','',30,0,6.66719,0.464,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617131,2,23728,0,1,1,0,1,'2024-12-28 16:37:49',521353,'2024-12-28 16:37:49',544068,0,'','',30,0,0.02271,0.521,0,'OK - 192.168.77.159: rta 0.885ms, lost 0%','rta=0.885ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617132,2,26972,0,1,1,3,1,'2024-12-28 16:37:49',523239,'2024-12-28 16:37:49',642889,0,'','',30,0,0.11965,0.523,3,'Unknown storage : /disk1 : ERROR','',''),(423617133,2,26946,0,1,1,3,1,'2024-12-28 16:37:53',562378,'2024-12-28 16:37:53',688178,0,'','',30,0,0.1258,0.562,3,'Unknown storage : /raid0 : ERROR','',''),(423617134,2,28617,0,1,1,2,1,'2024-12-28 16:37:53',564298,'2024-12-28 16:37:53',929902,0,'','',30,0,0.3656,0.564,2,'No process matching mysqld found : CRITICAL','',''),(423617135,2,28624,0,1,1,0,1,'2024-12-28 16:37:54',568734,'2024-12-28 16:37:54',874150,0,'','',30,0,0.30542,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617136,2,26932,0,1,1,1,1,'2024-12-28 16:37:54',570970,'2024-12-28 16:37:55',239372,0,'','',30,0,0.6684,0.57,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423617137,2,26963,0,1,1,0,1,'2024-12-28 16:37:59',595579,'2024-12-28 16:37:59',644087,0,'','',30,0,0.04851,0.595,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617138,2,26931,0,1,1,0,1,'2024-12-28 16:37:59',597753,'2024-12-28 16:37:59',720797,0,'','',30,0,0.12304,0.597,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=64%',''),(423617139,2,26957,0,1,1,0,1,'2024-12-28 16:37:59',598694,'2024-12-28 16:37:59',833068,0,'','',30,0,0.23437,0.598,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617140,2,28631,0,1,1,0,1,'2024-12-28 16:38:02',633420,'2024-12-28 16:38:02',951919,0,'','',30,0,0.3185,0.633,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617141,2,23727,0,1,1,2,1,'2024-12-28 16:38:04',639011,'2024-12-28 16:38:04',758770,0,'','',30,0,0.11976,0.638,2,'(null)','',''),(423617142,2,26974,0,1,1,0,1,'2024-12-28 16:38:12',703994,'2024-12-28 16:38:12',824416,0,'','',30,0,0.12042,0.703,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423617143,2,23729,0,1,1,2,1,'2024-12-28 16:38:13',707269,'2024-12-28 16:38:13',827068,0,'','',30,0,0.1198,0.707,2,'(null)','',''),(423617144,2,28636,0,1,1,3,1,'2024-12-28 16:38:05',642178,'2024-12-28 16:38:15',760979,0,'','',30,0,10.1188,0.642,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617145,2,26952,0,1,1,0,1,'2024-12-28 16:38:23',762788,'2024-12-28 16:38:23',773252,0,'','',30,0,0.01046,0.762,0,'OK - 192.168.77.29: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617146,2,28625,0,1,1,2,1,'2024-12-28 16:38:23',764689,'2024-12-28 16:38:23',849966,0,'','',30,0,0.08528,0.764,2,'(null)','',''),(423617147,2,26933,0,1,1,2,1,'2024-12-28 16:38:23',766769,'2024-12-28 16:38:23',887562,0,'','',30,0,0.12079,0.766,2,'(null)','',''),(423617148,2,26947,0,1,1,1,1,'2024-12-28 16:38:24',770113,'2024-12-28 16:38:24',898190,0,'','',30,0,0.12808,0.77,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617149,2,27566,0,1,1,0,1,'2024-12-28 16:38:29',815387,'2024-12-28 16:38:29',885625,0,'','',30,0,0.07024,0.815,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617150,2,28632,0,1,1,2,1,'2024-12-28 16:38:32',844164,'2024-12-28 16:38:32',927425,0,'','',30,0,0.08326,0.844,2,'(null)','',''),(423617151,2,28628,0,1,1,0,1,'2024-12-28 16:38:32',846081,'2024-12-28 16:38:32',968734,0,'','',30,0,0.12265,0.846,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617152,2,26945,0,1,1,0,1,'2024-12-28 16:38:33',849441,'2024-12-28 16:38:33',978255,0,'','',30,0,0.12881,0.849,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617153,2,26944,0,1,1,0,1,'2024-12-28 16:38:33',851642,'2024-12-28 16:38:33',982167,0,'','',30,0,0.13053,0.851,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617154,2,26975,0,1,1,1,1,'2024-12-28 16:38:40',888664,'2024-12-28 16:38:41',555675,0,'','',30,0,0.66701,0.888,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617155,2,23730,0,1,1,2,1,'2024-12-28 16:38:40',890656,'2024-12-28 16:38:41',961831,0,'','',30,0,1.07117,0.89,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617156,2,26968,0,1,1,3,1,'2024-12-28 16:38:33',852711,'2024-12-28 16:38:43',963706,0,'','',30,0,10.111,0.852,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617157,2,26934,0,1,1,0,1,'2024-12-28 16:38:44',912295,'2024-12-28 16:38:45',40,0,'','',30,0,0.13858,0.912,0,'Load : 6.04 5.46 5.42 : OK','load_1_min=6.04;9;30 load_5_min=5.46;15;35 load_15_min=5.42;20;40',''),(423617158,2,28626,0,1,1,0,1,'2024-12-28 16:38:52',963655,'2024-12-28 16:38:52',968659,0,'','',30,0,0.005,0.963,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617159,2,28618,0,1,1,0,1,'2024-12-28 16:38:54',967968,'2024-12-28 16:38:55',0,0,'','',30,0,0.12491,0.967,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617160,2,26948,0,1,1,0,1,'2024-12-28 16:38:54',969022,'2024-12-28 16:38:55',0,0,'','',30,0,0.1249,0.969,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617161,2,26951,0,1,1,0,1,'2024-12-28 16:38:58',995623,'2024-12-28 16:38:59',146638,0,'','',30,0,0.15102,0.995,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617162,2,28284,0,1,1,0,1,'2024-12-28 16:39:00',999967,'2024-12-28 16:39:01',55,0,'','',30,0,0.00682,0.999,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617163,2,28637,0,1,1,0,1,'2024-12-28 16:39:01',2489,'2024-12-28 16:39:01',11,0,'','',30,0,0.00915,1.004,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423617164,2,26955,0,1,1,0,1,'2024-12-28 16:39:02',0,'2024-12-28 16:39:02',128294,0,'','',30,0,0.12017,0.008,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423617165,2,28629,0,1,1,0,1,'2024-12-28 16:39:03',4800,'2024-12-28 16:39:03',132672,0,'','',30,0,0.12137,0.011,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617166,2,26969,0,1,1,2,1,'2024-12-28 16:39:03',5790,'2024-12-28 16:39:05',1,0,'','',30,0,2.00579,0.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617167,2,26976,0,1,1,2,1,'2024-12-28 16:39:12',311,'2024-12-28 16:39:12',167565,0,'','',30,0,0.12077,0.046,2,'(null)','',''),(423617168,2,26928,0,1,1,2,1,'2024-12-28 16:39:13',4,'2024-12-28 16:39:13',175633,0,'','',30,0,0.12567,0.049,2,'(null)','',''),(423617169,2,26935,0,1,1,0,1,'2024-12-28 16:39:15',3162,'2024-12-28 16:39:15',28762,0,'','',30,0,0.0088,0.061,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617170,2,26953,0,1,1,0,1,'2024-12-28 16:39:20',0,'2024-12-28 16:39:20',206608,0,'','',30,0,0.12348,0.083,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617171,2,28619,0,1,1,0,1,'2024-12-28 16:39:20',0,'2024-12-28 16:39:20',214585,0,'','',30,0,0.12942,0.085,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423617172,2,26949,0,1,1,1,1,'2024-12-28 16:39:20',0,'2024-12-28 16:39:20',753134,0,'','',30,0,0.66694,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617173,2,28627,0,1,1,2,1,'2024-12-28 16:39:25',109083,'2024-12-28 16:39:25',230839,0,'','',30,0,0.12176,0.109,2,'(null)','',''),(423617174,2,23725,0,1,1,2,1,'2024-12-28 16:39:25',111089,'2024-12-28 16:39:25',232252,0,'','',30,0,0.12116,0.111,2,'(null)','',''),(423617175,2,28623,0,1,1,0,1,'2024-12-28 16:39:25',113122,'2024-12-28 16:39:25',256667,0,'','',30,0,0.14355,0.113,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423617176,2,28630,0,1,1,0,1,'2024-12-28 16:39:34',161577,'2024-12-28 16:39:34',282910,0,'','',30,0,0.12133,0.161,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617177,2,26943,0,1,1,2,1,'2024-12-28 16:39:35',164762,'2024-12-28 16:39:35',292031,0,'','',30,0,0.12727,0.164,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617178,2,26962,0,1,1,0,1,'2024-12-28 16:39:35',166760,'2024-12-28 16:39:35',404082,0,'','',30,0,0.23732,0.166,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617179,2,26929,0,1,1,2,1,'2024-12-28 16:39:35',168974,'2024-12-28 16:39:37',175069,0,'','',30,0,2.0061,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617180,2,26954,0,1,1,0,1,'2024-12-28 16:39:40',195642,'2024-12-28 16:39:40',319047,0,'','',30,0,0.12341,0.195,0,'/var: 37%left(17703MB/48432MB) (>10%) : OK','\'/var\'=30729MB;43589;46010;0;48432',''),(423617181,2,26977,0,1,1,0,1,'2024-12-28 16:39:43',223661,'2024-12-28 16:39:43',361762,0,'','',30,0,0.1381,0.223,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617182,2,26964,0,1,1,3,1,'2024-12-28 16:39:35',171103,'2024-12-28 16:39:45',282113,0,'','',30,0,10.11101,0.171,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617183,2,28280,0,1,1,0,1,'2024-12-28 16:39:45',229450,'2024-12-28 16:39:45',355318,0,'','',30,0,0.12587,0.229,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423617184,2,26960,0,1,1,0,1,'2024-12-28 16:39:45',230468,'2024-12-28 16:39:45',375115,0,'','',30,0,0.14465,0.23,0,'Load : 1.68 1.67 1.55 : OK','load_1_min=1.68;2;6 load_5_min=1.67;3;7 load_15_min=1.55;4;9',''),(423617185,2,26978,0,1,1,0,1,'2024-12-28 16:39:49',260042,'2024-12-28 16:39:49',267837,0,'','',30,0,0.00779,0.26,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617186,2,26971,0,1,1,0,1,'2024-12-28 16:39:50',263251,'2024-12-28 16:39:50',384385,0,'','',30,0,0.12113,0.263,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617187,2,28616,0,1,1,0,1,'2024-12-28 16:39:50',265183,'2024-12-28 16:39:50',660153,0,'','',30,0,0.39497,0.265,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617188,2,28620,0,1,1,1,1,'2024-12-28 16:39:50',267292,'2024-12-28 16:39:50',935015,0,'','',30,0,0.66772,0.267,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617189,2,23726,0,1,1,2,1,'2024-12-28 16:39:50',269353,'2024-12-28 16:39:52',277094,0,'','',30,0,2.00774,0.269,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617190,2,28282,0,1,1,0,1,'2024-12-28 16:39:55',304446,'2024-12-28 16:39:55',437510,0,'','',30,0,0.13306,0.304,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423617191,2,26970,0,1,1,3,1,'2024-12-28 16:39:50',271365,'2024-12-28 16:40:00',381115,0,'','',30,0,10.10975,0.271,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617192,2,26965,0,1,1,3,1,'2024-12-28 16:39:50',272311,'2024-12-28 16:40:00',383729,0,'','',30,0,10.11142,0.272,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617193,2,26930,0,1,1,0,1,'2024-12-28 16:40:04',366646,'2024-12-28 16:40:04',492216,0,'','',30,0,0.12557,0.366,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617194,2,26956,0,1,1,1,1,'2024-12-28 16:40:04',368616,'2024-12-28 16:40:05',14157,0,'','',30,0,0.6649,0.368,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423617195,2,28622,0,1,1,2,1,'2024-12-28 16:40:08',387620,'2024-12-28 16:40:08',508944,0,'','',30,0,0.12132,0.387,2,'(null)','',''),(423617196,2,26950,0,1,1,2,1,'2024-12-28 16:40:08',389724,'2024-12-28 16:40:08',511607,0,'','',30,0,0.12188,0.389,2,'(null)','',''),(423617197,2,26961,0,1,1,0,1,'2024-12-28 16:40:09',392647,'2024-12-28 16:40:09',401188,0,'','',30,0,0.00854,0.392,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617198,2,26955,0,1,1,0,1,'2024-12-28 16:40:09',395094,'2024-12-28 16:40:09',517164,0,'','',30,0,0.12207,0.395,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=79%',''),(423617199,2,26944,0,1,1,0,1,'2024-12-28 16:40:09',397055,'2024-12-28 16:40:09',525401,0,'','',30,0,0.12835,0.396,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617200,2,28281,0,1,1,1,1,'2024-12-28 16:40:10',400219,'2024-12-28 16:40:11',28520,0,'','',30,0,0.66733,0.4,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617201,2,26972,0,1,1,3,1,'2024-12-28 16:40:15',441515,'2024-12-28 16:40:15',561742,0,'','',30,0,0.12023,0.441,3,'Unknown storage : /disk1 : ERROR','',''),(423617202,2,26966,0,1,1,3,1,'2024-12-28 16:40:10',401225,'2024-12-28 16:40:20',516958,0,'','',30,0,10.11573,0.401,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617203,2,26973,0,1,1,0,1,'2024-12-28 16:40:44',602696,'2024-12-28 16:40:44',723769,0,'','',30,0,0.12107,0.602,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617204,2,26967,0,1,1,3,1,'2024-12-28 16:40:39',578544,'2024-12-28 16:40:46',244592,0,'','',30,0,6.66605,0.578,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617205,2,23728,0,1,1,0,1,'2024-12-28 16:40:49',636855,'2024-12-28 16:40:49',666350,0,'','',30,0,0.0295,0.636,0,'OK - 192.168.77.159: rta 1.234ms, lost 0%','rta=1.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617206,2,26972,0,1,1,3,1,'2024-12-28 16:40:49',638796,'2024-12-28 16:40:49',758749,0,'','',30,0,0.11995,0.638,3,'Unknown storage : /disk1 : ERROR','',''),(423617207,2,26946,0,1,1,3,1,'2024-12-28 16:40:53',658964,'2024-12-28 16:40:53',786776,0,'','',30,0,0.12781,0.658,3,'Unknown storage : /raid0 : ERROR','',''),(423617208,2,28617,0,1,1,2,1,'2024-12-28 16:40:53',661119,'2024-12-28 16:40:54',22,0,'','',30,0,0.36569,0.661,2,'No process matching mysqld found : CRITICAL','',''),(423617209,2,28624,0,1,1,0,1,'2024-12-28 16:40:54',665050,'2024-12-28 16:40:54',977176,0,'','',30,0,0.31213,0.665,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617210,2,26932,0,1,1,1,1,'2024-12-28 16:40:54',667152,'2024-12-28 16:40:55',333922,0,'','',30,0,0.66677,0.667,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423617211,2,26963,0,1,1,0,1,'2024-12-28 16:40:59',709090,'2024-12-28 16:40:59',754551,0,'','',30,0,0.04546,0.709,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617212,2,26931,0,1,1,0,1,'2024-12-28 16:40:59',711073,'2024-12-28 16:40:59',832758,0,'','',30,0,0.12169,0.711,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=85% cpu1=72% cpu2=68% cpu3=65%',''),(423617213,2,26957,0,1,1,0,1,'2024-12-28 16:40:59',713089,'2024-12-28 16:40:59',947314,0,'','',30,0,0.23422,0.713,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617214,2,28631,0,1,1,0,1,'2024-12-28 16:41:02',728904,'2024-12-28 16:41:03',23,0,'','',30,0,0.29894,0.728,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617215,2,23727,0,1,1,2,1,'2024-12-28 16:41:04',733166,'2024-12-28 16:41:04',854291,0,'','',30,0,0.12112,0.733,2,'(null)','',''),(423617216,2,26974,0,1,1,0,1,'2024-12-28 16:41:12',820137,'2024-12-28 16:41:12',940110,0,'','',30,0,0.11997,0.82,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423617217,2,23729,0,1,1,2,1,'2024-12-28 16:41:13',824522,'2024-12-28 16:41:13',945096,0,'','',30,0,0.12057,0.824,2,'(null)','',''),(423617218,2,28636,0,1,1,3,1,'2024-12-28 16:41:05',735352,'2024-12-28 16:41:15',855491,0,'','',30,0,10.12014,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617219,2,26952,0,1,1,0,1,'2024-12-28 16:41:23',886756,'2024-12-28 16:41:23',896928,0,'','',30,0,0.01017,0.886,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617220,2,28625,0,1,1,2,1,'2024-12-28 16:41:23',888901,'2024-12-28 16:41:23',973444,0,'','',30,0,0.08454,0.888,2,'(null)','',''),(423617221,2,26933,0,1,1,2,1,'2024-12-28 16:41:23',890412,'2024-12-28 16:41:24',5477,0,'','',30,0,0.12213,0.89,2,'(null)','',''),(423617222,2,26947,0,1,1,1,1,'2024-12-28 16:41:24',894552,'2024-12-28 16:41:25',9609,0,'','',30,0,0.12806,0.894,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617223,2,27566,0,1,1,0,1,'2024-12-28 16:41:29',945371,'2024-12-28 16:41:30',120,0,'','',30,0,0.07171,0.945,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617224,2,28632,0,1,1,2,1,'2024-12-28 16:41:32',963871,'2024-12-28 16:41:33',39,0,'','',30,0,0.08394,0.963,2,'(null)','',''),(423617225,2,28628,0,1,1,0,1,'2024-12-28 16:41:32',965899,'2024-12-28 16:41:33',0,0,'','',30,0,0.12291,0.965,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617226,2,26945,0,1,1,0,1,'2024-12-28 16:41:33',970110,'2024-12-28 16:41:34',0,0,'','',30,0,0.1274,0.97,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617227,2,26944,0,1,1,0,1,'2024-12-28 16:41:33',972354,'2024-12-28 16:41:34',102934,0,'','',30,0,0.13058,0.972,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617228,2,26975,0,1,1,1,1,'2024-12-28 16:41:40',68,'2024-12-28 16:41:40',679181,0,'','',30,0,0.66868,0.01,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617229,2,23730,0,1,1,2,1,'2024-12-28 16:41:40',4932,'2024-12-28 16:41:42',1,0,'','',30,0,2.00732,0.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617230,2,26968,0,1,1,3,1,'2024-12-28 16:41:33',974418,'2024-12-28 16:41:44',0,0,'','',30,0,10.11003,0.974,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617231,2,26934,0,1,1,0,1,'2024-12-28 16:41:44',1640,'2024-12-28 16:41:44',172359,0,'','',30,0,0.14085,0.031,0,'Load : 5.96 5.70 5.52 : OK','load_1_min=5.96;9;30 load_5_min=5.70;15;35 load_15_min=5.52;20;40',''),(423617232,2,28626,0,1,1,0,1,'2024-12-28 16:41:52',23899,'2024-12-28 16:41:52',25406,0,'','',30,0,0.00494,0.056,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617233,2,28618,0,1,1,0,1,'2024-12-28 16:41:54',48,'2024-12-28 16:41:54',182924,0,'','',30,0,0.12205,0.06,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617234,2,26948,0,1,1,0,1,'2024-12-28 16:41:54',25987,'2024-12-28 16:41:54',187702,0,'','',30,0,0.1251,0.062,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617235,2,26951,0,1,1,0,1,'2024-12-28 16:41:58',30552,'2024-12-28 16:41:58',225784,0,'','',30,0,0.15225,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617236,2,28284,0,1,1,0,1,'2024-12-28 16:42:00',7,'2024-12-28 16:42:00',0,0,'','',30,0,0.00512,0.078,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617237,2,28637,0,1,1,0,1,'2024-12-28 16:42:01',0,'2024-12-28 16:42:01',0,0,'','',30,0,0.00908,0.085,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423617238,2,26955,0,1,1,0,1,'2024-12-28 16:42:02',0,'2024-12-28 16:42:02',268310,0,'','',30,0,0.1791,0.089,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423617239,2,28629,0,1,1,0,1,'2024-12-28 16:42:03',0,'2024-12-28 16:42:03',214564,0,'','',30,0,0.12118,0.093,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617240,2,26969,0,1,1,2,1,'2024-12-28 16:42:03',0,'2024-12-28 16:42:05',102139,0,'','',30,0,2.00679,0.095,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617241,2,26976,0,1,1,2,1,'2024-12-28 16:42:12',129954,'2024-12-28 16:42:12',283653,0,'','',30,0,0.1537,0.129,2,'(null)','',''),(423617242,2,26928,0,1,1,2,1,'2024-12-28 16:42:13',134146,'2024-12-28 16:42:13',253980,0,'','',30,0,0.11983,0.134,2,'(null)','',''),(423617243,2,26935,0,1,1,0,1,'2024-12-28 16:42:15',138604,'2024-12-28 16:42:15',147991,0,'','',30,0,0.00939,0.138,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617244,2,26953,0,1,1,0,1,'2024-12-28 16:42:20',189630,'2024-12-28 16:42:20',312490,0,'','',30,0,0.12286,0.189,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617245,2,28619,0,1,1,0,1,'2024-12-28 16:42:20',191609,'2024-12-28 16:42:20',317191,0,'','',30,0,0.12558,0.191,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423617246,2,26949,0,1,1,1,1,'2024-12-28 16:42:20',193721,'2024-12-28 16:42:20',862999,0,'','',30,0,0.66928,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617247,2,28627,0,1,1,2,1,'2024-12-28 16:42:25',218700,'2024-12-28 16:42:25',340655,0,'','',30,0,0.12195,0.218,2,'(null)','',''),(423617248,2,23725,0,1,1,2,1,'2024-12-28 16:42:25',220887,'2024-12-28 16:42:25',344228,0,'','',30,0,0.12334,0.22,2,'(null)','',''),(423617249,2,28623,0,1,1,0,1,'2024-12-28 16:42:25',222802,'2024-12-28 16:42:25',357813,0,'','',30,0,0.13501,0.222,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617250,2,28630,0,1,1,0,1,'2024-12-28 16:42:34',295806,'2024-12-28 16:42:34',417505,0,'','',30,0,0.1217,0.295,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617251,2,26943,0,1,1,2,1,'2024-12-28 16:42:35',299062,'2024-12-28 16:42:35',426435,0,'','',30,0,0.12737,0.299,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617252,2,26962,0,1,1,0,1,'2024-12-28 16:42:35',300977,'2024-12-28 16:42:35',539135,0,'','',30,0,0.23816,0.3,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617253,2,26929,0,1,1,2,1,'2024-12-28 16:42:35',303150,'2024-12-28 16:42:37',309703,0,'','',30,0,2.00655,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617254,2,26954,0,1,1,0,1,'2024-12-28 16:42:40',335158,'2024-12-28 16:42:40',459460,0,'','',30,0,0.1243,0.335,0,'/var: 37%left(17703MB/48432MB) (>10%) : OK','\'/var\'=30729MB;43589;46010;0;48432',''),(423617255,2,26977,0,1,1,0,1,'2024-12-28 16:42:43',360746,'2024-12-28 16:42:43',498927,0,'','',30,0,0.13818,0.36,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617256,2,26964,0,1,1,3,1,'2024-12-28 16:42:35',305327,'2024-12-28 16:42:45',417315,0,'','',30,0,10.11199,0.305,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617257,2,28280,0,1,1,0,1,'2024-12-28 16:42:45',365132,'2024-12-28 16:42:45',489653,0,'','',30,0,0.12452,0.365,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423617258,2,26960,0,1,1,0,1,'2024-12-28 16:42:45',367066,'2024-12-28 16:42:45',510370,0,'','',30,0,0.1433,0.367,0,'Load : 1.71 1.64 1.55 : OK','load_1_min=1.71;2;6 load_5_min=1.64;3;7 load_15_min=1.55;4;9',''),(423617259,2,26978,0,1,1,0,1,'2024-12-28 16:42:49',394020,'2024-12-28 16:42:49',402067,0,'','',30,0,0.00805,0.393,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617260,2,26971,0,1,1,0,1,'2024-12-28 16:42:50',397232,'2024-12-28 16:42:50',518416,0,'','',30,0,0.12118,0.397,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617261,2,28616,0,1,1,0,1,'2024-12-28 16:42:50',399188,'2024-12-28 16:42:50',793419,0,'','',30,0,0.39423,0.399,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617262,2,28620,0,1,1,1,1,'2024-12-28 16:42:50',400285,'2024-12-28 16:42:51',0,0,'','',30,0,0.68962,0.4,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617263,2,23726,0,1,1,2,1,'2024-12-28 16:42:50',402287,'2024-12-28 16:42:52',409363,0,'','',30,0,2.00708,0.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617264,2,28282,0,1,1,0,1,'2024-12-28 16:42:55',439292,'2024-12-28 16:42:55',573141,0,'','',30,0,0.13385,0.439,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617265,2,26970,0,1,1,3,1,'2024-12-28 16:42:50',403267,'2024-12-28 16:43:00',512626,0,'','',30,0,10.10936,0.403,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617266,2,26965,0,1,1,3,1,'2024-12-28 16:42:50',405389,'2024-12-28 16:43:00',517237,0,'','',30,0,10.11185,0.405,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617267,2,26930,0,1,1,0,1,'2024-12-28 16:43:04',500243,'2024-12-28 16:43:04',626610,0,'','',30,0,0.12637,0.5,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617268,2,26956,0,1,1,1,1,'2024-12-28 16:43:04',502286,'2024-12-28 16:43:05',167182,0,'','',30,0,0.6649,0.502,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423617269,2,28622,0,1,1,2,1,'2024-12-28 16:43:08',535124,'2024-12-28 16:43:08',655621,0,'','',30,0,0.1205,0.535,2,'(null)','',''),(423617270,2,26950,0,1,1,2,1,'2024-12-28 16:43:08',537113,'2024-12-28 16:43:08',659360,0,'','',30,0,0.12225,0.537,2,'(null)','',''),(423617271,2,26961,0,1,1,0,1,'2024-12-28 16:43:09',540380,'2024-12-28 16:43:09',552401,0,'','',30,0,0.01202,0.54,0,'OK - 192.168.77.8: rta 0.341ms, lost 0%','rta=0.341ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617272,2,26955,0,1,1,0,1,'2024-12-28 16:43:09',542578,'2024-12-28 16:43:09',665051,0,'','',30,0,0.12247,0.542,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=82%',''),(423617273,2,26944,0,1,1,0,1,'2024-12-28 16:43:09',544645,'2024-12-28 16:43:09',675273,0,'','',30,0,0.13063,0.544,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617274,2,28281,0,1,1,1,1,'2024-12-28 16:43:10',547655,'2024-12-28 16:43:11',213142,0,'','',30,0,0.66549,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617275,2,26972,0,1,1,3,1,'2024-12-28 16:43:15',604532,'2024-12-28 16:43:15',723742,0,'','',30,0,0.11921,0.604,3,'Unknown storage : /disk1 : ERROR','',''),(423617276,2,26966,0,1,1,3,1,'2024-12-28 16:43:10',549624,'2024-12-28 16:43:20',666209,0,'','',30,0,10.11659,0.549,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617277,2,26973,0,1,1,0,1,'2024-12-28 16:43:44',763349,'2024-12-28 16:43:44',884424,0,'','',30,0,0.12108,0.763,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617278,2,26967,0,1,1,3,1,'2024-12-28 16:43:39',739440,'2024-12-28 16:43:46',417290,0,'','',30,0,6.67785,0.739,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617279,2,23728,0,1,1,0,1,'2024-12-28 16:43:49',784176,'2024-12-28 16:43:49',812537,0,'','',30,0,0.02836,0.784,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617280,2,26972,0,1,1,3,1,'2024-12-28 16:43:49',786106,'2024-12-28 16:43:49',906902,0,'','',30,0,0.1208,0.786,3,'Unknown storage : /disk1 : ERROR','',''),(423617281,2,26946,0,1,1,3,1,'2024-12-28 16:43:53',823843,'2024-12-28 16:43:53',957820,0,'','',30,0,0.13398,0.823,3,'Unknown storage : /raid0 : ERROR','',''),(423617282,2,28617,0,1,1,2,1,'2024-12-28 16:43:53',825797,'2024-12-28 16:43:54',192451,0,'','',30,0,0.36665,0.825,2,'No process matching mysqld found : CRITICAL','',''),(423617283,2,28624,0,1,1,0,1,'2024-12-28 16:43:54',829997,'2024-12-28 16:43:55',140597,0,'','',30,0,0.3106,0.829,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617284,2,26932,0,1,1,1,1,'2024-12-28 16:43:54',832209,'2024-12-28 16:43:55',497485,0,'','',30,0,0.66528,0.832,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423617285,2,26963,0,1,1,0,1,'2024-12-28 16:43:59',876855,'2024-12-28 16:43:59',921802,0,'','',30,0,0.04495,0.876,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617286,2,26931,0,1,1,0,1,'2024-12-28 16:43:59',878843,'2024-12-28 16:44:00',599,0,'','',30,0,0.12228,0.878,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423617287,2,26957,0,1,1,0,1,'2024-12-28 16:43:59',881005,'2024-12-28 16:44:00',113402,0,'','',30,0,0.2324,0.88,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617288,2,28631,0,1,1,0,1,'2024-12-28 16:44:02',899022,'2024-12-28 16:44:03',200430,0,'','',30,0,0.30141,0.898,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617289,2,23727,0,1,1,2,1,'2024-12-28 16:44:04',903349,'2024-12-28 16:44:05',18,0,'','',30,0,0.11951,0.903,2,'(null)','',''),(423617290,2,26974,0,1,1,0,1,'2024-12-28 16:44:12',969625,'2024-12-28 16:44:13',0,0,'','',30,0,0.1207,0.969,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423617291,2,23729,0,1,1,2,1,'2024-12-28 16:44:13',972797,'2024-12-28 16:44:14',0,0,'','',30,0,0.12108,0.972,2,'(null)','',''),(423617292,2,28636,0,1,1,3,1,'2024-12-28 16:44:05',906500,'2024-12-28 16:44:16',21,0,'','',30,0,10.11943,0.906,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617293,2,26952,0,1,1,0,1,'2024-12-28 16:44:23',8,'2024-12-28 16:44:23',9112,0,'','',30,0,0.01068,0.01,0,'OK - 192.168.77.29: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617294,2,28625,0,1,1,2,1,'2024-12-28 16:44:23',10,'2024-12-28 16:44:23',0,0,'','',30,0,0.08444,0.012,2,'(null)','',''),(423617295,2,26933,0,1,1,2,1,'2024-12-28 16:44:23',6657,'2024-12-28 16:44:23',136091,0,'','',30,0,0.12109,0.014,2,'(null)','',''),(423617296,2,26947,0,1,1,1,1,'2024-12-28 16:44:24',1,'2024-12-28 16:44:24',146503,0,'','',30,0,0.12825,0.018,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617297,2,27566,0,1,1,0,1,'2024-12-28 16:44:29',3,'2024-12-28 16:44:29',111561,0,'','',30,0,0.07305,0.038,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617298,2,28632,0,1,1,2,1,'2024-12-28 16:44:32',4,'2024-12-28 16:44:32',132802,0,'','',30,0,0.08352,0.049,2,'(null)','',''),(423617299,2,28628,0,1,1,0,1,'2024-12-28 16:44:32',21178,'2024-12-28 16:44:32',185768,0,'','',30,0,0.1345,0.051,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617300,2,26945,0,1,1,0,1,'2024-12-28 16:44:33',22911,'2024-12-28 16:44:33',183338,0,'','',30,0,0.12876,0.054,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617301,2,26944,0,1,1,0,1,'2024-12-28 16:44:33',375,'2024-12-28 16:44:33',184745,0,'','',30,0,0.12796,0.056,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617302,2,26975,0,1,1,1,1,'2024-12-28 16:44:40',0,'2024-12-28 16:44:40',754742,0,'','',30,0,0.66523,0.089,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617303,2,23730,0,1,1,2,1,'2024-12-28 16:44:40',0,'2024-12-28 16:44:41',166041,0,'','',30,0,1.07461,0.091,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617304,2,26968,0,1,1,3,1,'2024-12-28 16:44:33',5,'2024-12-28 16:44:43',168708,0,'','',30,0,10.11019,0.058,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617305,2,26934,0,1,1,0,1,'2024-12-28 16:44:44',134020,'2024-12-28 16:44:44',273041,0,'','',30,0,0.13902,0.133,0,'Load : 5.52 5.53 5.47 : OK','load_1_min=5.52;9;30 load_5_min=5.53;15;35 load_15_min=5.47;20;40',''),(423617306,2,28626,0,1,1,0,1,'2024-12-28 16:44:52',183377,'2024-12-28 16:44:52',188306,0,'','',30,0,0.00493,0.183,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617307,2,28618,0,1,1,0,1,'2024-12-28 16:44:54',188684,'2024-12-28 16:44:54',310149,0,'','',30,0,0.12147,0.188,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617308,2,26948,0,1,1,0,1,'2024-12-28 16:44:54',190617,'2024-12-28 16:44:54',314320,0,'','',30,0,0.1237,0.19,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617309,2,26951,0,1,1,0,1,'2024-12-28 16:44:58',213348,'2024-12-28 16:44:58',365250,0,'','',30,0,0.1519,0.213,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617310,2,28284,0,1,1,0,1,'2024-12-28 16:45:00',217702,'2024-12-28 16:45:00',223059,0,'','',30,0,0.00536,0.217,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617311,2,28637,0,1,1,0,1,'2024-12-28 16:45:01',236488,'2024-12-28 16:45:01',245936,0,'','',30,0,0.00945,0.236,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423617312,2,26955,0,1,1,0,1,'2024-12-28 16:45:02',241339,'2024-12-28 16:45:02',362641,0,'','',30,0,0.1213,0.241,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423617313,2,28629,0,1,1,0,1,'2024-12-28 16:45:03',244500,'2024-12-28 16:45:03',366099,0,'','',30,0,0.1216,0.244,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617314,2,26969,0,1,1,2,1,'2024-12-28 16:45:03',246459,'2024-12-28 16:45:05',253972,0,'','',30,0,2.00751,0.246,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617315,2,26976,0,1,1,2,1,'2024-12-28 16:45:12',301991,'2024-12-28 16:45:12',421481,0,'','',30,0,0.11949,0.301,2,'(null)','',''),(423617316,2,26928,0,1,1,2,1,'2024-12-28 16:45:13',305170,'2024-12-28 16:45:13',426904,0,'','',30,0,0.12173,0.305,2,'(null)','',''),(423617317,2,26935,0,1,1,0,1,'2024-12-28 16:45:15',309521,'2024-12-28 16:45:15',320318,0,'','',30,0,0.0108,0.309,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617318,2,26953,0,1,1,0,1,'2024-12-28 16:45:20',334326,'2024-12-28 16:45:20',457880,0,'','',30,0,0.12355,0.334,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617319,2,28619,0,1,1,0,1,'2024-12-28 16:45:20',336332,'2024-12-28 16:45:20',462774,0,'','',30,0,0.12644,0.336,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423617320,2,26949,0,1,1,1,1,'2024-12-28 16:45:20',338431,'2024-12-28 16:45:21',5,0,'','',30,0,0.66741,0.338,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617321,2,28627,0,1,1,2,1,'2024-12-28 16:45:25',375565,'2024-12-28 16:45:25',497580,0,'','',30,0,0.12201,0.375,2,'(null)','',''),(423617322,2,23725,0,1,1,2,1,'2024-12-28 16:45:25',377935,'2024-12-28 16:45:25',500821,0,'','',30,0,0.12289,0.377,2,'(null)','',''),(423617323,2,28623,0,1,1,0,1,'2024-12-28 16:45:25',379678,'2024-12-28 16:45:25',514393,0,'','',30,0,0.13472,0.379,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423617324,2,28630,0,1,1,0,1,'2024-12-28 16:45:34',434878,'2024-12-28 16:45:34',556976,0,'','',30,0,0.1221,0.434,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617325,2,26943,0,1,1,2,1,'2024-12-28 16:45:35',438178,'2024-12-28 16:45:35',566072,0,'','',30,0,0.12789,0.438,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617326,2,26962,0,1,1,0,1,'2024-12-28 16:45:35',440115,'2024-12-28 16:45:35',679185,0,'','',30,0,0.23907,0.44,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617327,2,26929,0,1,1,2,1,'2024-12-28 16:45:35',442283,'2024-12-28 16:45:37',449035,0,'','',30,0,2.00675,0.442,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617328,2,26954,0,1,1,0,1,'2024-12-28 16:45:40',469449,'2024-12-28 16:45:40',592920,0,'','',30,0,0.12347,0.469,0,'/var: 37%left(17702MB/48432MB) (>10%) : OK','\'/var\'=30730MB;43589;46010;0;48432',''),(423617329,2,26977,0,1,1,0,1,'2024-12-28 16:45:43',500450,'2024-12-28 16:45:43',639183,0,'','',30,0,0.13873,0.5,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617330,2,26964,0,1,1,3,1,'2024-12-28 16:45:35',444460,'2024-12-28 16:45:45',556971,0,'','',30,0,10.11251,0.444,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617331,2,28280,0,1,1,0,1,'2024-12-28 16:45:45',507048,'2024-12-28 16:45:45',632136,0,'','',30,0,0.12509,0.507,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423617332,2,26960,0,1,1,0,1,'2024-12-28 16:45:45',509155,'2024-12-28 16:45:45',650692,0,'','',30,0,0.14154,0.509,0,'Load : 1.37 1.64 1.57 : OK','load_1_min=1.37;2;6 load_5_min=1.64;3;7 load_15_min=1.57;4;9',''),(423617333,2,26978,0,1,1,0,1,'2024-12-28 16:45:49',543249,'2024-12-28 16:45:49',551782,0,'','',30,0,0.00853,0.543,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617334,2,26971,0,1,1,0,1,'2024-12-28 16:45:50',546441,'2024-12-28 16:45:50',676080,0,'','',30,0,0.12964,0.546,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617335,2,28616,0,1,1,0,1,'2024-12-28 16:45:50',547524,'2024-12-28 16:45:50',943705,0,'','',30,0,0.39618,0.547,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617336,2,28620,0,1,1,1,1,'2024-12-28 16:45:50',549581,'2024-12-28 16:45:51',218928,0,'','',30,0,0.66935,0.549,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617337,2,23726,0,1,1,2,1,'2024-12-28 16:45:50',551755,'2024-12-28 16:45:52',557822,0,'','',30,0,2.00607,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617338,2,28282,0,1,1,0,1,'2024-12-28 16:45:55',592030,'2024-12-28 16:45:55',725885,0,'','',30,0,0.13386,0.591,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617339,2,26970,0,1,1,3,1,'2024-12-28 16:45:50',552278,'2024-12-28 16:46:00',661019,0,'','',30,0,10.10874,0.552,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617340,2,26965,0,1,1,3,1,'2024-12-28 16:45:50',554388,'2024-12-28 16:46:00',664852,0,'','',30,0,10.11046,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617341,2,26930,0,1,1,0,1,'2024-12-28 16:46:04',652552,'2024-12-28 16:46:04',777203,0,'','',30,0,0.12465,0.652,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617342,2,26956,0,1,1,1,1,'2024-12-28 16:46:04',654508,'2024-12-28 16:46:05',321763,0,'','',30,0,0.66726,0.654,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423617343,2,26950,0,1,1,2,1,'2024-12-28 16:46:08',692135,'2024-12-28 16:46:08',813812,0,'','',30,0,0.12168,0.692,2,'(null)','',''),(423617344,2,28622,0,1,1,2,1,'2024-12-28 16:46:08',691096,'2024-12-28 16:46:08',814410,0,'','',30,0,0.12331,0.691,2,'(null)','',''),(423617345,2,26961,0,1,1,0,1,'2024-12-28 16:46:09',696328,'2024-12-28 16:46:09',704279,0,'','',30,0,0.00795,0.696,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617346,2,26955,0,1,1,0,1,'2024-12-28 16:46:09',698592,'2024-12-28 16:46:09',821650,0,'','',30,0,0.12306,0.698,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423617347,2,26944,0,1,1,0,1,'2024-12-28 16:46:09',699470,'2024-12-28 16:46:09',833393,0,'','',30,0,0.13392,0.699,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617348,2,28281,0,1,1,1,1,'2024-12-28 16:46:10',703577,'2024-12-28 16:46:11',371161,0,'','',30,0,0.66758,0.703,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617349,2,26972,0,1,1,3,1,'2024-12-28 16:46:15',736448,'2024-12-28 16:46:15',856046,0,'','',30,0,0.1196,0.736,3,'Unknown storage : /disk1 : ERROR','',''),(423617350,2,26966,0,1,1,3,1,'2024-12-28 16:46:10',705685,'2024-12-28 16:46:20',820963,0,'','',30,0,10.11528,0.705,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617351,2,26973,0,1,1,0,1,'2024-12-28 16:46:44',895358,'2024-12-28 16:46:45',119,0,'','',30,0,0.12143,0.895,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617352,2,26967,0,1,1,3,1,'2024-12-28 16:46:39',868197,'2024-12-28 16:46:46',535367,0,'','',30,0,6.66717,0.868,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617353,2,23728,0,1,1,0,1,'2024-12-28 16:46:49',931606,'2024-12-28 16:46:49',971538,0,'','',30,0,0.03993,0.931,0,'OK - 192.168.77.159: rta 1.755ms, lost 0%','rta=1.755ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617354,2,26972,0,1,1,3,1,'2024-12-28 16:46:49',933547,'2024-12-28 16:46:50',43,0,'','',30,0,0.12044,0.933,3,'Unknown storage : /disk1 : ERROR','',''),(423617355,2,26946,0,1,1,3,1,'2024-12-28 16:46:53',963723,'2024-12-28 16:46:54',0,0,'','',30,0,0.12532,0.963,3,'Unknown storage : /raid0 : ERROR','',''),(423617356,2,28617,0,1,1,2,1,'2024-12-28 16:46:53',965677,'2024-12-28 16:46:54',329613,0,'','',30,0,0.36394,0.965,2,'No process matching mysqld found : CRITICAL','',''),(423617357,2,28624,0,1,1,0,1,'2024-12-28 16:46:54',970046,'2024-12-28 16:46:55',276152,0,'','',30,0,0.30611,0.97,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617358,2,26932,0,1,1,1,1,'2024-12-28 16:46:54',972232,'2024-12-28 16:46:55',638181,0,'','',30,0,0.66595,0.972,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423617359,2,26963,0,1,1,0,1,'2024-12-28 16:46:59',1,'2024-12-28 16:46:59',28493,0,'','',30,0,0.04784,0.019,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617360,2,26931,0,1,1,0,1,'2024-12-28 16:46:59',8690,'2024-12-28 16:46:59',142228,0,'','',30,0,0.12147,0.02,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=66%',''),(423617361,2,26957,0,1,1,0,1,'2024-12-28 16:46:59',9708,'2024-12-28 16:46:59',257282,0,'','',30,0,0.23453,0.022,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617362,2,28631,0,1,1,0,1,'2024-12-28 16:47:02',14786,'2024-12-28 16:47:02',346189,0,'','',30,0,0.31149,0.034,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617363,2,23727,0,1,1,2,1,'2024-12-28 16:47:04',2081,'2024-12-28 16:47:04',161910,0,'','',30,0,0.12149,0.04,2,'(null)','',''),(423617364,2,26974,0,1,1,0,1,'2024-12-28 16:47:12',51,'2024-12-28 16:47:12',183436,0,'','',30,0,0.11954,0.063,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423617365,2,23729,0,1,1,2,1,'2024-12-28 16:47:13',28211,'2024-12-28 16:47:13',188572,0,'','',30,0,0.12151,0.067,2,'(null)','',''),(423617366,2,28636,0,1,1,3,1,'2024-12-28 16:47:05',18356,'2024-12-28 16:47:15',162617,0,'','',30,0,10.11895,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617367,2,26952,0,1,1,0,1,'2024-12-28 16:47:23',121911,'2024-12-28 16:47:23',129938,0,'','',30,0,0.00803,0.121,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617368,2,28625,0,1,1,2,1,'2024-12-28 16:47:23',123930,'2024-12-28 16:47:23',208574,0,'','',30,0,0.08464,0.123,2,'(null)','',''),(423617369,2,26933,0,1,1,2,1,'2024-12-28 16:47:23',124990,'2024-12-28 16:47:23',248566,0,'','',30,0,0.12358,0.124,2,'(null)','',''),(423617370,2,26947,0,1,1,1,1,'2024-12-28 16:47:24',128213,'2024-12-28 16:47:24',256016,0,'','',30,0,0.1278,0.128,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617371,2,27566,0,1,1,0,1,'2024-12-28 16:47:29',175375,'2024-12-28 16:47:29',250062,0,'','',30,0,0.07469,0.175,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617372,2,28632,0,1,1,2,1,'2024-12-28 16:47:32',201895,'2024-12-28 16:47:32',365870,0,'','',30,0,0.16398,0.201,2,'(null)','',''),(423617373,2,28628,0,1,1,0,1,'2024-12-28 16:47:32',283427,'2024-12-28 16:47:32',406437,0,'','',30,0,0.12301,0.283,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617374,2,26945,0,1,1,0,1,'2024-12-28 16:47:33',286816,'2024-12-28 16:47:33',415523,0,'','',30,0,0.12871,0.286,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617375,2,26944,0,1,1,0,1,'2024-12-28 16:47:33',289104,'2024-12-28 16:47:33',416102,0,'','',30,0,0.127,0.289,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617376,2,26975,0,1,1,1,1,'2024-12-28 16:47:40',324616,'2024-12-28 16:47:40',994062,0,'','',30,0,0.66945,0.324,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617377,2,23730,0,1,1,2,1,'2024-12-28 16:47:40',326578,'2024-12-28 16:47:41',399909,0,'','',30,0,1.07333,0.326,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617378,2,26968,0,1,1,3,1,'2024-12-28 16:47:33',291251,'2024-12-28 16:47:43',399819,0,'','',30,0,10.10857,0.291,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617379,2,26934,0,1,1,0,1,'2024-12-28 16:47:44',358240,'2024-12-28 16:47:44',499792,0,'','',30,0,0.14155,0.358,0,'Load : 6.55 5.77 5.56 : OK','load_1_min=6.55;9;30 load_5_min=5.77;15;35 load_15_min=5.56;20;40',''),(423617380,2,28626,0,1,1,0,1,'2024-12-28 16:47:52',416917,'2024-12-28 16:47:52',423224,0,'','',30,0,0.00631,0.416,0,'OK - 172.50.1.2: rta 0.066ms, lost 0%','rta=0.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617381,2,28618,0,1,1,0,1,'2024-12-28 16:47:54',422308,'2024-12-28 16:47:54',544373,0,'','',30,0,0.12207,0.422,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617382,2,26948,0,1,1,0,1,'2024-12-28 16:47:54',424194,'2024-12-28 16:47:54',548804,0,'','',30,0,0.12461,0.424,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423617383,2,26951,0,1,1,0,1,'2024-12-28 16:47:58',444397,'2024-12-28 16:47:58',597323,0,'','',30,0,0.15293,0.444,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617384,2,28284,0,1,1,0,1,'2024-12-28 16:48:00',448929,'2024-12-28 16:48:00',454113,0,'','',30,0,0.00518,0.448,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617385,2,28637,0,1,1,0,1,'2024-12-28 16:48:01',471891,'2024-12-28 16:48:01',480963,0,'','',30,0,0.00907,0.471,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423617386,2,26955,0,1,1,0,1,'2024-12-28 16:48:02',475431,'2024-12-28 16:48:02',597003,0,'','',30,0,0.12157,0.475,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423617387,2,28629,0,1,1,0,1,'2024-12-28 16:48:03',478794,'2024-12-28 16:48:03',600635,0,'','',30,0,0.12184,0.478,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617388,2,26969,0,1,1,2,1,'2024-12-28 16:48:03',480782,'2024-12-28 16:48:05',487478,0,'','',30,0,2.0067,0.48,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617389,2,26976,0,1,1,2,1,'2024-12-28 16:48:12',527988,'2024-12-28 16:48:12',648053,0,'','',30,0,0.12007,0.527,2,'(null)','',''),(423617390,2,26928,0,1,1,2,1,'2024-12-28 16:48:13',532208,'2024-12-28 16:48:13',653335,0,'','',30,0,0.12113,0.532,2,'(null)','',''),(423617391,2,26935,0,1,1,0,1,'2024-12-28 16:48:15',536656,'2024-12-28 16:48:15',545839,0,'','',30,0,0.00918,0.536,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617392,2,26953,0,1,1,0,1,'2024-12-28 16:48:20',579976,'2024-12-28 16:48:20',703522,0,'','',30,0,0.12355,0.579,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617393,2,28619,0,1,1,0,1,'2024-12-28 16:48:20',581898,'2024-12-28 16:48:20',707475,0,'','',30,0,0.12558,0.581,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423617394,2,26949,0,1,1,1,1,'2024-12-28 16:48:20',583807,'2024-12-28 16:48:21',250295,0,'','',30,0,0.66649,0.583,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617395,2,28627,0,1,1,2,1,'2024-12-28 16:48:25',622165,'2024-12-28 16:48:25',743283,0,'','',30,0,0.12112,0.622,2,'(null)','',''),(423617396,2,23725,0,1,1,2,1,'2024-12-28 16:48:25',624126,'2024-12-28 16:48:25',745723,0,'','',30,0,0.1216,0.624,2,'(null)','',''),(423617397,2,28623,0,1,1,0,1,'2024-12-28 16:48:25',626274,'2024-12-28 16:48:25',761356,0,'','',30,0,0.13508,0.626,0,'Load : 0.19 0.05 0.01 : OK','load_1_min=0.19;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423617398,2,28630,0,1,1,0,1,'2024-12-28 16:48:34',673409,'2024-12-28 16:48:34',795378,0,'','',30,0,0.12197,0.673,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617399,2,26943,0,1,1,2,1,'2024-12-28 16:48:35',676759,'2024-12-28 16:48:35',805354,0,'','',30,0,0.12859,0.676,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617400,2,26962,0,1,1,0,1,'2024-12-28 16:48:35',678703,'2024-12-28 16:48:35',922878,0,'','',30,0,0.24418,0.678,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617401,2,26929,0,1,1,2,1,'2024-12-28 16:48:35',680647,'2024-12-28 16:48:37',689503,0,'','',30,0,2.00886,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617402,2,26954,0,1,1,0,1,'2024-12-28 16:48:40',715181,'2024-12-28 16:48:40',839185,0,'','',30,0,0.124,0.715,0,'/var: 37%left(17702MB/48432MB) (>10%) : OK','\'/var\'=30730MB;43589;46010;0;48432',''),(423617403,2,26977,0,1,1,0,1,'2024-12-28 16:48:43',739022,'2024-12-28 16:48:43',879156,0,'','',30,0,0.14013,0.738,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617404,2,26964,0,1,1,3,1,'2024-12-28 16:48:35',681815,'2024-12-28 16:48:45',794523,0,'','',30,0,10.11271,0.681,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617405,2,28280,0,1,1,0,1,'2024-12-28 16:48:45',744068,'2024-12-28 16:48:45',869914,0,'','',30,0,0.12585,0.744,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423617406,2,26960,0,1,1,0,1,'2024-12-28 16:48:45',745117,'2024-12-28 16:48:45',885940,0,'','',30,0,0.14082,0.745,0,'Load : 1.50 1.55 1.54 : OK','load_1_min=1.50;2;6 load_5_min=1.55;3;7 load_15_min=1.54;4;9',''),(423617407,2,26978,0,1,1,0,1,'2024-12-28 16:48:49',779030,'2024-12-28 16:48:49',786864,0,'','',30,0,0.00783,0.779,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617408,2,26971,0,1,1,0,1,'2024-12-28 16:48:50',782395,'2024-12-28 16:48:50',902273,0,'','',30,0,0.11988,0.782,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617409,2,28616,0,1,1,0,1,'2024-12-28 16:48:50',784277,'2024-12-28 16:48:51',176981,0,'','',30,0,0.3927,0.784,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617410,2,28620,0,1,1,1,1,'2024-12-28 16:48:50',786309,'2024-12-28 16:48:51',459531,0,'','',30,0,0.67322,0.786,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617411,2,23726,0,1,1,2,1,'2024-12-28 16:48:50',788475,'2024-12-28 16:48:52',796257,0,'','',30,0,2.00778,0.788,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617412,2,28282,0,1,1,0,1,'2024-12-28 16:48:55',829591,'2024-12-28 16:48:55',964035,0,'','',30,0,0.13444,0.829,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423617413,2,26970,0,1,1,3,1,'2024-12-28 16:48:50',790480,'2024-12-28 16:49:00',898494,0,'','',30,0,10.10801,0.79,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617414,2,26965,0,1,1,3,1,'2024-12-28 16:48:50',791452,'2024-12-28 16:49:00',904076,0,'','',30,0,10.11262,0.791,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617415,2,26930,0,1,1,0,1,'2024-12-28 16:49:04',894845,'2024-12-28 16:49:05',8205,0,'','',30,0,0.12517,0.894,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617416,2,26956,0,1,1,1,1,'2024-12-28 16:49:04',896910,'2024-12-28 16:49:05',564172,0,'','',30,0,0.66726,0.896,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423617417,2,26950,0,1,1,2,1,'2024-12-28 16:49:08',927100,'2024-12-28 16:49:09',20279,0,'','',30,0,0.12037,0.927,2,'(null)','',''),(423617418,2,28622,0,1,1,2,1,'2024-12-28 16:49:08',929031,'2024-12-28 16:49:09',20777,0,'','',30,0,0.12142,0.929,2,'(null)','',''),(423617419,2,26961,0,1,1,0,1,'2024-12-28 16:49:09',932411,'2024-12-28 16:49:09',941932,0,'','',30,0,0.00952,0.932,0,'OK - 192.168.77.8: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617420,2,26955,0,1,1,0,1,'2024-12-28 16:49:09',934608,'2024-12-28 16:49:10',23816,0,'','',30,0,0.1218,0.934,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423617421,2,26944,0,1,1,0,1,'2024-12-28 16:49:09',936374,'2024-12-28 16:49:10',29282,0,'','',30,0,0.13477,0.936,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617422,2,28281,0,1,1,1,1,'2024-12-28 16:49:10',939559,'2024-12-28 16:49:11',605349,0,'','',30,0,0.66579,0.939,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617423,2,26972,0,1,1,3,1,'2024-12-28 16:49:15',993788,'2024-12-28 16:49:16',113339,0,'','',30,0,0.11955,0.993,3,'Unknown storage : /disk1 : ERROR','',''),(423617424,2,26966,0,1,1,3,1,'2024-12-28 16:49:10',941515,'2024-12-28 16:49:21',5,0,'','',30,0,10.11698,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617425,2,26973,0,1,1,0,1,'2024-12-28 16:49:44',125119,'2024-12-28 16:49:44',246041,0,'','',30,0,0.12092,0.125,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617426,2,26967,0,1,1,3,1,'2024-12-28 16:49:39',0,'2024-12-28 16:49:45',749075,0,'','',30,0,6.66623,0.082,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617427,2,23728,0,1,1,0,1,'2024-12-28 16:49:49',162341,'2024-12-28 16:49:49',181541,0,'','',30,0,0.0192,0.162,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617428,2,26972,0,1,1,3,1,'2024-12-28 16:49:49',164268,'2024-12-28 16:49:49',283944,0,'','',30,0,0.11968,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423617429,2,26946,0,1,1,3,1,'2024-12-28 16:49:53',195355,'2024-12-28 16:49:53',321471,0,'','',30,0,0.12612,0.195,3,'Unknown storage : /raid0 : ERROR','',''),(423617430,2,28617,0,1,1,2,1,'2024-12-28 16:49:53',197331,'2024-12-28 16:49:53',563575,0,'','',30,0,0.36624,0.197,2,'No process matching mysqld found : CRITICAL','',''),(423617431,2,28624,0,1,1,0,1,'2024-12-28 16:49:54',200653,'2024-12-28 16:49:54',506553,0,'','',30,0,0.3059,0.2,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617432,2,26932,0,1,1,1,1,'2024-12-28 16:49:54',202866,'2024-12-28 16:49:54',869748,0,'','',30,0,0.66688,0.202,1,'SNMP WARNING - 40 30 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423617433,2,26963,0,1,1,0,1,'2024-12-28 16:49:59',227952,'2024-12-28 16:49:59',273798,0,'','',30,0,0.04585,0.227,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617434,2,26931,0,1,1,0,1,'2024-12-28 16:49:59',230016,'2024-12-28 16:49:59',351956,0,'','',30,0,0.12194,0.229,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=74% cpu2=70% cpu3=66%',''),(423617435,2,26957,0,1,1,0,1,'2024-12-28 16:49:59',231836,'2024-12-28 16:49:59',465671,0,'','',30,0,0.23383,0.231,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617436,2,28631,0,1,1,0,1,'2024-12-28 16:50:02',258096,'2024-12-28 16:50:02',566850,0,'','',30,0,0.30875,0.258,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617437,2,23727,0,1,1,2,1,'2024-12-28 16:50:04',264403,'2024-12-28 16:50:04',384697,0,'','',30,0,0.12029,0.264,2,'(null)','',''),(423617438,2,26974,0,1,1,0,1,'2024-12-28 16:50:12',336744,'2024-12-28 16:50:12',456132,0,'','',30,0,0.11939,0.336,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423617439,2,23729,0,1,1,2,1,'2024-12-28 16:50:13',339928,'2024-12-28 16:50:13',459965,0,'','',30,0,0.12004,0.339,2,'(null)','',''),(423617440,2,28636,0,1,1,3,1,'2024-12-28 16:50:05',267589,'2024-12-28 16:50:15',386727,0,'','',30,0,10.11914,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617441,2,26952,0,1,1,0,1,'2024-12-28 16:50:23',396657,'2024-12-28 16:50:23',404389,0,'','',30,0,0.00773,0.396,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617442,2,28625,0,1,1,2,1,'2024-12-28 16:50:23',398612,'2024-12-28 16:50:23',483945,0,'','',30,0,0.08533,0.398,2,'(null)','',''),(423617443,2,26933,0,1,1,2,1,'2024-12-28 16:50:23',400798,'2024-12-28 16:50:23',521471,0,'','',30,0,0.12067,0.4,2,'(null)','',''),(423617444,2,26947,0,1,1,1,1,'2024-12-28 16:50:24',404821,'2024-12-28 16:50:24',531417,0,'','',30,0,0.1266,0.404,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617445,2,27566,0,1,1,0,1,'2024-12-28 16:50:29',451690,'2024-12-28 16:50:29',528108,0,'','',30,0,0.07642,0.451,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617446,2,28632,0,1,1,2,1,'2024-12-28 16:50:32',473143,'2024-12-28 16:50:32',557436,0,'','',30,0,0.08429,0.473,2,'(null)','',''),(423617447,2,28628,0,1,1,0,1,'2024-12-28 16:50:32',475174,'2024-12-28 16:50:32',598327,0,'','',30,0,0.12315,0.475,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617448,2,26945,0,1,1,0,1,'2024-12-28 16:50:33',479386,'2024-12-28 16:50:33',606968,0,'','',30,0,0.12758,0.479,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617449,2,26944,0,1,1,0,1,'2024-12-28 16:50:33',481612,'2024-12-28 16:50:33',611554,0,'','',30,0,0.12994,0.481,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617450,2,26975,0,1,1,1,1,'2024-12-28 16:50:40',523489,'2024-12-28 16:50:41',190390,0,'','',30,0,0.6669,0.523,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617451,2,23730,0,1,1,2,1,'2024-12-28 16:50:40',525450,'2024-12-28 16:50:41',592883,0,'','',30,0,1.06743,0.525,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617452,2,26968,0,1,1,3,1,'2024-12-28 16:50:33',483705,'2024-12-28 16:50:43',593792,0,'','',30,0,10.11009,0.483,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617453,2,26934,0,1,1,0,1,'2024-12-28 16:50:44',548945,'2024-12-28 16:50:44',689617,0,'','',30,0,0.14067,0.548,0,'Load : 5.11 5.24 5.37 : OK','load_1_min=5.11;9;30 load_5_min=5.24;15;35 load_15_min=5.37;20;40',''),(423617454,2,28626,0,1,1,0,1,'2024-12-28 16:50:52',614580,'2024-12-28 16:50:52',619500,0,'','',30,0,0.00492,0.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617455,2,28618,0,1,1,0,1,'2024-12-28 16:50:54',619962,'2024-12-28 16:50:54',742269,0,'','',30,0,0.12231,0.619,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617456,2,26948,0,1,1,0,1,'2024-12-28 16:50:54',621870,'2024-12-28 16:50:54',746804,0,'','',30,0,0.12493,0.621,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617457,2,26951,0,1,1,0,1,'2024-12-28 16:50:58',646038,'2024-12-28 16:50:58',798747,0,'','',30,0,0.15271,0.646,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617458,2,28284,0,1,1,0,1,'2024-12-28 16:51:00',651486,'2024-12-28 16:51:00',656640,0,'','',30,0,0.00515,0.651,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617459,2,28637,0,1,1,0,1,'2024-12-28 16:51:01',663606,'2024-12-28 16:51:01',672777,0,'','',30,0,0.00917,0.663,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423617460,2,26955,0,1,1,0,1,'2024-12-28 16:51:02',667083,'2024-12-28 16:51:02',788331,0,'','',30,0,0.12125,0.667,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423617461,2,28629,0,1,1,0,1,'2024-12-28 16:51:03',669248,'2024-12-28 16:51:03',791389,0,'','',30,0,0.12214,0.669,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617462,2,26969,0,1,1,2,1,'2024-12-28 16:51:03',670913,'2024-12-28 16:51:05',677177,0,'','',30,0,2.00626,0.67,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617463,2,26976,0,1,1,2,1,'2024-12-28 16:51:12',734507,'2024-12-28 16:51:12',854073,0,'','',30,0,0.11957,0.734,2,'(null)','',''),(423617464,2,26928,0,1,1,2,1,'2024-12-28 16:51:13',737771,'2024-12-28 16:51:13',857956,0,'','',30,0,0.12019,0.737,2,'(null)','',''),(423617465,2,26935,0,1,1,0,1,'2024-12-28 16:51:15',742284,'2024-12-28 16:51:15',751994,0,'','',30,0,0.00971,0.742,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617466,2,26953,0,1,1,0,1,'2024-12-28 16:51:20',773590,'2024-12-28 16:51:20',895591,0,'','',30,0,0.122,0.773,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617467,2,28619,0,1,1,0,1,'2024-12-28 16:51:20',775557,'2024-12-28 16:51:20',901002,0,'','',30,0,0.12545,0.775,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423617468,2,26949,0,1,1,1,1,'2024-12-28 16:51:20',777644,'2024-12-28 16:51:21',444633,0,'','',30,0,0.66699,0.777,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617469,2,28627,0,1,1,2,1,'2024-12-28 16:51:25',815746,'2024-12-28 16:51:25',936141,0,'','',30,0,0.1204,0.815,2,'(null)','',''),(423617470,2,23725,0,1,1,2,1,'2024-12-28 16:51:25',817676,'2024-12-28 16:51:25',938443,0,'','',30,0,0.12077,0.817,2,'(null)','',''),(423617471,2,28623,0,1,1,0,1,'2024-12-28 16:51:25',819730,'2024-12-28 16:51:25',953846,0,'','',30,0,0.13412,0.819,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423617472,2,28630,0,1,1,0,1,'2024-12-28 16:51:34',883008,'2024-12-28 16:51:35',2259,0,'','',30,0,0.12132,0.882,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617473,2,26943,0,1,1,2,1,'2024-12-28 16:51:35',886327,'2024-12-28 16:51:36',5954,0,'','',30,0,0.12718,0.886,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617474,2,26962,0,1,1,0,1,'2024-12-28 16:51:35',888255,'2024-12-28 16:51:36',127133,0,'','',30,0,0.23888,0.888,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617475,2,26929,0,1,1,2,1,'2024-12-28 16:51:35',890439,'2024-12-28 16:51:37',897199,0,'','',30,0,2.00676,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617476,2,26954,0,1,1,0,1,'2024-12-28 16:51:40',916562,'2024-12-28 16:51:41',16524,0,'','',30,0,0.12365,0.916,0,'/var: 37%left(17701MB/48432MB) (>10%) : OK','\'/var\'=30730MB;43589;46010;0;48432',''),(423617477,2,26977,0,1,1,0,1,'2024-12-28 16:51:43',944613,'2024-12-28 16:51:44',0,0,'','',30,0,0.13893,0.944,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617478,2,26964,0,1,1,3,1,'2024-12-28 16:51:35',892391,'2024-12-28 16:51:46',1610,0,'','',30,0,10.11072,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617479,2,28280,0,1,1,0,1,'2024-12-28 16:51:45',948864,'2024-12-28 16:51:46',476,0,'','',30,0,0.12463,0.948,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423617480,2,26960,0,1,1,0,1,'2024-12-28 16:51:45',950794,'2024-12-28 16:51:46',0,0,'','',30,0,0.14295,0.95,0,'Load : 1.88 1.68 1.58 : OK','load_1_min=1.88;2;6 load_5_min=1.68;3;7 load_15_min=1.58;4;9',''),(423617481,2,26978,0,1,1,0,1,'2024-12-28 16:51:49',991789,'2024-12-28 16:51:49',999591,0,'','',30,0,0.0078,0.991,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617482,2,26971,0,1,1,0,1,'2024-12-28 16:51:50',995057,'2024-12-28 16:51:51',115218,0,'','',30,0,0.12016,0.995,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617483,2,28616,0,1,1,0,1,'2024-12-28 16:51:50',996734,'2024-12-28 16:51:51',390354,0,'','',30,0,0.39362,0.996,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617484,2,28620,0,1,1,1,1,'2024-12-28 16:51:50',998116,'2024-12-28 16:51:51',666242,0,'','',30,0,0.66813,0.998,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617485,2,23726,0,1,1,2,1,'2024-12-28 16:51:51',1425,'2024-12-28 16:51:53',7,0,'','',30,0,2.00523,1.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617486,2,28282,0,1,1,0,1,'2024-12-28 16:51:55',1,'2024-12-28 16:51:55',153073,0,'','',30,0,0.13491,0.018,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423617487,2,26965,0,1,1,3,1,'2024-12-28 16:51:51',337,'2024-12-28 16:52:01',117612,0,'','',30,0,10.11239,1.005,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617488,2,26970,0,1,1,3,1,'2024-12-28 16:51:51',38,'2024-12-28 16:52:01',117622,0,'','',30,0,10.11294,1.004,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617489,2,26930,0,1,1,0,1,'2024-12-28 16:52:04',23813,'2024-12-28 16:52:04',180340,0,'','',30,0,0.12394,0.056,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617490,2,26956,0,1,1,1,1,'2024-12-28 16:52:04',5,'2024-12-28 16:52:04',725120,0,'','',30,0,0.66669,0.058,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423617491,2,26950,0,1,1,2,1,'2024-12-28 16:52:08',7,'2024-12-28 16:52:08',200691,0,'','',30,0,0.12072,0.079,2,'(null)','',''),(423617492,2,28622,0,1,1,2,1,'2024-12-28 16:52:08',0,'2024-12-28 16:52:08',204258,0,'','',30,0,0.12235,0.081,2,'(null)','',''),(423617493,2,26961,0,1,1,0,1,'2024-12-28 16:52:09',0,'2024-12-28 16:52:09',107304,0,'','',30,0,0.02324,0.083,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617494,2,26955,0,1,1,0,1,'2024-12-28 16:52:09',0,'2024-12-28 16:52:09',220211,0,'','',30,0,0.13377,0.086,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423617495,2,26944,0,1,1,0,1,'2024-12-28 16:52:09',0,'2024-12-28 16:52:09',231250,0,'','',30,0,0.14323,0.087,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617496,2,28281,0,1,1,1,1,'2024-12-28 16:52:10',0,'2024-12-28 16:52:10',759310,0,'','',30,0,0.66709,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617497,2,26972,0,1,1,3,1,'2024-12-28 16:52:15',130412,'2024-12-28 16:52:15',250656,0,'','',30,0,0.12024,0.13,3,'Unknown storage : /disk1 : ERROR','',''),(423617498,2,26966,0,1,1,3,1,'2024-12-28 16:52:10',0,'2024-12-28 16:52:20',210486,0,'','',30,0,10.11625,0.094,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617499,2,26973,0,1,1,0,1,'2024-12-28 16:52:44',245816,'2024-12-28 16:52:44',366857,0,'','',30,0,0.12104,0.245,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617500,2,26967,0,1,1,3,1,'2024-12-28 16:52:39',226502,'2024-12-28 16:52:45',896442,0,'','',30,0,6.66994,0.226,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617501,2,23728,0,1,1,0,1,'2024-12-28 16:52:49',277110,'2024-12-28 16:52:49',298107,0,'','',30,0,0.021,0.277,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617502,2,26972,0,1,1,3,1,'2024-12-28 16:52:49',279039,'2024-12-28 16:52:49',399765,0,'','',30,0,0.12073,0.279,3,'Unknown storage : /disk1 : ERROR','',''),(423617503,2,26946,0,1,1,3,1,'2024-12-28 16:52:53',301129,'2024-12-28 16:52:53',428571,0,'','',30,0,0.12744,0.301,3,'Unknown storage : /raid0 : ERROR','',''),(423617504,2,28617,0,1,1,2,1,'2024-12-28 16:52:53',303268,'2024-12-28 16:52:53',669763,0,'','',30,0,0.3665,0.303,2,'No process matching mysqld found : CRITICAL','',''),(423617505,2,28624,0,1,1,0,1,'2024-12-28 16:52:54',307386,'2024-12-28 16:52:54',619492,0,'','',30,0,0.31211,0.307,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617506,2,26932,0,1,1,1,1,'2024-12-28 16:52:54',309594,'2024-12-28 16:52:54',976374,0,'','',30,0,0.66678,0.309,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423617507,2,26963,0,1,1,0,1,'2024-12-28 16:52:59',353240,'2024-12-28 16:52:59',398990,0,'','',30,0,0.04575,0.353,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617508,2,26931,0,1,1,0,1,'2024-12-28 16:52:59',355636,'2024-12-28 16:52:59',478722,0,'','',30,0,0.12309,0.355,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423617509,2,26957,0,1,1,0,1,'2024-12-28 16:52:59',357554,'2024-12-28 16:52:59',595056,0,'','',30,0,0.2375,0.357,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617510,2,28631,0,1,1,0,1,'2024-12-28 16:53:02',388965,'2024-12-28 16:53:02',689880,0,'','',30,0,0.30091,0.388,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617511,2,23727,0,1,1,2,1,'2024-12-28 16:53:04',394278,'2024-12-28 16:53:04',514440,0,'','',30,0,0.12016,0.394,2,'(null)','',''),(423617512,2,26974,0,1,1,0,1,'2024-12-28 16:53:12',460621,'2024-12-28 16:53:12',580535,0,'','',30,0,0.11991,0.46,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423617513,2,23729,0,1,1,2,1,'2024-12-28 16:53:13',464803,'2024-12-28 16:53:13',585259,0,'','',30,0,0.12046,0.464,2,'(null)','',''),(423617514,2,28636,0,1,1,3,1,'2024-12-28 16:53:05',396466,'2024-12-28 16:53:15',515280,0,'','',30,0,10.11881,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617515,2,26952,0,1,1,0,1,'2024-12-28 16:53:23',532309,'2024-12-28 16:53:23',540570,0,'','',30,0,0.00826,0.532,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617516,2,28625,0,1,1,2,1,'2024-12-28 16:53:23',534559,'2024-12-28 16:53:23',619359,0,'','',30,0,0.0848,0.534,2,'(null)','',''),(423617517,2,26933,0,1,1,2,1,'2024-12-28 16:53:23',536311,'2024-12-28 16:53:23',657769,0,'','',30,0,0.12146,0.536,2,'(null)','',''),(423617518,2,26947,0,1,1,1,1,'2024-12-28 16:53:24',540350,'2024-12-28 16:53:24',668217,0,'','',30,0,0.12787,0.54,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617519,2,27566,0,1,1,0,1,'2024-12-28 16:53:29',585124,'2024-12-28 16:53:29',627693,0,'','',30,0,0.04257,0.585,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617520,2,28632,0,1,1,2,1,'2024-12-28 16:53:32',615614,'2024-12-28 16:53:32',699881,0,'','',30,0,0.08427,0.615,2,'(null)','',''),(423617521,2,28628,0,1,1,0,1,'2024-12-28 16:53:32',617574,'2024-12-28 16:53:32',739521,0,'','',30,0,0.12195,0.617,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617522,2,26945,0,1,1,0,1,'2024-12-28 16:53:33',620806,'2024-12-28 16:53:33',750379,0,'','',30,0,0.12957,0.62,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617523,2,26944,0,1,1,0,1,'2024-12-28 16:53:33',622694,'2024-12-28 16:53:33',750943,0,'','',30,0,0.12825,0.622,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617524,2,26975,0,1,1,1,1,'2024-12-28 16:53:40',652019,'2024-12-28 16:53:41',318811,0,'','',30,0,0.66679,0.651,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617525,2,23730,0,1,1,2,1,'2024-12-28 16:53:40',654018,'2024-12-28 16:53:41',733915,0,'','',30,0,1.0799,0.653,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617526,2,26968,0,1,1,3,1,'2024-12-28 16:53:33',624613,'2024-12-28 16:53:43',735581,0,'','',30,0,10.11097,0.624,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617527,2,26934,0,1,1,0,1,'2024-12-28 16:53:44',691598,'2024-12-28 16:53:44',831013,0,'','',30,0,0.13942,0.691,0,'Load : 4.99 5.29 5.37 : OK','load_1_min=4.99;9;30 load_5_min=5.29;15;35 load_15_min=5.37;20;40',''),(423617528,2,28626,0,1,1,0,1,'2024-12-28 16:53:52',742925,'2024-12-28 16:53:52',748013,0,'','',30,0,0.00509,0.742,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617529,2,28618,0,1,1,0,1,'2024-12-28 16:53:54',748259,'2024-12-28 16:53:54',870072,0,'','',30,0,0.12181,0.748,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617530,2,26948,0,1,1,0,1,'2024-12-28 16:53:54',750224,'2024-12-28 16:53:54',875472,0,'','',30,0,0.12525,0.75,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423617531,2,26951,0,1,1,0,1,'2024-12-28 16:53:58',778975,'2024-12-28 16:53:58',930557,0,'','',30,0,0.15158,0.778,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617532,2,28284,0,1,1,0,1,'2024-12-28 16:54:00',785298,'2024-12-28 16:54:00',790395,0,'','',30,0,0.0051,0.785,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617533,2,28637,0,1,1,0,1,'2024-12-28 16:54:01',801596,'2024-12-28 16:54:01',810686,0,'','',30,0,0.00909,0.801,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423617534,2,26955,0,1,1,0,1,'2024-12-28 16:54:02',809641,'2024-12-28 16:54:02',930295,0,'','',30,0,0.12065,0.809,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423617535,2,28629,0,1,1,0,1,'2024-12-28 16:54:03',812805,'2024-12-28 16:54:03',935263,0,'','',30,0,0.12246,0.812,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617536,2,26969,0,1,1,2,1,'2024-12-28 16:54:03',813853,'2024-12-28 16:54:05',821220,0,'','',30,0,2.00737,0.813,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617537,2,26976,0,1,1,2,1,'2024-12-28 16:54:12',871312,'2024-12-28 16:54:12',992001,0,'','',30,0,0.12069,0.871,2,'(null)','',''),(423617538,2,26928,0,1,1,2,1,'2024-12-28 16:54:13',874508,'2024-12-28 16:54:13',994981,0,'','',30,0,0.12047,0.874,2,'(null)','',''),(423617539,2,26935,0,1,1,0,1,'2024-12-28 16:54:15',878839,'2024-12-28 16:54:15',889456,0,'','',30,0,0.01062,0.878,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617540,2,26953,0,1,1,0,1,'2024-12-28 16:54:20',919675,'2024-12-28 16:54:21',280,0,'','',30,0,0.12342,0.919,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617541,2,28619,0,1,1,0,1,'2024-12-28 16:54:20',920738,'2024-12-28 16:54:21',19963,0,'','',30,0,0.12604,0.92,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423617542,2,26949,0,1,1,1,1,'2024-12-28 16:54:20',922761,'2024-12-28 16:54:21',591662,0,'','',30,0,0.6689,0.922,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617543,2,28627,0,1,1,2,1,'2024-12-28 16:54:25',955959,'2024-12-28 16:54:26',7,0,'','',30,0,0.12317,0.955,2,'(null)','',''),(423617544,2,23725,0,1,1,2,1,'2024-12-28 16:54:25',957922,'2024-12-28 16:54:26',7,0,'','',30,0,0.12155,0.957,2,'(null)','',''),(423617545,2,28623,0,1,1,0,1,'2024-12-28 16:54:25',960103,'2024-12-28 16:54:26',0,0,'','',30,0,0.13521,0.96,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423617546,2,28630,0,1,1,0,1,'2024-12-28 16:54:34',8827,'2024-12-28 16:54:34',142938,0,'','',30,0,0.12176,0.021,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617547,2,26943,0,1,1,2,1,'2024-12-28 16:54:35',163,'2024-12-28 16:54:35',150773,0,'','',30,0,0.12638,0.024,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617548,2,26962,0,1,1,0,1,'2024-12-28 16:54:35',1437,'2024-12-28 16:54:35',264297,0,'','',30,0,0.23794,0.026,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617549,2,26929,0,1,1,2,1,'2024-12-28 16:54:35',2,'2024-12-28 16:54:37',15324,0,'','',30,0,2.00734,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617550,2,26954,0,1,1,0,1,'2024-12-28 16:54:40',301,'2024-12-28 16:54:40',169748,0,'','',30,0,0.12416,0.045,0,'/var: 37%left(17701MB/48432MB) (>10%) : OK','\'/var\'=30731MB;43589;46010;0;48432',''),(423617551,2,26977,0,1,1,0,1,'2024-12-28 16:54:43',24211,'2024-12-28 16:54:43',195686,0,'','',30,0,0.13846,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617552,2,26964,0,1,1,3,1,'2024-12-28 16:54:35',12428,'2024-12-28 16:54:45',141759,0,'','',30,0,10.11154,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617553,2,28280,0,1,1,0,1,'2024-12-28 16:54:45',26086,'2024-12-28 16:54:45',195100,0,'','',30,0,0.13235,0.062,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423617554,2,26960,0,1,1,0,1,'2024-12-28 16:54:45',3385,'2024-12-28 16:54:45',210275,0,'','',30,0,0.14556,0.064,0,'Load : 1.97 1.79 1.64 : OK','load_1_min=1.97;2;6 load_5_min=1.79;3;7 load_15_min=1.64;4;9',''),(423617555,2,26978,0,1,1,0,1,'2024-12-28 16:54:49',0,'2024-12-28 16:54:49',0,0,'','',30,0,0.00792,0.082,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617556,2,26971,0,1,1,0,1,'2024-12-28 16:54:50',0,'2024-12-28 16:54:50',216620,0,'','',30,0,0.13166,0.084,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617557,2,28616,0,1,1,0,1,'2024-12-28 16:54:50',0,'2024-12-28 16:54:50',477087,0,'','',30,0,0.39107,0.085,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617558,2,28620,0,1,1,1,1,'2024-12-28 16:54:50',0,'2024-12-28 16:54:50',765491,0,'','',30,0,0.67748,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617559,2,23726,0,1,1,2,1,'2024-12-28 16:54:51',0,'2024-12-28 16:54:53',101872,0,'','',30,0,2.00639,0.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617560,2,28282,0,1,1,0,1,'2024-12-28 16:54:55',109491,'2024-12-28 16:54:55',243674,0,'','',30,0,0.13418,0.109,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423617561,2,26965,0,1,1,3,1,'2024-12-28 16:54:51',0,'2024-12-28 16:55:01',208734,0,'','',30,0,10.11112,0.097,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617562,2,26970,0,1,1,3,1,'2024-12-28 16:54:51',0,'2024-12-28 16:55:01',209035,0,'','',30,0,10.10954,0.099,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617563,2,26930,0,1,1,0,1,'2024-12-28 16:55:04',134816,'2024-12-28 16:55:04',259861,0,'','',30,0,0.12504,0.134,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617564,2,26956,0,1,1,1,1,'2024-12-28 16:55:04',136783,'2024-12-28 16:55:04',803010,0,'','',30,0,0.66623,0.136,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423617565,2,26950,0,1,1,2,1,'2024-12-28 16:55:08',179050,'2024-12-28 16:55:08',300924,0,'','',30,0,0.12187,0.179,2,'(null)','',''),(423617566,2,28622,0,1,1,2,1,'2024-12-28 16:55:08',180062,'2024-12-28 16:55:08',303810,0,'','',30,0,0.12375,0.18,2,'(null)','',''),(423617567,2,26961,0,1,1,0,1,'2024-12-28 16:55:09',184390,'2024-12-28 16:55:09',196102,0,'','',30,0,0.01171,0.184,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617568,2,26955,0,1,1,0,1,'2024-12-28 16:55:09',186533,'2024-12-28 16:55:09',309057,0,'','',30,0,0.12252,0.186,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423617569,2,26944,0,1,1,0,1,'2024-12-28 16:55:09',188572,'2024-12-28 16:55:09',322393,0,'','',30,0,0.13382,0.188,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617570,2,28281,0,1,1,1,1,'2024-12-28 16:55:10',192545,'2024-12-28 16:55:10',859083,0,'','',30,0,0.66654,0.192,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617571,2,26972,0,1,1,3,1,'2024-12-28 16:55:15',238440,'2024-12-28 16:55:15',358052,0,'','',30,0,0.11961,0.238,3,'Unknown storage : /disk1 : ERROR','',''),(423617572,2,26966,0,1,1,3,1,'2024-12-28 16:55:10',194755,'2024-12-28 16:55:20',310819,0,'','',30,0,10.11606,0.194,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617573,2,26973,0,1,1,0,1,'2024-12-28 16:55:44',405095,'2024-12-28 16:55:44',526136,0,'','',30,0,0.12104,0.405,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617574,2,26967,0,1,1,3,1,'2024-12-28 16:55:39',380277,'2024-12-28 16:55:46',2793,0,'','',30,0,6.67324,0.38,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617575,2,23728,0,1,1,0,1,'2024-12-28 16:55:49',431920,'2024-12-28 16:55:49',452419,0,'','',30,0,0.0205,0.431,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617576,2,26972,0,1,1,3,1,'2024-12-28 16:55:49',433851,'2024-12-28 16:55:49',554680,0,'','',30,0,0.12083,0.433,3,'Unknown storage : /disk1 : ERROR','',''),(423617577,2,26946,0,1,1,3,1,'2024-12-28 16:55:53',479622,'2024-12-28 16:55:53',607641,0,'','',30,0,0.12802,0.479,3,'Unknown storage : /raid0 : ERROR','',''),(423617578,2,28617,0,1,1,2,1,'2024-12-28 16:55:53',481353,'2024-12-28 16:55:53',857133,0,'','',30,0,0.37578,0.481,2,'No process matching mysqld found : CRITICAL','',''),(423617579,2,28624,0,1,1,0,1,'2024-12-28 16:55:54',484803,'2024-12-28 16:55:54',787304,0,'','',30,0,0.3025,0.484,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617580,2,26932,0,1,1,1,1,'2024-12-28 16:55:54',487016,'2024-12-28 16:55:55',153839,0,'','',30,0,0.66682,0.486,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423617581,2,26963,0,1,1,0,1,'2024-12-28 16:55:59',537729,'2024-12-28 16:55:59',582887,0,'','',30,0,0.04516,0.537,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617582,2,26931,0,1,1,0,1,'2024-12-28 16:55:59',539724,'2024-12-28 16:55:59',663994,0,'','',30,0,0.12427,0.539,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=64%',''),(423617583,2,26957,0,1,1,0,1,'2024-12-28 16:55:59',541772,'2024-12-28 16:55:59',775382,0,'','',30,0,0.23361,0.541,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617584,2,28631,0,1,1,0,1,'2024-12-28 16:56:02',567901,'2024-12-28 16:56:02',869303,0,'','',30,0,0.3014,0.567,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617585,2,23727,0,1,1,2,1,'2024-12-28 16:56:04',572229,'2024-12-28 16:56:04',693301,0,'','',30,0,0.12107,0.572,2,'(null)','',''),(423617586,2,26974,0,1,1,0,1,'2024-12-28 16:56:12',640429,'2024-12-28 16:56:12',761526,0,'','',30,0,0.1211,0.64,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423617587,2,23729,0,1,1,2,1,'2024-12-28 16:56:13',644586,'2024-12-28 16:56:13',764635,0,'','',30,0,0.12005,0.644,2,'(null)','',''),(423617588,2,28636,0,1,1,3,1,'2024-12-28 16:56:05',576404,'2024-12-28 16:56:15',695136,0,'','',30,0,10.11873,0.576,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617589,2,26952,0,1,1,0,1,'2024-12-28 16:56:23',697689,'2024-12-28 16:56:23',705614,0,'','',30,0,0.00792,0.697,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617590,2,28625,0,1,1,2,1,'2024-12-28 16:56:23',699659,'2024-12-28 16:56:23',783616,0,'','',30,0,0.08396,0.699,2,'(null)','',''),(423617591,2,26933,0,1,1,2,1,'2024-12-28 16:56:23',701689,'2024-12-28 16:56:23',822519,0,'','',30,0,0.12083,0.701,2,'(null)','',''),(423617592,2,26947,0,1,1,1,1,'2024-12-28 16:56:24',704900,'2024-12-28 16:56:24',833380,0,'','',30,0,0.12848,0.704,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617593,2,27566,0,1,1,0,1,'2024-12-28 16:56:29',733027,'2024-12-28 16:56:29',778013,0,'','',30,0,0.04499,0.733,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423617594,2,28632,0,1,1,2,1,'2024-12-28 16:56:32',755606,'2024-12-28 16:56:32',839201,0,'','',30,0,0.0836,0.755,2,'(null)','',''),(423617595,2,28628,0,1,1,0,1,'2024-12-28 16:56:32',757677,'2024-12-28 16:56:32',880289,0,'','',30,0,0.12261,0.757,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617596,2,26945,0,1,1,0,1,'2024-12-28 16:56:33',760629,'2024-12-28 16:56:33',890543,0,'','',30,0,0.12991,0.76,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617597,2,26944,0,1,1,0,1,'2024-12-28 16:56:33',762747,'2024-12-28 16:56:33',891745,0,'','',30,0,0.129,0.762,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617598,2,26975,0,1,1,1,1,'2024-12-28 16:56:40',798616,'2024-12-28 16:56:41',465544,0,'','',30,0,0.66693,0.798,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617599,2,23730,0,1,1,2,1,'2024-12-28 16:56:40',801010,'2024-12-28 16:56:42',807140,0,'','',30,0,2.00613,0.8,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617600,2,26968,0,1,1,3,1,'2024-12-28 16:56:33',763642,'2024-12-28 16:56:43',875729,0,'','',30,0,10.11209,0.763,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617601,2,26934,0,1,1,0,1,'2024-12-28 16:56:44',835402,'2024-12-28 16:56:44',973979,0,'','',30,0,0.13858,0.835,0,'Load : 6.18 5.48 5.41 : OK','load_1_min=6.18;9;30 load_5_min=5.48;15;35 load_15_min=5.41;20;40',''),(423617602,2,28626,0,1,1,0,1,'2024-12-28 16:56:52',903733,'2024-12-28 16:56:52',908862,0,'','',30,0,0.00513,0.903,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617603,2,28618,0,1,1,0,1,'2024-12-28 16:56:54',908061,'2024-12-28 16:56:55',12578,0,'','',30,0,0.12238,0.908,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617604,2,26948,0,1,1,0,1,'2024-12-28 16:56:54',910005,'2024-12-28 16:56:55',233,0,'','',30,0,0.12519,0.909,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617605,2,26951,0,1,1,0,1,'2024-12-28 16:56:58',933759,'2024-12-28 16:56:59',0,0,'','',30,0,0.15074,0.933,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617606,2,28284,0,1,1,0,1,'2024-12-28 16:57:00',939102,'2024-12-28 16:57:00',944209,0,'','',30,0,0.00511,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617607,2,28637,0,1,1,0,1,'2024-12-28 16:57:01',957862,'2024-12-28 16:57:01',967024,0,'','',30,0,0.00916,0.957,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423617608,2,26955,0,1,1,0,1,'2024-12-28 16:57:02',961430,'2024-12-28 16:57:03',0,0,'','',30,0,0.12035,0.961,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423617609,2,28629,0,1,1,0,1,'2024-12-28 16:57:03',965602,'2024-12-28 16:57:04',0,0,'','',30,0,0.12092,0.965,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617610,2,26969,0,1,1,2,1,'2024-12-28 16:57:03',967564,'2024-12-28 16:57:05',973828,0,'','',30,0,2.00626,0.967,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617611,2,26976,0,1,1,2,1,'2024-12-28 16:57:12',4895,'2024-12-28 16:57:12',131906,0,'','',30,0,0.12047,0.011,2,'(null)','',''),(423617612,2,26928,0,1,1,2,1,'2024-12-28 16:57:13',6217,'2024-12-28 16:57:13',134802,0,'','',30,0,0.12069,0.014,2,'(null)','',''),(423617613,2,26935,0,1,1,0,1,'2024-12-28 16:57:15',1060,'2024-12-28 16:57:15',2,0,'','',30,0,0.00897,0.02,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617614,2,26953,0,1,1,0,1,'2024-12-28 16:57:20',4,'2024-12-28 16:57:20',173001,0,'','',30,0,0.12326,0.049,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617615,2,28619,0,1,1,0,1,'2024-12-28 16:57:20',2661,'2024-12-28 16:57:20',177281,0,'','',30,0,0.12582,0.051,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423617616,2,26949,0,1,1,1,1,'2024-12-28 16:57:20',22058,'2024-12-28 16:57:20',720649,0,'','',30,0,0.6676,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617617,2,28627,0,1,1,2,1,'2024-12-28 16:57:25',6,'2024-12-28 16:57:25',191517,0,'','',30,0,0.12154,0.069,2,'(null)','',''),(423617618,2,23725,0,1,1,2,1,'2024-12-28 16:57:25',57,'2024-12-28 16:57:25',193871,0,'','',30,0,0.12194,0.071,2,'(null)','',''),(423617619,2,28623,0,1,1,0,1,'2024-12-28 16:57:25',30787,'2024-12-28 16:57:25',208237,0,'','',30,0,0.13413,0.074,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423617620,2,28630,0,1,1,0,1,'2024-12-28 16:57:34',0,'2024-12-28 16:57:34',222407,0,'','',30,0,0.1226,0.099,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617621,2,26943,0,1,1,2,1,'2024-12-28 16:57:35',104049,'2024-12-28 16:57:35',234689,0,'','',30,0,0.13064,0.103,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617622,2,26962,0,1,1,0,1,'2024-12-28 16:57:35',106003,'2024-12-28 16:57:35',350422,0,'','',30,0,0.24442,0.105,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617623,2,26929,0,1,1,2,1,'2024-12-28 16:57:35',108147,'2024-12-28 16:57:37',114823,0,'','',30,0,2.00668,0.108,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617624,2,26954,0,1,1,0,1,'2024-12-28 16:57:40',147503,'2024-12-28 16:57:40',272080,0,'','',30,0,0.12458,0.147,0,'/var: 37%left(17701MB/48432MB) (>10%) : OK','\'/var\'=30731MB;43589;46010;0;48432',''),(423617625,2,26977,0,1,1,0,1,'2024-12-28 16:57:43',180319,'2024-12-28 16:57:43',319285,0,'','',30,0,0.13897,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617626,2,26964,0,1,1,3,1,'2024-12-28 16:57:35',110310,'2024-12-28 16:57:45',221841,0,'','',30,0,10.11153,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617627,2,28280,0,1,1,0,1,'2024-12-28 16:57:45',184665,'2024-12-28 16:57:45',309683,0,'','',30,0,0.12502,0.184,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423617628,2,26960,0,1,1,0,1,'2024-12-28 16:57:45',186664,'2024-12-28 16:57:45',347107,0,'','',30,0,0.16044,0.186,0,'Load : 1.53 1.75 1.64 : OK','load_1_min=1.53;2;6 load_5_min=1.75;3;7 load_15_min=1.64;4;9',''),(423617629,2,26978,0,1,1,0,1,'2024-12-28 16:57:49',216702,'2024-12-28 16:57:49',224502,0,'','',30,0,0.0078,0.216,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617630,2,26971,0,1,1,0,1,'2024-12-28 16:57:50',219945,'2024-12-28 16:57:50',341932,0,'','',30,0,0.12199,0.219,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617631,2,28616,0,1,1,0,1,'2024-12-28 16:57:50',221932,'2024-12-28 16:57:50',614693,0,'','',30,0,0.39276,0.221,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617632,2,28620,0,1,1,1,1,'2024-12-28 16:57:50',224070,'2024-12-28 16:57:50',889780,0,'','',30,0,0.66571,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617633,2,23726,0,1,1,2,1,'2024-12-28 16:57:51',247578,'2024-12-28 16:57:53',254128,0,'','',30,0,2.00655,0.247,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617634,2,28282,0,1,1,0,1,'2024-12-28 16:57:55',261023,'2024-12-28 16:57:55',395968,0,'','',30,0,0.13495,0.26,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423617635,2,26970,0,1,1,3,1,'2024-12-28 16:57:51',250210,'2024-12-28 16:58:01',359790,0,'','',30,0,10.10958,0.25,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617636,2,26965,0,1,1,3,1,'2024-12-28 16:57:51',249165,'2024-12-28 16:58:01',363480,0,'','',30,0,10.11431,0.249,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617637,2,26930,0,1,1,0,1,'2024-12-28 16:58:04',304940,'2024-12-28 16:58:04',430837,0,'','',30,0,0.1259,0.304,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617638,2,26956,0,1,1,1,1,'2024-12-28 16:58:04',306912,'2024-12-28 16:58:04',973302,0,'','',30,0,0.66639,0.306,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423617639,2,26950,0,1,1,2,1,'2024-12-28 16:58:08',339796,'2024-12-28 16:58:08',460388,0,'','',30,0,0.12059,0.339,2,'(null)','',''),(423617640,2,28622,0,1,1,2,1,'2024-12-28 16:58:08',341762,'2024-12-28 16:58:08',463852,0,'','',30,0,0.12209,0.341,2,'(null)','',''),(423617641,2,26961,0,1,1,0,1,'2024-12-28 16:58:09',345145,'2024-12-28 16:58:09',353659,0,'','',30,0,0.00851,0.345,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617642,2,26955,0,1,1,0,1,'2024-12-28 16:58:09',347334,'2024-12-28 16:58:09',469846,0,'','',30,0,0.12251,0.347,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423617643,2,26944,0,1,1,0,1,'2024-12-28 16:58:09',349397,'2024-12-28 16:58:09',483379,0,'','',30,0,0.13398,0.349,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617644,2,28281,0,1,1,1,1,'2024-12-28 16:58:10',351914,'2024-12-28 16:58:11',1,0,'','',30,0,0.66715,0.351,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617645,2,26972,0,1,1,3,1,'2024-12-28 16:58:15',398559,'2024-12-28 16:58:15',517855,0,'','',30,0,0.1193,0.398,3,'Unknown storage : /disk1 : ERROR','',''),(423617646,2,26966,0,1,1,3,1,'2024-12-28 16:58:10',354054,'2024-12-28 16:58:20',471440,0,'','',30,0,10.11739,0.354,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617647,2,26973,0,1,1,0,1,'2024-12-28 16:58:44',545876,'2024-12-28 16:58:44',668557,0,'','',30,0,0.12268,0.545,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617648,2,26967,0,1,1,3,1,'2024-12-28 16:58:39',506900,'2024-12-28 16:58:46',175202,0,'','',30,0,6.6683,0.506,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617649,2,23728,0,1,1,0,1,'2024-12-28 16:58:49',578753,'2024-12-28 16:58:49',597688,0,'','',30,0,0.01894,0.578,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617650,2,26972,0,1,1,3,1,'2024-12-28 16:58:49',580691,'2024-12-28 16:58:49',701900,0,'','',30,0,0.12121,0.58,3,'Unknown storage : /disk1 : ERROR','',''),(423617651,2,26946,0,1,1,3,1,'2024-12-28 16:58:53',620485,'2024-12-28 16:58:53',746560,0,'','',30,0,0.12607,0.62,3,'Unknown storage : /raid0 : ERROR','',''),(423617652,2,28617,0,1,1,2,1,'2024-12-28 16:58:53',622593,'2024-12-28 16:58:53',989474,0,'','',30,0,0.36688,0.622,2,'No process matching mysqld found : CRITICAL','',''),(423617653,2,28624,0,1,1,0,1,'2024-12-28 16:58:54',625518,'2024-12-28 16:58:54',928860,0,'','',30,0,0.30334,0.625,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617654,2,26932,0,1,1,1,1,'2024-12-28 16:58:54',627881,'2024-12-28 16:58:55',294487,0,'','',30,0,0.66661,0.627,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423617655,2,26963,0,1,1,0,1,'2024-12-28 16:58:59',660452,'2024-12-28 16:58:59',705368,0,'','',30,0,0.04492,0.66,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617656,2,26931,0,1,1,0,1,'2024-12-28 16:58:59',662435,'2024-12-28 16:58:59',784888,0,'','',30,0,0.12245,0.662,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=74% cpu2=70% cpu3=67%',''),(423617657,2,26957,0,1,1,0,1,'2024-12-28 16:58:59',664584,'2024-12-28 16:58:59',897983,0,'','',30,0,0.2334,0.664,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617658,2,28631,0,1,1,0,1,'2024-12-28 16:59:02',692924,'2024-12-28 16:59:02',991155,0,'','',30,0,0.29823,0.692,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617659,2,23727,0,1,1,2,1,'2024-12-28 16:59:04',698237,'2024-12-28 16:59:04',818223,0,'','',30,0,0.11999,0.698,2,'(null)','',''),(423617660,2,26974,0,1,1,0,1,'2024-12-28 16:59:12',753574,'2024-12-28 16:59:12',873424,0,'','',30,0,0.11985,0.753,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423617661,2,23729,0,1,1,2,1,'2024-12-28 16:59:13',757758,'2024-12-28 16:59:13',877936,0,'','',30,0,0.12018,0.757,2,'(null)','',''),(423617662,2,28636,0,1,1,3,1,'2024-12-28 16:59:05',702410,'2024-12-28 16:59:15',821450,0,'','',30,0,10.11904,0.702,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617663,2,26952,0,1,1,0,1,'2024-12-28 16:59:23',808435,'2024-12-28 16:59:23',816286,0,'','',30,0,0.00785,0.808,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617664,2,28625,0,1,1,2,1,'2024-12-28 16:59:23',810440,'2024-12-28 16:59:23',894906,0,'','',30,0,0.08447,0.81,2,'(null)','',''),(423617665,2,26933,0,1,1,2,1,'2024-12-28 16:59:23',812533,'2024-12-28 16:59:23',933627,0,'','',30,0,0.12109,0.812,2,'(null)','',''),(423617666,2,26947,0,1,1,1,1,'2024-12-28 16:59:24',815623,'2024-12-28 16:59:24',943002,0,'','',30,0,0.12738,0.815,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617667,2,27566,0,1,1,0,1,'2024-12-28 16:59:29',874684,'2024-12-28 16:59:29',922431,0,'','',30,0,0.04775,0.874,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423617668,2,28632,0,1,1,2,1,'2024-12-28 16:59:32',903398,'2024-12-28 16:59:32',989378,0,'','',30,0,0.08598,0.903,2,'(null)','',''),(423617669,2,28628,0,1,1,0,1,'2024-12-28 16:59:32',905291,'2024-12-28 16:59:33',23,0,'','',30,0,0.12251,0.905,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617670,2,26944,0,1,1,0,1,'2024-12-28 16:59:33',908611,'2024-12-28 16:59:34',17025,0,'','',30,0,0.13259,0.908,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617671,2,26945,0,1,1,0,1,'2024-12-28 16:59:33',907621,'2024-12-28 16:59:34',18284,0,'','',30,0,0.13593,0.907,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617672,2,26975,0,1,1,1,1,'2024-12-28 16:59:40',938305,'2024-12-28 16:59:41',605867,0,'','',30,0,0.66756,0.938,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617673,2,23730,0,1,1,2,1,'2024-12-28 16:59:40',940683,'2024-12-28 16:59:42',1,0,'','',30,0,1.07735,0.94,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617674,2,26968,0,1,1,3,1,'2024-12-28 16:59:33',910589,'2024-12-28 16:59:44',1,0,'','',30,0,10.10827,0.91,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617675,2,26934,0,1,1,0,1,'2024-12-28 16:59:44',976835,'2024-12-28 16:59:45',126552,0,'','',30,0,0.14972,0.976,0,'Load : 5.57 5.45 5.40 : OK','load_1_min=5.57;9;30 load_5_min=5.45;15;35 load_15_min=5.40;20;40',''),(423617676,2,28626,0,1,1,0,1,'2024-12-28 16:59:52',6666,'2024-12-28 16:59:52',1762,0,'','',30,0,0.01842,0.014,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617677,2,28618,0,1,1,0,1,'2024-12-28 16:59:54',13030,'2024-12-28 16:59:54',153258,0,'','',30,0,0.12191,0.031,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617678,2,26948,0,1,1,0,1,'2024-12-28 16:59:54',13997,'2024-12-28 16:59:54',158214,0,'','',30,0,0.12496,0.033,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617679,2,26951,0,1,1,0,1,'2024-12-28 16:59:58',4,'2024-12-28 16:59:58',202153,0,'','',30,0,0.15412,0.048,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617680,2,28284,0,1,1,0,1,'2024-12-28 17:00:00',21242,'2024-12-28 17:00:00',3002,0,'','',30,0,0.00536,0.051,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617681,2,28637,0,1,1,0,1,'2024-12-28 17:00:01',5,'2024-12-28 17:00:01',6,0,'','',30,0,0.00947,0.058,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423617682,2,26955,0,1,1,0,1,'2024-12-28 17:00:02',26561,'2024-12-28 17:00:02',184872,0,'','',30,0,0.12117,0.063,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423617683,2,28629,0,1,1,0,1,'2024-12-28 17:00:03',54,'2024-12-28 17:00:03',196262,0,'','',30,0,0.1294,0.066,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617684,2,26969,0,1,1,2,1,'2024-12-28 17:00:03',6,'2024-12-28 17:00:05',0,0,'','',30,0,2.01595,0.068,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617685,2,26976,0,1,1,2,1,'2024-12-28 17:00:12',0,'2024-12-28 17:00:12',389292,0,'','',30,0,0.29294,0.096,2,'(null)','',''),(423617686,2,26928,0,1,1,2,1,'2024-12-28 17:00:13',269378,'2024-12-28 17:00:13',389813,0,'','',30,0,0.12044,0.269,2,'(null)','',''),(423617687,2,26935,0,1,1,0,1,'2024-12-28 17:00:15',273769,'2024-12-28 17:00:15',285395,0,'','',30,0,0.01163,0.273,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617688,2,26953,0,1,1,0,1,'2024-12-28 17:00:20',305783,'2024-12-28 17:00:20',427948,0,'','',30,0,0.12216,0.305,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617689,2,28619,0,1,1,0,1,'2024-12-28 17:00:20',307775,'2024-12-28 17:00:20',432343,0,'','',30,0,0.12457,0.307,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423617690,2,26949,0,1,1,1,1,'2024-12-28 17:00:20',309973,'2024-12-28 17:00:20',978565,0,'','',30,0,0.66859,0.309,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617691,2,23725,0,1,1,2,1,'2024-12-28 17:00:25',347701,'2024-12-28 17:00:25',468915,0,'','',30,0,0.12121,0.347,2,'(null)','',''),(423617692,2,28627,0,1,1,2,1,'2024-12-28 17:00:25',346635,'2024-12-28 17:00:25',471604,0,'','',30,0,0.12497,0.346,2,'(null)','',''),(423617693,2,28623,0,1,1,0,1,'2024-12-28 17:00:25',349729,'2024-12-28 17:00:25',484200,0,'','',30,0,0.13447,0.349,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617694,2,28630,0,1,1,0,1,'2024-12-28 17:00:34',413758,'2024-12-28 17:00:34',536180,0,'','',30,0,0.12242,0.413,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617695,2,26943,0,1,1,2,1,'2024-12-28 17:00:35',417958,'2024-12-28 17:00:35',547813,0,'','',30,0,0.12985,0.417,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617696,2,26962,0,1,1,0,1,'2024-12-28 17:00:35',419010,'2024-12-28 17:00:35',657309,0,'','',30,0,0.2383,0.418,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617697,2,26929,0,1,1,2,1,'2024-12-28 17:00:35',421011,'2024-12-28 17:00:37',427957,0,'','',30,0,2.00695,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617698,2,26954,0,1,1,0,1,'2024-12-28 17:00:40',444920,'2024-12-28 17:00:40',573975,0,'','',30,0,0.12906,0.444,0,'/var: 37%left(17700MB/48432MB) (>10%) : OK','\'/var\'=30732MB;43589;46010;0;48432',''),(423617699,2,26977,0,1,1,0,1,'2024-12-28 17:00:43',469729,'2024-12-28 17:00:43',607549,0,'','',30,0,0.13782,0.469,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617700,2,26964,0,1,1,3,1,'2024-12-28 17:00:35',423159,'2024-12-28 17:00:45',533543,0,'','',30,0,10.11038,0.423,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617701,2,28280,0,1,1,0,1,'2024-12-28 17:00:45',473646,'2024-12-28 17:00:45',603864,0,'','',30,0,0.13022,0.473,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423617702,2,26960,0,1,1,0,1,'2024-12-28 17:00:45',475617,'2024-12-28 17:00:45',617974,0,'','',30,0,0.14236,0.475,0,'Load : 1.17 1.47 1.55 : OK','load_1_min=1.17;2;6 load_5_min=1.47;3;7 load_15_min=1.55;4;9',''),(423617703,2,26978,0,1,1,0,1,'2024-12-28 17:00:49',511302,'2024-12-28 17:00:49',519024,0,'','',30,0,0.00772,0.511,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617704,2,26971,0,1,1,0,1,'2024-12-28 17:00:50',514484,'2024-12-28 17:00:50',635309,0,'','',30,0,0.12083,0.514,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617705,2,28616,0,1,1,0,1,'2024-12-28 17:00:50',516433,'2024-12-28 17:00:50',908642,0,'','',30,0,0.39221,0.516,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617706,2,28620,0,1,1,1,1,'2024-12-28 17:00:50',518589,'2024-12-28 17:00:51',192576,0,'','',30,0,0.67399,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617707,2,23726,0,1,1,2,1,'2024-12-28 17:00:51',543502,'2024-12-28 17:00:53',549890,0,'','',30,0,2.00639,0.543,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617708,2,28282,0,1,1,0,1,'2024-12-28 17:00:55',555354,'2024-12-28 17:00:55',688783,0,'','',30,0,0.13343,0.555,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617709,2,26970,0,1,1,3,1,'2024-12-28 17:00:51',545421,'2024-12-28 17:01:01',656042,0,'','',30,0,10.11062,0.545,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617710,2,26965,0,1,1,3,1,'2024-12-28 17:00:51',547669,'2024-12-28 17:01:01',657909,0,'','',30,0,10.11024,0.547,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617711,2,26930,0,1,1,0,1,'2024-12-28 17:01:04',613880,'2024-12-28 17:01:04',742820,0,'','',30,0,0.12894,0.613,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617712,2,26956,0,1,1,1,1,'2024-12-28 17:01:04',615927,'2024-12-28 17:01:05',281325,0,'','',30,0,0.6654,0.615,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423617713,2,26950,0,1,1,2,1,'2024-12-28 17:01:08',645546,'2024-12-28 17:01:08',766932,0,'','',30,0,0.12139,0.645,2,'(null)','',''),(423617714,2,28622,0,1,1,2,1,'2024-12-28 17:01:08',647518,'2024-12-28 17:01:08',769511,0,'','',30,0,0.12199,0.647,2,'(null)','',''),(423617715,2,26961,0,1,1,0,1,'2024-12-28 17:01:09',649783,'2024-12-28 17:01:09',657987,0,'','',30,0,0.0082,0.649,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617716,2,26955,0,1,1,0,1,'2024-12-28 17:01:09',651989,'2024-12-28 17:01:09',774355,0,'','',30,0,0.12237,0.651,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423617717,2,26944,0,1,1,0,1,'2024-12-28 17:01:09',653771,'2024-12-28 17:01:09',786381,0,'','',30,0,0.13261,0.653,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617718,2,28281,0,1,1,1,1,'2024-12-28 17:01:10',657868,'2024-12-28 17:01:11',323894,0,'','',30,0,0.66603,0.657,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617719,2,26972,0,1,1,3,1,'2024-12-28 17:01:15',712711,'2024-12-28 17:01:15',833285,0,'','',30,0,0.12057,0.712,3,'Unknown storage : /disk1 : ERROR','',''),(423617720,2,26966,0,1,1,3,1,'2024-12-28 17:01:10',660031,'2024-12-28 17:01:20',776358,0,'','',30,0,10.11633,0.66,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617721,2,26973,0,1,1,0,1,'2024-12-28 17:01:44',895552,'2024-12-28 17:01:45',7254,0,'','',30,0,0.12057,0.895,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617722,2,26967,0,1,1,3,1,'2024-12-28 17:01:39',867741,'2024-12-28 17:01:46',534620,0,'','',30,0,6.66688,0.867,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617723,2,23728,0,1,1,0,1,'2024-12-28 17:01:49',926352,'2024-12-28 17:01:49',946331,0,'','',30,0,0.01998,0.926,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617724,2,26972,0,1,1,3,1,'2024-12-28 17:01:49',928329,'2024-12-28 17:01:50',4,0,'','',30,0,0.12034,0.928,3,'Unknown storage : /disk1 : ERROR','',''),(423617725,2,26946,0,1,1,3,1,'2024-12-28 17:01:53',963052,'2024-12-28 17:01:54',0,0,'','',30,0,0.12731,0.963,3,'Unknown storage : /raid0 : ERROR','',''),(423617726,2,28617,0,1,1,2,1,'2024-12-28 17:01:53',965067,'2024-12-28 17:01:54',339421,0,'','',30,0,0.37435,0.965,2,'No process matching mysqld found : CRITICAL','',''),(423617727,2,28624,0,1,1,0,1,'2024-12-28 17:01:54',969334,'2024-12-28 17:01:55',271863,0,'','',30,0,0.30253,0.969,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617728,2,26932,0,1,1,1,1,'2024-12-28 17:01:54',971582,'2024-12-28 17:01:55',636286,0,'','',30,0,0.6647,0.971,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423617729,2,26963,0,1,1,0,1,'2024-12-28 17:01:59',9,'2024-12-28 17:01:59',19747,0,'','',30,0,0.04526,0.001,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617730,2,26931,0,1,1,0,1,'2024-12-28 17:01:59',25,'2024-12-28 17:01:59',125515,0,'','',30,0,0.12232,0.003,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=64%',''),(423617731,2,26957,0,1,1,0,1,'2024-12-28 17:01:59',350,'2024-12-28 17:01:59',239573,0,'','',30,0,0.2342,0.005,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617732,2,28631,0,1,1,0,1,'2024-12-28 17:02:02',16,'2024-12-28 17:02:02',368318,0,'','',30,0,0.34733,0.02,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617733,2,23727,0,1,1,2,1,'2024-12-28 17:02:04',18164,'2024-12-28 17:02:04',163286,0,'','',30,0,0.11992,0.043,2,'(null)','',''),(423617734,2,26974,0,1,1,0,1,'2024-12-28 17:02:12',0,'2024-12-28 17:02:12',276586,0,'','',30,0,0.18809,0.088,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423617735,2,23729,0,1,1,2,1,'2024-12-28 17:02:13',0,'2024-12-28 17:02:13',234118,0,'','',30,0,0.14128,0.092,2,'(null)','',''),(423617736,2,28636,0,1,1,3,1,'2024-12-28 17:02:05',19324,'2024-12-28 17:02:15',164160,0,'','',30,0,10.11859,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617737,2,26952,0,1,1,0,1,'2024-12-28 17:02:23',141318,'2024-12-28 17:02:23',152192,0,'','',30,0,0.01087,0.141,0,'OK - 192.168.77.29: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617738,2,28625,0,1,1,2,1,'2024-12-28 17:02:23',142992,'2024-12-28 17:02:23',228634,0,'','',30,0,0.08564,0.142,2,'(null)','',''),(423617739,2,26933,0,1,1,2,1,'2024-12-28 17:02:23',145251,'2024-12-28 17:02:23',266588,0,'','',30,0,0.12134,0.145,2,'(null)','',''),(423617740,2,26947,0,1,1,1,1,'2024-12-28 17:02:24',150308,'2024-12-28 17:02:24',277402,0,'','',30,0,0.12709,0.15,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617741,2,27566,0,1,1,0,1,'2024-12-28 17:02:29',194062,'2024-12-28 17:02:29',245760,0,'','',30,0,0.0517,0.194,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423617742,2,28632,0,1,1,2,1,'2024-12-28 17:02:32',222565,'2024-12-28 17:02:32',361304,0,'','',30,0,0.13874,0.222,2,'(null)','',''),(423617743,2,28628,0,1,1,0,1,'2024-12-28 17:02:32',224556,'2024-12-28 17:02:32',399155,0,'','',30,0,0.1746,0.224,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617744,2,26944,0,1,1,0,1,'2024-12-28 17:02:33',227845,'2024-12-28 17:02:33',356183,0,'','',30,0,0.12834,0.227,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617745,2,26945,0,1,1,0,1,'2024-12-28 17:02:33',230047,'2024-12-28 17:02:33',360398,0,'','',30,0,0.13035,0.23,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617746,2,26975,0,1,1,1,1,'2024-12-28 17:02:40',266803,'2024-12-28 17:02:40',934002,0,'','',30,0,0.6672,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617747,2,23730,0,1,1,2,1,'2024-12-28 17:02:40',268841,'2024-12-28 17:02:41',341022,0,'','',30,0,1.07218,0.268,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617748,2,26968,0,1,1,3,1,'2024-12-28 17:02:33',231750,'2024-12-28 17:02:43',342586,0,'','',30,0,10.11084,0.231,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617749,2,26934,0,1,1,0,1,'2024-12-28 17:02:44',303286,'2024-12-28 17:02:44',449361,0,'','',30,0,0.14608,0.303,0,'Load : 4.56 5.15 5.31 : OK','load_1_min=4.56;9;30 load_5_min=5.15;15;35 load_15_min=5.31;20;40',''),(423617750,2,28626,0,1,1,0,1,'2024-12-28 17:02:52',350598,'2024-12-28 17:02:52',355722,0,'','',30,0,0.00512,0.35,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617751,2,28618,0,1,1,0,1,'2024-12-28 17:02:54',354931,'2024-12-28 17:02:54',476776,0,'','',30,0,0.12184,0.354,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617752,2,26948,0,1,1,0,1,'2024-12-28 17:02:54',356889,'2024-12-28 17:02:54',480824,0,'','',30,0,0.12394,0.356,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617753,2,26951,0,1,1,0,1,'2024-12-28 17:02:58',377654,'2024-12-28 17:02:58',529373,0,'','',30,0,0.15172,0.377,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617754,2,28284,0,1,1,0,1,'2024-12-28 17:03:00',381954,'2024-12-28 17:03:00',387328,0,'','',30,0,0.00537,0.381,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617755,2,28637,0,1,1,0,1,'2024-12-28 17:03:01',400965,'2024-12-28 17:03:01',409975,0,'','',30,0,0.00901,0.4,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423617756,2,26955,0,1,1,0,1,'2024-12-28 17:03:02',405276,'2024-12-28 17:03:02',526299,0,'','',30,0,0.12102,0.405,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423617757,2,28629,0,1,1,0,1,'2024-12-28 17:03:03',408447,'2024-12-28 17:03:03',529796,0,'','',30,0,0.12135,0.408,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617758,2,26969,0,1,1,2,1,'2024-12-28 17:03:03',410389,'2024-12-28 17:03:05',418118,0,'','',30,0,2.00773,0.41,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617759,2,26976,0,1,1,2,1,'2024-12-28 17:03:12',468963,'2024-12-28 17:03:12',589890,0,'','',30,0,0.12093,0.468,2,'(null)','',''),(423617760,2,26928,0,1,1,2,1,'2024-12-28 17:03:13',472138,'2024-12-28 17:03:13',591971,0,'','',30,0,0.11983,0.472,2,'(null)','',''),(423617761,2,26935,0,1,1,0,1,'2024-12-28 17:03:15',478483,'2024-12-28 17:03:15',487540,0,'','',30,0,0.00906,0.478,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617762,2,28619,0,1,1,0,1,'2024-12-28 17:03:20',515376,'2024-12-28 17:03:20',639868,0,'','',30,0,0.12449,0.515,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423617763,2,26953,0,1,1,0,1,'2024-12-28 17:03:20',514294,'2024-12-28 17:03:20',640375,0,'','',30,0,0.12608,0.514,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617764,2,26949,0,1,1,1,1,'2024-12-28 17:03:20',517389,'2024-12-28 17:03:21',189178,0,'','',30,0,0.67179,0.517,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617765,2,23725,0,1,1,2,1,'2024-12-28 17:03:25',559143,'2024-12-28 17:03:25',680876,0,'','',30,0,0.12173,0.559,2,'(null)','',''),(423617766,2,28627,0,1,1,2,1,'2024-12-28 17:03:25',561119,'2024-12-28 17:03:25',685616,0,'','',30,0,0.1245,0.561,2,'(null)','',''),(423617767,2,28623,0,1,1,0,1,'2024-12-28 17:03:25',563193,'2024-12-28 17:03:25',698959,0,'','',30,0,0.13577,0.563,0,'Load : 0.06 0.02 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617768,2,28630,0,1,1,0,1,'2024-12-28 17:03:34',614626,'2024-12-28 17:03:34',735858,0,'','',30,0,0.12123,0.614,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617769,2,26943,0,1,1,2,1,'2024-12-28 17:03:35',617808,'2024-12-28 17:03:35',746730,0,'','',30,0,0.12892,0.617,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617770,2,26962,0,1,1,0,1,'2024-12-28 17:03:35',619770,'2024-12-28 17:03:35',866316,0,'','',30,0,0.24655,0.619,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617771,2,26929,0,1,1,2,1,'2024-12-28 17:03:35',621966,'2024-12-28 17:03:37',628780,0,'','',30,0,2.00681,0.621,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617772,2,26954,0,1,1,0,1,'2024-12-28 17:03:40',646465,'2024-12-28 17:03:40',793768,0,'','',30,0,0.1473,0.646,0,'/var: 37%left(17700MB/48432MB) (>10%) : OK','\'/var\'=30732MB;43589;46010;0;48432',''),(423617773,2,26977,0,1,1,0,1,'2024-12-28 17:03:43',675676,'2024-12-28 17:03:43',814477,0,'','',30,0,0.1388,0.675,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617774,2,26964,0,1,1,3,1,'2024-12-28 17:03:35',624112,'2024-12-28 17:03:45',734733,0,'','',30,0,10.11062,0.624,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617775,2,28280,0,1,1,0,1,'2024-12-28 17:03:45',680262,'2024-12-28 17:03:45',804418,0,'','',30,0,0.12416,0.68,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423617776,2,26960,0,1,1,0,1,'2024-12-28 17:03:45',682223,'2024-12-28 17:03:45',823892,0,'','',30,0,0.14167,0.682,0,'Load : 1.67 1.56 1.56 : OK','load_1_min=1.67;2;6 load_5_min=1.56;3;7 load_15_min=1.56;4;9',''),(423617777,2,26978,0,1,1,0,1,'2024-12-28 17:03:49',719895,'2024-12-28 17:03:49',727606,0,'','',30,0,0.00771,0.719,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617778,2,26971,0,1,1,0,1,'2024-12-28 17:03:50',723058,'2024-12-28 17:03:50',844280,0,'','',30,0,0.12122,0.723,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617779,2,28616,0,1,1,0,1,'2024-12-28 17:03:50',725051,'2024-12-28 17:03:51',117563,0,'','',30,0,0.39251,0.725,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617780,2,28620,0,1,1,1,1,'2024-12-28 17:03:50',727202,'2024-12-28 17:03:51',393593,0,'','',30,0,0.66639,0.727,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617781,2,23726,0,1,1,2,1,'2024-12-28 17:03:51',759510,'2024-12-28 17:03:53',766467,0,'','',30,0,2.00696,0.759,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617782,2,28282,0,1,1,0,1,'2024-12-28 17:03:55',773614,'2024-12-28 17:03:55',908773,0,'','',30,0,0.13516,0.773,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617783,2,26970,0,1,1,3,1,'2024-12-28 17:03:51',761414,'2024-12-28 17:04:01',871890,0,'','',30,0,10.11048,0.761,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617784,2,26965,0,1,1,3,1,'2024-12-28 17:03:51',763022,'2024-12-28 17:04:01',874612,0,'','',30,0,10.11159,0.762,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617785,2,26930,0,1,1,0,1,'2024-12-28 17:04:04',826459,'2024-12-28 17:04:04',951867,0,'','',30,0,0.12541,0.826,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617786,2,26956,0,1,1,1,1,'2024-12-28 17:04:04',828467,'2024-12-28 17:04:05',494785,0,'','',30,0,0.66632,0.828,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423617787,2,26950,0,1,1,2,1,'2024-12-28 17:04:08',861138,'2024-12-28 17:04:08',981700,0,'','',30,0,0.12056,0.861,2,'(null)','',''),(423617788,2,28622,0,1,1,2,1,'2024-12-28 17:04:08',863059,'2024-12-28 17:04:08',985027,0,'','',30,0,0.12197,0.863,2,'(null)','',''),(423617789,2,26961,0,1,1,0,1,'2024-12-28 17:04:09',865963,'2024-12-28 17:04:09',875889,0,'','',30,0,0.00993,0.865,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617790,2,26955,0,1,1,0,1,'2024-12-28 17:04:09',867972,'2024-12-28 17:04:09',990762,0,'','',30,0,0.12279,0.867,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=85%',''),(423617791,2,26944,0,1,1,0,1,'2024-12-28 17:04:09',868991,'2024-12-28 17:04:10',102,0,'','',30,0,0.13248,0.868,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617792,2,28281,0,1,1,1,1,'2024-12-28 17:04:10',871352,'2024-12-28 17:04:11',540027,0,'','',30,0,0.66868,0.871,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617793,2,26972,0,1,1,3,1,'2024-12-28 17:04:15',924834,'2024-12-28 17:04:16',18297,0,'','',30,0,0.11874,0.924,3,'Unknown storage : /disk1 : ERROR','',''),(423617794,2,26966,0,1,1,3,1,'2024-12-28 17:04:10',873392,'2024-12-28 17:04:20',989193,0,'','',30,0,10.1158,0.873,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617795,2,26973,0,1,1,0,1,'2024-12-28 17:04:44',278,'2024-12-28 17:04:44',173792,0,'','',30,0,0.13111,0.042,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617796,2,26967,0,1,1,3,1,'2024-12-28 17:04:39',2,'2024-12-28 17:04:45',697396,0,'','',30,0,6.66765,0.029,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617797,2,23728,0,1,1,0,1,'2024-12-28 17:04:49',29001,'2024-12-28 17:04:49',102585,0,'','',30,0,0.03207,0.07,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617798,2,26972,0,1,1,3,1,'2024-12-28 17:04:49',30030,'2024-12-28 17:04:49',201978,0,'','',30,0,0.12946,0.072,3,'Unknown storage : /disk1 : ERROR','',''),(423617799,2,26946,0,1,1,3,1,'2024-12-28 17:04:53',0,'2024-12-28 17:04:53',224864,0,'','',30,0,0.12711,0.097,3,'Unknown storage : /raid0 : ERROR','',''),(423617800,2,28617,0,1,1,2,1,'2024-12-28 17:04:53',0,'2024-12-28 17:04:53',486292,0,'','',30,0,0.38749,0.098,2,'No process matching mysqld found : CRITICAL','',''),(423617801,2,28624,0,1,1,0,1,'2024-12-28 17:04:54',102983,'2024-12-28 17:04:54',418060,0,'','',30,0,0.31508,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617802,2,26932,0,1,1,1,1,'2024-12-28 17:04:54',105215,'2024-12-28 17:04:54',779520,0,'','',30,0,0.67431,0.105,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423617803,2,26963,0,1,1,0,1,'2024-12-28 17:04:59',132331,'2024-12-28 17:04:59',190417,0,'','',30,0,0.05809,0.132,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617804,2,26931,0,1,1,0,1,'2024-12-28 17:04:59',134336,'2024-12-28 17:04:59',266607,0,'','',30,0,0.13227,0.134,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423617805,2,26957,0,1,1,0,1,'2024-12-28 17:04:59',135395,'2024-12-28 17:04:59',383414,0,'','',30,0,0.24802,0.135,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617806,2,28631,0,1,1,0,1,'2024-12-28 17:05:02',144829,'2024-12-28 17:05:02',446226,0,'','',30,0,0.3014,0.144,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617807,2,23727,0,1,1,2,1,'2024-12-28 17:05:04',149147,'2024-12-28 17:05:04',276868,0,'','',30,0,0.12772,0.149,2,'(null)','',''),(423617808,2,26974,0,1,1,0,1,'2024-12-28 17:05:12',194480,'2024-12-28 17:05:12',314198,0,'','',30,0,0.11972,0.194,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423617809,2,23729,0,1,1,2,1,'2024-12-28 17:05:13',197665,'2024-12-28 17:05:13',317632,0,'','',30,0,0.11997,0.197,2,'(null)','',''),(423617810,2,28636,0,1,1,3,1,'2024-12-28 17:05:05',153328,'2024-12-28 17:05:15',272411,0,'','',30,0,10.11908,0.153,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617811,2,26952,0,1,1,0,1,'2024-12-28 17:05:23',278364,'2024-12-28 17:05:23',286519,0,'','',30,0,0.00816,0.278,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617812,2,28625,0,1,1,2,1,'2024-12-28 17:05:23',280120,'2024-12-28 17:05:23',364561,0,'','',30,0,0.08444,0.28,2,'(null)','',''),(423617813,2,26933,0,1,1,2,1,'2024-12-28 17:05:23',282379,'2024-12-28 17:05:23',403533,0,'','',30,0,0.12115,0.282,2,'(null)','',''),(423617814,2,26947,0,1,1,1,1,'2024-12-28 17:05:24',285642,'2024-12-28 17:05:24',412883,0,'','',30,0,0.12724,0.285,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617815,2,27566,0,1,1,0,1,'2024-12-28 17:05:29',332937,'2024-12-28 17:05:29',392064,0,'','',30,0,0.05913,0.332,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423617816,2,28632,0,1,1,2,1,'2024-12-28 17:05:32',359699,'2024-12-28 17:05:32',443758,0,'','',30,0,0.08406,0.359,2,'(null)','',''),(423617817,2,28628,0,1,1,0,1,'2024-12-28 17:05:32',360793,'2024-12-28 17:05:32',484846,0,'','',30,0,0.12405,0.36,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617818,2,26944,0,1,1,0,1,'2024-12-28 17:05:33',363995,'2024-12-28 17:05:33',492714,0,'','',30,0,0.12872,0.363,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617819,2,26945,0,1,1,0,1,'2024-12-28 17:05:33',366208,'2024-12-28 17:05:33',497202,0,'','',30,0,0.13099,0.366,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617820,2,26975,0,1,1,1,1,'2024-12-28 17:05:40',402711,'2024-12-28 17:05:41',29845,0,'','',30,0,0.66951,0.402,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617821,2,23730,0,1,1,2,1,'2024-12-28 17:05:40',403605,'2024-12-28 17:05:41',477180,0,'','',30,0,1.07357,0.403,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617822,2,26968,0,1,1,3,1,'2024-12-28 17:05:33',368295,'2024-12-28 17:05:43',478751,0,'','',30,0,10.11046,0.368,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617823,2,26934,0,1,1,0,1,'2024-12-28 17:05:44',430727,'2024-12-28 17:05:44',571376,0,'','',30,0,0.14065,0.43,0,'Load : 5.86 5.31 5.32 : OK','load_1_min=5.86;9;30 load_5_min=5.31;15;35 load_15_min=5.32;20;40',''),(423617824,2,28626,0,1,1,0,1,'2024-12-28 17:05:52',490733,'2024-12-28 17:05:52',495790,0,'','',30,0,0.00506,0.49,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617825,2,28618,0,1,1,0,1,'2024-12-28 17:05:54',496246,'2024-12-28 17:05:54',618175,0,'','',30,0,0.12193,0.496,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617826,2,26948,0,1,1,0,1,'2024-12-28 17:05:54',498196,'2024-12-28 17:05:54',623095,0,'','',30,0,0.1249,0.498,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423617827,2,26951,0,1,1,0,1,'2024-12-28 17:05:58',527378,'2024-12-28 17:05:58',679850,0,'','',30,0,0.15247,0.527,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617828,2,28284,0,1,1,0,1,'2024-12-28 17:06:00',532849,'2024-12-28 17:06:00',538115,0,'','',30,0,0.00527,0.532,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617829,2,28637,0,1,1,0,1,'2024-12-28 17:06:01',555395,'2024-12-28 17:06:01',564820,0,'','',30,0,0.00942,0.555,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423617830,2,26955,0,1,1,0,1,'2024-12-28 17:06:02',560208,'2024-12-28 17:06:02',682568,0,'','',30,0,0.12236,0.56,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423617831,2,28629,0,1,1,0,1,'2024-12-28 17:06:03',564386,'2024-12-28 17:06:03',687085,0,'','',30,0,0.1227,0.564,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617832,2,26969,0,1,1,2,1,'2024-12-28 17:06:03',566063,'2024-12-28 17:06:05',573065,0,'','',30,0,2.007,0.566,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617833,2,26976,0,1,1,2,1,'2024-12-28 17:06:12',606671,'2024-12-28 17:06:12',726281,0,'','',30,0,0.11961,0.606,2,'(null)','',''),(423617834,2,26928,0,1,1,2,1,'2024-12-28 17:06:13',608863,'2024-12-28 17:06:13',727928,0,'','',30,0,0.11907,0.608,2,'(null)','',''),(423617835,2,26935,0,1,1,0,1,'2024-12-28 17:06:15',613467,'2024-12-28 17:06:15',624203,0,'','',30,0,0.01074,0.613,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617836,2,28619,0,1,1,0,1,'2024-12-28 17:06:20',653699,'2024-12-28 17:06:20',777729,0,'','',30,0,0.12403,0.653,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423617837,2,26953,0,1,1,0,1,'2024-12-28 17:06:20',655709,'2024-12-28 17:06:20',780083,0,'','',30,0,0.12437,0.655,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617838,2,26949,0,1,1,1,1,'2024-12-28 17:06:20',656782,'2024-12-28 17:06:21',324698,0,'','',30,0,0.66792,0.656,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617839,2,23725,0,1,1,2,1,'2024-12-28 17:06:25',701733,'2024-12-28 17:06:25',823693,0,'','',30,0,0.12196,0.701,2,'(null)','',''),(423617840,2,28627,0,1,1,2,1,'2024-12-28 17:06:25',704232,'2024-12-28 17:06:25',825035,0,'','',30,0,0.1208,0.704,2,'(null)','',''),(423617841,2,28623,0,1,1,0,1,'2024-12-28 17:06:25',706068,'2024-12-28 17:06:25',840721,0,'','',30,0,0.13465,0.706,0,'Load : 0.04 0.02 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617842,2,28630,0,1,1,0,1,'2024-12-28 17:06:34',771770,'2024-12-28 17:06:34',893204,0,'','',30,0,0.12143,0.771,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617843,2,26943,0,1,1,2,1,'2024-12-28 17:06:35',775949,'2024-12-28 17:06:35',904469,0,'','',30,0,0.12852,0.775,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617844,2,26962,0,1,1,0,1,'2024-12-28 17:06:35',777664,'2024-12-28 17:06:36',10614,0,'','',30,0,0.2469,0.777,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617845,2,26929,0,1,1,2,1,'2024-12-28 17:06:35',780045,'2024-12-28 17:06:37',786203,0,'','',30,0,2.00616,0.78,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617846,2,26954,0,1,1,0,1,'2024-12-28 17:06:40',809696,'2024-12-28 17:06:40',932130,0,'','',30,0,0.12243,0.809,0,'/var: 37%left(17699MB/48432MB) (>10%) : OK','\'/var\'=30733MB;43589;46010;0;48432',''),(423617847,2,26977,0,1,1,0,1,'2024-12-28 17:06:43',839146,'2024-12-28 17:06:43',978349,0,'','',30,0,0.1392,0.839,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617848,2,26964,0,1,1,3,1,'2024-12-28 17:06:35',782199,'2024-12-28 17:06:45',892958,0,'','',30,0,10.11076,0.782,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617849,2,28280,0,1,1,0,1,'2024-12-28 17:06:45',844511,'2024-12-28 17:06:45',973670,0,'','',30,0,0.12916,0.844,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423617850,2,26960,0,1,1,0,1,'2024-12-28 17:06:45',846479,'2024-12-28 17:06:45',987407,0,'','',30,0,0.14093,0.846,0,'Load : 1.77 1.65 1.59 : OK','load_1_min=1.77;2;6 load_5_min=1.65;3;7 load_15_min=1.59;4;9',''),(423617851,2,26978,0,1,1,0,1,'2024-12-28 17:06:49',878151,'2024-12-28 17:06:49',885897,0,'','',30,0,0.00775,0.878,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617852,2,26971,0,1,1,0,1,'2024-12-28 17:06:50',881330,'2024-12-28 17:06:51',829,0,'','',30,0,0.12015,0.881,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617853,2,28616,0,1,1,0,1,'2024-12-28 17:06:50',883297,'2024-12-28 17:06:51',275128,0,'','',30,0,0.39183,0.883,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617854,2,28620,0,1,1,1,1,'2024-12-28 17:06:50',885191,'2024-12-28 17:06:51',556436,0,'','',30,0,0.67124,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617855,2,23726,0,1,1,2,1,'2024-12-28 17:06:51',909806,'2024-12-28 17:06:53',916830,0,'','',30,0,2.00702,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617856,2,28282,0,1,1,0,1,'2024-12-28 17:06:55',919185,'2024-12-28 17:06:56',21662,0,'','',30,0,0.13305,0.919,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617857,2,26970,0,1,1,3,1,'2024-12-28 17:06:51',911838,'2024-12-28 17:07:02',143,0,'','',30,0,10.10995,0.911,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617858,2,26965,0,1,1,3,1,'2024-12-28 17:06:51',913943,'2024-12-28 17:07:02',11258,0,'','',30,0,10.11183,0.913,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617859,2,26930,0,1,1,0,1,'2024-12-28 17:07:04',989503,'2024-12-28 17:07:05',114782,0,'','',30,0,0.12528,0.989,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617860,2,26956,0,1,1,1,1,'2024-12-28 17:07:04',991573,'2024-12-28 17:07:05',657610,0,'','',30,0,0.66604,0.991,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423617861,2,26961,0,1,1,0,1,'2024-12-28 17:07:09',9084,'2024-12-28 17:07:09',2,0,'','',30,0,0.00826,0.021,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617862,2,26950,0,1,1,2,1,'2024-12-28 17:07:09',978,'2024-12-28 17:07:09',139145,0,'','',30,0,0.12192,1.017,2,'(null)','',''),(423617863,2,28622,0,1,1,2,1,'2024-12-28 17:07:09',1,'2024-12-28 17:07:09',140884,0,'','',30,0,0.12153,1.019,2,'(null)','',''),(423617864,2,26955,0,1,1,0,1,'2024-12-28 17:07:09',10189,'2024-12-28 17:07:09',149182,0,'','',30,0,0.12547,0.023,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=89%',''),(423617865,2,26944,0,1,1,0,1,'2024-12-28 17:07:09',21,'2024-12-28 17:07:09',154708,0,'','',30,0,0.12877,0.025,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617866,2,28281,0,1,1,1,1,'2024-12-28 17:07:10',2,'2024-12-28 17:07:10',696006,0,'','',30,0,0.66758,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617867,2,26972,0,1,1,3,1,'2024-12-28 17:07:15',22180,'2024-12-28 17:07:15',172614,0,'','',30,0,0.11937,0.053,3,'Unknown storage : /disk1 : ERROR','',''),(423617868,2,26966,0,1,1,3,1,'2024-12-28 17:07:10',12678,'2024-12-28 17:07:20',146998,0,'','',30,0,10.11639,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617869,2,26973,0,1,1,0,1,'2024-12-28 17:07:44',135784,'2024-12-28 17:07:44',257110,0,'','',30,0,0.12133,0.135,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617870,2,26967,0,1,1,3,1,'2024-12-28 17:07:39',122593,'2024-12-28 17:07:45',791484,0,'','',30,0,6.66889,0.122,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617871,2,23728,0,1,1,0,1,'2024-12-28 17:07:49',160014,'2024-12-28 17:07:49',245174,0,'','',30,0,0.08516,0.159,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617872,2,26972,0,1,1,3,1,'2024-12-28 17:07:49',161995,'2024-12-28 17:07:49',347336,0,'','',30,0,0.18534,0.161,3,'Unknown storage : /disk1 : ERROR','',''),(423617873,2,26946,0,1,1,3,1,'2024-12-28 17:07:53',240719,'2024-12-28 17:07:53',366358,0,'','',30,0,0.12564,0.24,3,'Unknown storage : /raid0 : ERROR','',''),(423617874,2,28617,0,1,1,2,1,'2024-12-28 17:07:53',242693,'2024-12-28 17:07:53',609329,0,'','',30,0,0.36664,0.242,2,'No process matching mysqld found : CRITICAL','',''),(423617875,2,28624,0,1,1,0,1,'2024-12-28 17:07:54',245973,'2024-12-28 17:07:54',557487,0,'','',30,0,0.31151,0.245,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617876,2,26932,0,1,1,1,1,'2024-12-28 17:07:54',247951,'2024-12-28 17:07:54',923831,0,'','',30,0,0.67588,0.247,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423617877,2,26963,0,1,1,0,1,'2024-12-28 17:07:59',281824,'2024-12-28 17:07:59',337898,0,'','',30,0,0.05607,0.281,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617878,2,26931,0,1,1,0,1,'2024-12-28 17:07:59',283845,'2024-12-28 17:07:59',407909,0,'','',30,0,0.12406,0.283,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=85% cpu1=71% cpu2=68% cpu3=66%',''),(423617879,2,26957,0,1,1,0,1,'2024-12-28 17:07:59',285924,'2024-12-28 17:07:59',532738,0,'','',30,0,0.24681,0.285,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617880,2,28631,0,1,1,0,1,'2024-12-28 17:08:02',307328,'2024-12-28 17:08:02',608325,0,'','',30,0,0.301,0.307,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617881,2,23727,0,1,1,2,1,'2024-12-28 17:08:04',313681,'2024-12-28 17:08:04',443208,0,'','',30,0,0.12953,0.313,2,'(null)','',''),(423617882,2,26974,0,1,1,0,1,'2024-12-28 17:08:12',368008,'2024-12-28 17:08:12',488466,0,'','',30,0,0.12046,0.367,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423617883,2,23729,0,1,1,2,1,'2024-12-28 17:08:13',371223,'2024-12-28 17:08:13',491595,0,'','',30,0,0.12037,0.371,2,'(null)','',''),(423617884,2,28636,0,1,1,3,1,'2024-12-28 17:08:05',317833,'2024-12-28 17:08:15',437354,0,'','',30,0,10.11952,0.317,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617885,2,26952,0,1,1,0,1,'2024-12-28 17:08:23',428804,'2024-12-28 17:08:23',436679,0,'','',30,0,0.00788,0.428,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617886,2,28625,0,1,1,2,1,'2024-12-28 17:08:23',430838,'2024-12-28 17:08:23',515311,0,'','',30,0,0.08447,0.43,2,'(null)','',''),(423617887,2,26933,0,1,1,2,1,'2024-12-28 17:08:23',432926,'2024-12-28 17:08:23',553896,0,'','',30,0,0.12097,0.432,2,'(null)','',''),(423617888,2,26947,0,1,1,1,1,'2024-12-28 17:08:24',436994,'2024-12-28 17:08:24',563536,0,'','',30,0,0.12654,0.436,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617889,2,27566,0,1,1,0,1,'2024-12-28 17:08:29',475816,'2024-12-28 17:08:29',540769,0,'','',30,0,0.06495,0.475,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423617890,2,28632,0,1,1,2,1,'2024-12-28 17:08:32',501345,'2024-12-28 17:08:32',585131,0,'','',30,0,0.08379,0.501,2,'(null)','',''),(423617891,2,28628,0,1,1,0,1,'2024-12-28 17:08:32',503476,'2024-12-28 17:08:32',625321,0,'','',30,0,0.12184,0.503,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617892,2,26944,0,1,1,0,1,'2024-12-28 17:08:33',506259,'2024-12-28 17:08:33',634908,0,'','',30,0,0.12865,0.506,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617893,2,26945,0,1,1,0,1,'2024-12-28 17:08:33',508349,'2024-12-28 17:08:33',635800,0,'','',30,0,0.12745,0.508,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617894,2,26975,0,1,1,1,1,'2024-12-28 17:08:40',546571,'2024-12-28 17:08:41',211984,0,'','',30,0,0.66541,0.546,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617895,2,23730,0,1,1,2,1,'2024-12-28 17:08:40',548449,'2024-12-28 17:08:42',555257,0,'','',30,0,2.00681,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617896,2,26968,0,1,1,3,1,'2024-12-28 17:08:33',510416,'2024-12-28 17:08:43',621079,0,'','',30,0,10.11066,0.51,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617897,2,26934,0,1,1,0,1,'2024-12-28 17:08:44',586243,'2024-12-28 17:08:44',732411,0,'','',30,0,0.14617,0.586,0,'Load : 6.09 5.72 5.47 : OK','load_1_min=6.09;9;30 load_5_min=5.72;15;35 load_15_min=5.47;20;40',''),(423617898,2,28626,0,1,1,0,1,'2024-12-28 17:08:52',628602,'2024-12-28 17:08:52',633708,0,'','',30,0,0.00511,0.628,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617899,2,28618,0,1,1,0,1,'2024-12-28 17:08:54',633904,'2024-12-28 17:08:54',755175,0,'','',30,0,0.12127,0.633,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617900,2,26948,0,1,1,0,1,'2024-12-28 17:08:54',635837,'2024-12-28 17:08:54',759436,0,'','',30,0,0.1236,0.635,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423617901,2,26951,0,1,1,0,1,'2024-12-28 17:08:58',657590,'2024-12-28 17:08:58',809440,0,'','',30,0,0.15185,0.657,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617902,2,28284,0,1,1,0,1,'2024-12-28 17:09:00',662927,'2024-12-28 17:09:00',667970,0,'','',30,0,0.00504,0.662,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617903,2,28637,0,1,1,0,1,'2024-12-28 17:09:01',683960,'2024-12-28 17:09:01',692908,0,'','',30,0,0.00895,0.683,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423617904,2,26955,0,1,1,0,1,'2024-12-28 17:09:02',687256,'2024-12-28 17:09:02',807882,0,'','',30,0,0.12063,0.687,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423617905,2,28629,0,1,1,0,1,'2024-12-28 17:09:03',691428,'2024-12-28 17:09:03',812446,0,'','',30,0,0.12102,0.691,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617906,2,26969,0,1,1,2,1,'2024-12-28 17:09:03',693396,'2024-12-28 17:09:05',701088,0,'','',30,0,2.00769,0.693,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617907,2,26976,0,1,1,2,1,'2024-12-28 17:09:12',751806,'2024-12-28 17:09:12',872213,0,'','',30,0,0.12041,0.751,2,'(null)','',''),(423617908,2,26928,0,1,1,2,1,'2024-12-28 17:09:13',755010,'2024-12-28 17:09:13',875453,0,'','',30,0,0.12044,0.754,2,'(null)','',''),(423617909,2,26935,0,1,1,0,1,'2024-12-28 17:09:15',760455,'2024-12-28 17:09:15',772757,0,'','',30,0,0.0123,0.76,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617910,2,28619,0,1,1,0,1,'2024-12-28 17:09:20',799517,'2024-12-28 17:09:20',924015,0,'','',30,0,0.1245,0.799,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423617911,2,26953,0,1,1,0,1,'2024-12-28 17:09:20',801458,'2024-12-28 17:09:20',924507,0,'','',30,0,0.12305,0.801,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617912,2,26949,0,1,1,1,1,'2024-12-28 17:09:20',803590,'2024-12-28 17:09:21',470170,0,'','',30,0,0.66658,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617913,2,23725,0,1,1,2,1,'2024-12-28 17:09:25',825372,'2024-12-28 17:09:25',946426,0,'','',30,0,0.12105,0.825,2,'(null)','',''),(423617914,2,28627,0,1,1,2,1,'2024-12-28 17:09:25',826447,'2024-12-28 17:09:25',950516,0,'','',30,0,0.12407,0.826,2,'(null)','',''),(423617915,2,28623,0,1,1,0,1,'2024-12-28 17:09:25',828457,'2024-12-28 17:09:25',962958,0,'','',30,0,0.1345,0.828,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423617916,2,28630,0,1,1,0,1,'2024-12-28 17:09:34',888429,'2024-12-28 17:09:35',0,0,'','',30,0,0.12151,0.888,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617917,2,26943,0,1,1,2,1,'2024-12-28 17:09:35',891718,'2024-12-28 17:09:36',16,0,'','',30,0,0.12924,0.891,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617918,2,26962,0,1,1,0,1,'2024-12-28 17:09:35',893662,'2024-12-28 17:09:36',144783,0,'','',30,0,0.25112,0.893,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617919,2,26929,0,1,1,2,1,'2024-12-28 17:09:35',895788,'2024-12-28 17:09:37',903194,0,'','',30,0,2.00741,0.895,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617920,2,26954,0,1,1,0,1,'2024-12-28 17:09:40',934107,'2024-12-28 17:09:41',415,0,'','',30,0,0.12969,0.934,0,'/var: 37%left(17699MB/48432MB) (>10%) : OK','\'/var\'=30733MB;43589;46010;0;48432',''),(423617921,2,26977,0,1,1,0,1,'2024-12-28 17:09:43',966871,'2024-12-28 17:09:44',105625,0,'','',30,0,0.13875,0.966,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617922,2,26964,0,1,1,3,1,'2024-12-28 17:09:35',896685,'2024-12-28 17:09:46',0,0,'','',30,0,10.11276,0.896,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617923,2,28280,0,1,1,0,1,'2024-12-28 17:09:45',971388,'2024-12-28 17:09:46',0,0,'','',30,0,0.1274,0.971,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423617924,2,26960,0,1,1,0,1,'2024-12-28 17:09:45',972457,'2024-12-28 17:09:46',111930,0,'','',30,0,0.13947,0.972,0,'Load : 1.87 1.73 1.63 : OK','load_1_min=1.87;2;6 load_5_min=1.73;3;7 load_15_min=1.63;4;9',''),(423617925,2,26978,0,1,1,0,1,'2024-12-28 17:09:49',3157,'2024-12-28 17:09:49',11,0,'','',30,0,0.00786,0.006,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617926,2,26971,0,1,1,0,1,'2024-12-28 17:09:50',0,'2024-12-28 17:09:50',130679,0,'','',30,0,0.12131,0.009,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423617927,2,28616,0,1,1,0,1,'2024-12-28 17:09:50',4810,'2024-12-28 17:09:50',404935,0,'','',30,0,0.39362,0.011,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423617928,2,28620,0,1,1,1,1,'2024-12-28 17:09:50',92,'2024-12-28 17:09:50',681505,0,'','',30,0,0.66801,0.013,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617929,2,23726,0,1,1,2,1,'2024-12-28 17:09:51',2,'2024-12-28 17:09:53',15439,0,'','',30,0,2.00804,0.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617930,2,28282,0,1,1,0,1,'2024-12-28 17:09:55',2213,'2024-12-28 17:09:55',176990,0,'','',30,0,0.13453,0.042,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423617931,2,26965,0,1,1,3,1,'2024-12-28 17:09:51',13227,'2024-12-28 17:10:01',143144,0,'','',30,0,10.11149,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617932,2,26970,0,1,1,3,1,'2024-12-28 17:09:51',2,'2024-12-28 17:10:01',143812,0,'','',30,0,10.11403,0.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617933,2,26930,0,1,1,0,1,'2024-12-28 17:10:04',27568,'2024-12-28 17:10:04',190975,0,'','',30,0,0.12532,0.065,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423617934,2,26956,0,1,1,1,1,'2024-12-28 17:10:04',55,'2024-12-28 17:10:04',735513,0,'','',30,0,0.6677,0.067,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423617935,2,26961,0,1,1,0,1,'2024-12-28 17:10:09',0,'2024-12-28 17:10:09',105276,0,'','',30,0,0.01021,0.095,0,'OK - 192.168.77.8: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617936,2,26950,0,1,1,2,1,'2024-12-28 17:10:09',0,'2024-12-28 17:10:09',220049,0,'','',30,0,0.12303,0.096,2,'(null)','',''),(423617937,2,28622,0,1,1,2,1,'2024-12-28 17:10:09',0,'2024-12-28 17:10:09',220821,0,'','',30,0,0.12179,0.098,2,'(null)','',''),(423617938,2,26955,0,1,1,0,1,'2024-12-28 17:10:09',101236,'2024-12-28 17:10:09',221666,0,'','',30,0,0.12043,0.101,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423617939,2,26944,0,1,1,0,1,'2024-12-28 17:10:09',103407,'2024-12-28 17:10:09',233994,0,'','',30,0,0.13059,0.103,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617940,2,28281,0,1,1,1,1,'2024-12-28 17:10:10',107484,'2024-12-28 17:10:10',773448,0,'','',30,0,0.66596,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617941,2,26972,0,1,1,3,1,'2024-12-28 17:10:15',142402,'2024-12-28 17:10:15',262296,0,'','',30,0,0.11989,0.142,3,'Unknown storage : /disk1 : ERROR','',''),(423617942,2,26966,0,1,1,3,1,'2024-12-28 17:10:10',109705,'2024-12-28 17:10:20',226272,0,'','',30,0,10.11657,0.109,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617943,2,26973,0,1,1,0,1,'2024-12-28 17:10:44',258702,'2024-12-28 17:10:44',380725,0,'','',30,0,0.12202,0.258,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423617944,2,26967,0,1,1,3,1,'2024-12-28 17:10:39',235610,'2024-12-28 17:10:45',900634,0,'','',30,0,6.66502,0.235,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423617945,2,23728,0,1,1,0,1,'2024-12-28 17:10:49',285571,'2024-12-28 17:10:49',306751,0,'','',30,0,0.02118,0.285,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617946,2,26972,0,1,1,3,1,'2024-12-28 17:10:49',287521,'2024-12-28 17:10:49',407928,0,'','',30,0,0.12041,0.287,3,'Unknown storage : /disk1 : ERROR','',''),(423617947,2,26946,0,1,1,3,1,'2024-12-28 17:10:53',337356,'2024-12-28 17:10:53',463839,0,'','',30,0,0.12648,0.337,3,'Unknown storage : /raid0 : ERROR','',''),(423617948,2,28617,0,1,1,2,1,'2024-12-28 17:10:53',339264,'2024-12-28 17:10:53',705697,0,'','',30,0,0.36643,0.339,2,'No process matching mysqld found : CRITICAL','',''),(423617949,2,28624,0,1,1,0,1,'2024-12-28 17:10:54',342621,'2024-12-28 17:10:54',647175,0,'','',30,0,0.30455,0.342,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617950,2,26932,0,1,1,1,1,'2024-12-28 17:10:54',343609,'2024-12-28 17:10:55',4710,0,'','',30,0,0.66754,0.343,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423617951,2,26963,0,1,1,0,1,'2024-12-28 17:10:59',146638,'2024-12-28 17:10:59',191236,0,'','',30,0,0.0446,0.146,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423617952,2,26957,0,1,1,0,1,'2024-12-28 17:10:59',150525,'2024-12-28 17:10:59',388761,0,'','',30,0,0.23824,0.15,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423617953,2,26931,0,1,1,0,1,'2024-12-28 17:10:59',148515,'2024-12-28 17:10:59',415501,0,'','',30,0,0.26699,0.148,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=65% cpu3=61%',''),(423617954,2,28631,0,1,1,0,1,'2024-12-28 17:11:02',161440,'2024-12-28 17:11:02',481594,0,'','',30,0,0.32015,0.161,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423617955,2,23727,0,1,1,2,1,'2024-12-28 17:11:04',164957,'2024-12-28 17:11:04',285965,0,'','',30,0,0.12101,0.164,2,'(null)','',''),(423617956,2,26974,0,1,1,0,1,'2024-12-28 17:11:12',187068,'2024-12-28 17:11:12',308045,0,'','',30,0,0.12098,0.187,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423617957,2,23729,0,1,1,2,1,'2024-12-28 17:11:13',190259,'2024-12-28 17:11:13',309858,0,'','',30,0,0.1196,0.19,2,'(null)','',''),(423617958,2,28636,0,1,1,3,1,'2024-12-28 17:11:05',167336,'2024-12-28 17:11:15',285260,0,'','',30,0,10.11792,0.167,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617959,2,26952,0,1,1,0,1,'2024-12-28 17:11:23',250910,'2024-12-28 17:11:23',258734,0,'','',30,0,0.00782,0.25,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617960,2,28625,0,1,1,2,1,'2024-12-28 17:11:23',252563,'2024-12-28 17:11:23',338178,0,'','',30,0,0.08561,0.252,2,'(null)','',''),(423617961,2,26933,0,1,1,2,1,'2024-12-28 17:11:23',252982,'2024-12-28 17:11:23',375463,0,'','',30,0,0.12248,0.252,2,'(null)','',''),(423617962,2,26947,0,1,1,1,1,'2024-12-28 17:11:24',258243,'2024-12-28 17:11:24',387257,0,'','',30,0,0.12901,0.258,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423617963,2,27566,0,1,1,0,1,'2024-12-28 17:11:29',305092,'2024-12-28 17:11:29',376567,0,'','',30,0,0.07147,0.305,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423617964,2,28632,0,1,1,2,1,'2024-12-28 17:11:32',329530,'2024-12-28 17:11:32',412743,0,'','',30,0,0.08321,0.329,2,'(null)','',''),(423617965,2,28628,0,1,1,0,1,'2024-12-28 17:11:32',331563,'2024-12-28 17:11:32',453252,0,'','',30,0,0.12169,0.331,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617966,2,26944,0,1,1,0,1,'2024-12-28 17:11:33',335721,'2024-12-28 17:11:33',465330,0,'','',30,0,0.12961,0.335,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423617967,2,26945,0,1,1,0,1,'2024-12-28 17:11:33',337638,'2024-12-28 17:11:33',469176,0,'','',30,0,0.13154,0.337,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423617968,2,26975,0,1,1,1,1,'2024-12-28 17:11:40',366970,'2024-12-28 17:11:41',218,0,'','',30,0,0.66632,0.366,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423617969,2,23730,0,1,1,2,1,'2024-12-28 17:11:40',369212,'2024-12-28 17:11:41',445604,0,'','',30,0,1.07639,0.369,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617970,2,26968,0,1,1,3,1,'2024-12-28 17:11:33',338781,'2024-12-28 17:11:43',447449,0,'','',30,0,10.10867,0.338,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423617971,2,26934,0,1,1,0,1,'2024-12-28 17:11:44',403323,'2024-12-28 17:11:44',549503,0,'','',30,0,0.14618,0.403,0,'Load : 5.55 5.43 5.38 : OK','load_1_min=5.55;9;30 load_5_min=5.43;15;35 load_15_min=5.38;20;40',''),(423617972,2,28626,0,1,1,0,1,'2024-12-28 17:11:52',470664,'2024-12-28 17:11:52',475785,0,'','',30,0,0.00512,0.47,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617973,2,28618,0,1,1,0,1,'2024-12-28 17:11:54',474963,'2024-12-28 17:11:54',597961,0,'','',30,0,0.123,0.474,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617974,2,26948,0,1,1,0,1,'2024-12-28 17:11:54',476659,'2024-12-28 17:11:54',601482,0,'','',30,0,0.12482,0.476,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423617975,2,26951,0,1,1,0,1,'2024-12-28 17:11:58',502613,'2024-12-28 17:11:58',654279,0,'','',30,0,0.15167,0.502,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617976,2,28284,0,1,1,0,1,'2024-12-28 17:12:00',507956,'2024-12-28 17:12:00',513069,0,'','',30,0,0.00511,0.507,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617977,2,28637,0,1,1,0,1,'2024-12-28 17:12:01',532148,'2024-12-28 17:12:01',541391,0,'','',30,0,0.00924,0.532,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423617978,2,26955,0,1,1,0,1,'2024-12-28 17:12:02',538305,'2024-12-28 17:12:02',658793,0,'','',30,0,0.12049,0.538,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423617979,2,28629,0,1,1,0,1,'2024-12-28 17:12:03',541456,'2024-12-28 17:12:03',662886,0,'','',30,0,0.12143,0.541,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617980,2,26969,0,1,1,2,1,'2024-12-28 17:12:03',543387,'2024-12-28 17:12:05',549983,0,'','',30,0,2.0066,0.543,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423617981,2,26976,0,1,1,2,1,'2024-12-28 17:12:12',578934,'2024-12-28 17:12:12',699120,0,'','',30,0,0.12019,0.578,2,'(null)','',''),(423617982,2,26928,0,1,1,2,1,'2024-12-28 17:12:13',583123,'2024-12-28 17:12:13',703141,0,'','',30,0,0.12002,0.583,2,'(null)','',''),(423617983,2,26935,0,1,1,0,1,'2024-12-28 17:12:15',588447,'2024-12-28 17:12:15',597992,0,'','',30,0,0.00954,0.588,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423617984,2,28619,0,1,1,0,1,'2024-12-28 17:12:20',618272,'2024-12-28 17:12:20',742552,0,'','',30,0,0.12428,0.618,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423617985,2,26953,0,1,1,0,1,'2024-12-28 17:12:20',620287,'2024-12-28 17:12:20',744058,0,'','',30,0,0.12377,0.62,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423617986,2,26949,0,1,1,1,1,'2024-12-28 17:12:20',622371,'2024-12-28 17:12:21',291632,0,'','',30,0,0.66926,0.622,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423617987,2,23725,0,1,1,2,1,'2024-12-28 17:12:25',656454,'2024-12-28 17:12:25',778348,0,'','',30,0,0.12189,0.656,2,'(null)','',''),(423617988,2,28627,0,1,1,2,1,'2024-12-28 17:12:25',658465,'2024-12-28 17:12:25',783199,0,'','',30,0,0.12473,0.658,2,'(null)','',''),(423617989,2,28623,0,1,1,0,1,'2024-12-28 17:12:25',660553,'2024-12-28 17:12:25',796552,0,'','',30,0,0.136,0.66,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423617990,2,28630,0,1,1,0,1,'2024-12-28 17:12:34',735743,'2024-12-28 17:12:34',857413,0,'','',30,0,0.12167,0.735,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423617991,2,26943,0,1,1,2,1,'2024-12-28 17:12:35',739970,'2024-12-28 17:12:35',868334,0,'','',30,0,0.12836,0.739,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423617992,2,26962,0,1,1,0,1,'2024-12-28 17:12:35',742173,'2024-12-28 17:12:35',980077,0,'','',30,0,0.2379,0.742,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423617993,2,26929,0,1,1,2,1,'2024-12-28 17:12:35',743824,'2024-12-28 17:12:37',751032,0,'','',30,0,2.00721,0.743,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423617994,2,26954,0,1,1,0,1,'2024-12-28 17:12:40',770038,'2024-12-28 17:12:40',894858,0,'','',30,0,0.12482,0.77,0,'/var: 37%left(17698MB/48432MB) (>10%) : OK','\'/var\'=30734MB;43589;46010;0;48432',''),(423617995,2,26977,0,1,1,0,1,'2024-12-28 17:12:43',801370,'2024-12-28 17:12:43',941097,0,'','',30,0,0.13973,0.801,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423617996,2,26964,0,1,1,3,1,'2024-12-28 17:12:35',746296,'2024-12-28 17:12:45',857249,0,'','',30,0,10.11095,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423617997,2,28280,0,1,1,0,1,'2024-12-28 17:12:45',806337,'2024-12-28 17:12:45',933344,0,'','',30,0,0.12701,0.806,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423617998,2,26960,0,1,1,0,1,'2024-12-28 17:12:45',808365,'2024-12-28 17:12:45',949432,0,'','',30,0,0.14107,0.808,0,'Load : 1.57 1.65 1.61 : OK','load_1_min=1.57;2;6 load_5_min=1.65;3;7 load_15_min=1.61;4;9',''),(423617999,2,26978,0,1,1,0,1,'2024-12-28 17:12:49',850295,'2024-12-28 17:12:49',858168,0,'','',30,0,0.00787,0.85,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618000,2,26971,0,1,1,0,1,'2024-12-28 17:12:50',854524,'2024-12-28 17:12:50',976370,0,'','',30,0,0.12185,0.854,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618001,2,28616,0,1,1,0,1,'2024-12-28 17:12:50',856218,'2024-12-28 17:12:51',252335,0,'','',30,0,0.39612,0.856,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618002,2,28620,0,1,1,1,1,'2024-12-28 17:12:50',856675,'2024-12-28 17:12:51',526692,0,'','',30,0,0.67002,0.856,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618003,2,23726,0,1,1,2,1,'2024-12-28 17:12:51',888049,'2024-12-28 17:12:53',893577,0,'','',30,0,2.00553,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618004,2,28282,0,1,1,0,1,'2024-12-28 17:12:55',897846,'2024-12-28 17:12:56',13527,0,'','',30,0,0.13448,0.897,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423618005,2,26970,0,1,1,3,1,'2024-12-28 17:12:51',892173,'2024-12-28 17:13:02',0,0,'','',30,0,10.10866,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618006,2,26965,0,1,1,3,1,'2024-12-28 17:12:51',890040,'2024-12-28 17:13:02',623,0,'','',30,0,10.11112,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618007,2,26930,0,1,1,0,1,'2024-12-28 17:13:04',965106,'2024-12-28 17:13:05',0,0,'','',30,0,0.12615,0.964,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618008,2,26956,0,1,1,1,1,'2024-12-28 17:13:04',967105,'2024-12-28 17:13:05',634614,0,'','',30,0,0.66751,0.967,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423618009,2,26961,0,1,1,0,1,'2024-12-28 17:13:09',16,'2024-12-28 17:13:09',4108,0,'','',30,0,0.00793,0.001,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618010,2,26950,0,1,1,2,1,'2024-12-28 17:13:09',257,'2024-12-28 17:13:09',125681,0,'','',30,0,0.12166,0.003,2,'(null)','',''),(423618011,2,28622,0,1,1,2,1,'2024-12-28 17:13:09',49,'2024-12-28 17:13:09',126899,0,'','',30,0,0.12071,0.006,2,'(null)','',''),(423618012,2,26955,0,1,1,0,1,'2024-12-28 17:13:09',0,'2024-12-28 17:13:09',130460,0,'','',30,0,0.12217,0.008,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423618013,2,26944,0,1,1,0,1,'2024-12-28 17:13:09',4395,'2024-12-28 17:13:09',142620,0,'','',30,0,0.13217,0.01,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618014,2,28281,0,1,1,1,1,'2024-12-28 17:13:10',5936,'2024-12-28 17:13:10',675242,0,'','',30,0,0.66178,0.013,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618015,2,26972,0,1,1,3,1,'2024-12-28 17:13:15',4,'2024-12-28 17:13:15',169363,0,'','',30,0,0.12103,0.048,3,'Unknown storage : /disk1 : ERROR','',''),(423618016,2,26966,0,1,1,3,1,'2024-12-28 17:13:10',7130,'2024-12-28 17:13:20',132982,0,'','',30,0,10.11725,0.015,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618017,2,26973,0,1,1,0,1,'2024-12-28 17:13:44',151136,'2024-12-28 17:13:44',272328,0,'','',30,0,0.12119,0.151,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618018,2,26967,0,1,1,3,1,'2024-12-28 17:13:39',129968,'2024-12-28 17:13:45',822134,0,'','',30,0,6.69217,0.129,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618019,2,23728,0,1,1,0,1,'2024-12-28 17:13:49',178490,'2024-12-28 17:13:49',200506,0,'','',30,0,0.02202,0.178,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%','rta=0.858ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618020,2,26972,0,1,1,3,1,'2024-12-28 17:13:49',180465,'2024-12-28 17:13:49',300667,0,'','',30,0,0.1202,0.18,3,'Unknown storage : /disk1 : ERROR','',''),(423618021,2,26946,0,1,1,3,1,'2024-12-28 17:13:53',213508,'2024-12-28 17:13:53',340847,0,'','',30,0,0.12734,0.213,3,'Unknown storage : /raid0 : ERROR','',''),(423618022,2,28617,0,1,1,2,1,'2024-12-28 17:13:53',215262,'2024-12-28 17:13:53',589912,0,'','',30,0,0.37465,0.215,2,'No process matching mysqld found : CRITICAL','',''),(423618023,2,28624,0,1,1,0,1,'2024-12-28 17:13:54',217703,'2024-12-28 17:13:54',519445,0,'','',30,0,0.30174,0.217,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618024,2,26932,0,1,1,1,1,'2024-12-28 17:13:54',219645,'2024-12-28 17:13:54',892632,0,'','',30,0,0.67299,0.219,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423618025,2,26963,0,1,1,0,1,'2024-12-28 17:13:59',257504,'2024-12-28 17:13:59',301986,0,'','',30,0,0.04448,0.257,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618026,2,26931,0,1,1,0,1,'2024-12-28 17:13:59',261676,'2024-12-28 17:13:59',384123,0,'','',30,0,0.12245,0.261,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423618027,2,26957,0,1,1,0,1,'2024-12-28 17:13:59',259505,'2024-12-28 17:13:59',493198,0,'','',30,0,0.23369,0.259,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618028,2,28631,0,1,1,0,1,'2024-12-28 17:14:02',292809,'2024-12-28 17:14:02',604455,0,'','',30,0,0.31165,0.292,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618029,2,23727,0,1,1,2,1,'2024-12-28 17:14:04',298110,'2024-12-28 17:14:04',419080,0,'','',30,0,0.12097,0.298,2,'(null)','',''),(423618030,2,26974,0,1,1,0,1,'2024-12-28 17:14:12',365470,'2024-12-28 17:14:12',484465,0,'','',30,0,0.119,0.365,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423618031,2,23729,0,1,1,2,1,'2024-12-28 17:14:13',368629,'2024-12-28 17:14:13',489064,0,'','',30,0,0.12044,0.368,2,'(null)','',''),(423618032,2,28636,0,1,1,3,1,'2024-12-28 17:14:05',302291,'2024-12-28 17:14:15',421266,0,'','',30,0,10.11898,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618033,2,26952,0,1,1,0,1,'2024-12-28 17:14:23',430279,'2024-12-28 17:14:23',439908,0,'','',30,0,0.00963,0.43,0,'OK - 192.168.77.29: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618034,2,28625,0,1,1,2,1,'2024-12-28 17:14:23',432298,'2024-12-28 17:14:23',516179,0,'','',30,0,0.08388,0.432,2,'(null)','',''),(423618035,2,26933,0,1,1,2,1,'2024-12-28 17:14:23',434476,'2024-12-28 17:14:23',557159,0,'','',30,0,0.12268,0.434,2,'(null)','',''),(423618036,2,26947,0,1,1,1,1,'2024-12-28 17:14:24',437761,'2024-12-28 17:14:24',566047,0,'','',30,0,0.12829,0.437,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618037,2,27566,0,1,1,0,1,'2024-12-28 17:14:29',483491,'2024-12-28 17:14:29',558335,0,'','',30,0,0.07484,0.483,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618038,2,28632,0,1,1,2,1,'2024-12-28 17:14:32',510997,'2024-12-28 17:14:32',595639,0,'','',30,0,0.08464,0.51,2,'(null)','',''),(423618039,2,28628,0,1,1,0,1,'2024-12-28 17:14:32',512997,'2024-12-28 17:14:32',636237,0,'','',30,0,0.12324,0.512,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618040,2,26944,0,1,1,0,1,'2024-12-28 17:14:33',516241,'2024-12-28 17:14:33',646496,0,'','',30,0,0.13026,0.516,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618041,2,26945,0,1,1,0,1,'2024-12-28 17:14:33',518472,'2024-12-28 17:14:33',647038,0,'','',30,0,0.12857,0.518,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618042,2,26975,0,1,1,1,1,'2024-12-28 17:14:40',554377,'2024-12-28 17:14:41',223050,0,'','',30,0,0.66867,0.554,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618043,2,23730,0,1,1,2,1,'2024-12-28 17:14:40',556326,'2024-12-28 17:14:41',630333,0,'','',30,0,1.07401,0.556,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618044,2,26968,0,1,1,3,1,'2024-12-28 17:14:33',520540,'2024-12-28 17:14:43',631880,0,'','',30,0,10.11134,0.52,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618045,2,26934,0,1,1,0,1,'2024-12-28 17:14:44',580860,'2024-12-28 17:14:44',721026,0,'','',30,0,0.14017,0.58,0,'Load : 4.46 5.07 5.25 : OK','load_1_min=4.46;9;30 load_5_min=5.07;15;35 load_15_min=5.25;20;40',''),(423618046,2,28626,0,1,1,0,1,'2024-12-28 17:14:52',628274,'2024-12-28 17:14:52',633302,0,'','',30,0,0.00503,0.628,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618047,2,28618,0,1,1,0,1,'2024-12-28 17:14:54',633667,'2024-12-28 17:14:54',755449,0,'','',30,0,0.12178,0.633,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618048,2,26948,0,1,1,0,1,'2024-12-28 17:14:54',635629,'2024-12-28 17:14:54',760004,0,'','',30,0,0.12437,0.635,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423618049,2,26951,0,1,1,0,1,'2024-12-28 17:14:58',659328,'2024-12-28 17:14:58',810978,0,'','',30,0,0.15165,0.659,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618050,2,28284,0,1,1,0,1,'2024-12-28 17:15:00',663694,'2024-12-28 17:15:00',668980,0,'','',30,0,0.00529,0.663,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618051,2,28637,0,1,1,0,1,'2024-12-28 17:15:01',690644,'2024-12-28 17:15:01',699704,0,'','',30,0,0.00906,0.69,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618052,2,26955,0,1,1,0,1,'2024-12-28 17:15:02',694016,'2024-12-28 17:15:02',814732,0,'','',30,0,0.12072,0.693,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423618053,2,28629,0,1,1,0,1,'2024-12-28 17:15:03',697189,'2024-12-28 17:15:03',819481,0,'','',30,0,0.12229,0.697,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618054,2,26969,0,1,1,2,1,'2024-12-28 17:15:03',698914,'2024-12-28 17:15:05',705650,0,'','',30,0,2.00674,0.698,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618055,2,26976,0,1,1,2,1,'2024-12-28 17:15:12',753029,'2024-12-28 17:15:12',873425,0,'','',30,0,0.1204,0.753,2,'(null)','',''),(423618056,2,26928,0,1,1,2,1,'2024-12-28 17:15:13',756237,'2024-12-28 17:15:13',876854,0,'','',30,0,0.12062,0.756,2,'(null)','',''),(423618057,2,26935,0,1,1,0,1,'2024-12-28 17:15:15',761715,'2024-12-28 17:15:15',771158,0,'','',30,0,0.00944,0.761,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618058,2,28619,0,1,1,0,1,'2024-12-28 17:15:20',796744,'2024-12-28 17:15:20',921073,0,'','',30,0,0.12433,0.796,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423618059,2,26953,0,1,1,0,1,'2024-12-28 17:15:20',798769,'2024-12-28 17:15:20',923541,0,'','',30,0,0.12477,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618060,2,26949,0,1,1,1,1,'2024-12-28 17:15:20',800930,'2024-12-28 17:15:21',469503,0,'','',30,0,0.66857,0.8,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618061,2,23725,0,1,1,2,1,'2024-12-28 17:15:25',857810,'2024-12-28 17:15:25',978372,0,'','',30,0,0.12056,0.857,2,'(null)','',''),(423618062,2,28627,0,1,1,2,1,'2024-12-28 17:15:25',859785,'2024-12-28 17:15:25',981473,0,'','',30,0,0.12169,0.859,2,'(null)','',''),(423618063,2,28623,0,1,1,0,1,'2024-12-28 17:15:25',861973,'2024-12-28 17:15:25',997794,0,'','',30,0,0.13582,0.861,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423618064,2,28630,0,1,1,0,1,'2024-12-28 17:15:34',922654,'2024-12-28 17:15:35',19084,0,'','',30,0,0.12256,0.922,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618065,2,26943,0,1,1,2,1,'2024-12-28 17:15:35',925870,'2024-12-28 17:15:36',22569,0,'','',30,0,0.12818,0.925,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618066,2,26962,0,1,1,0,1,'2024-12-28 17:15:35',927853,'2024-12-28 17:15:36',177553,0,'','',30,0,0.2497,0.927,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618067,2,26929,0,1,1,2,1,'2024-12-28 17:15:35',930053,'2024-12-28 17:15:37',936300,0,'','',30,0,2.00625,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618068,2,26954,0,1,1,0,1,'2024-12-28 17:15:40',951938,'2024-12-28 17:15:41',7,0,'','',30,0,0.12628,0.951,0,'/var: 37%left(17698MB/48432MB) (>10%) : OK','\'/var\'=30734MB;43589;46010;0;48432',''),(423618069,2,26977,0,1,1,0,1,'2024-12-28 17:15:43',983622,'2024-12-28 17:15:44',123181,0,'','',30,0,0.13956,0.983,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618070,2,26964,0,1,1,3,1,'2024-12-28 17:15:35',931834,'2024-12-28 17:15:46',2229,0,'','',30,0,10.11082,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618071,2,28280,0,1,1,0,1,'2024-12-28 17:15:45',989884,'2024-12-28 17:15:46',115855,0,'','',30,0,0.12597,0.989,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423618072,2,26960,0,1,1,0,1,'2024-12-28 17:15:45',990922,'2024-12-28 17:15:46',132187,0,'','',30,0,0.14127,0.99,0,'Load : 1.73 1.69 1.63 : OK','load_1_min=1.73;2;6 load_5_min=1.69;3;7 load_15_min=1.63;4;9',''),(423618073,2,26978,0,1,1,0,1,'2024-12-28 17:15:49',21,'2024-12-28 17:15:49',14554,0,'','',30,0,0.00835,0.025,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618074,2,26971,0,1,1,0,1,'2024-12-28 17:15:50',23,'2024-12-28 17:15:50',150299,0,'','',30,0,0.12236,0.027,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618075,2,28616,0,1,1,0,1,'2024-12-28 17:15:50',1570,'2024-12-28 17:15:50',425598,0,'','',30,0,0.39517,0.03,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618076,2,28620,0,1,1,1,1,'2024-12-28 17:15:50',200,'2024-12-28 17:15:50',696373,0,'','',30,0,0.66529,0.031,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618077,2,23726,0,1,1,2,1,'2024-12-28 17:15:51',19046,'2024-12-28 17:15:53',337,0,'','',30,0,2.00703,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618078,2,28282,0,1,1,0,1,'2024-12-28 17:15:55',46,'2024-12-28 17:15:55',191467,0,'','',30,0,0.13451,0.056,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423618079,2,26970,0,1,1,3,1,'2024-12-28 17:15:51',20040,'2024-12-28 17:16:01',156597,0,'','',30,0,10.10949,0.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618080,2,26965,0,1,1,3,1,'2024-12-28 17:15:51',4,'2024-12-28 17:16:01',159712,0,'','',30,0,10.11041,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618081,2,26930,0,1,1,0,1,'2024-12-28 17:16:04',0,'2024-12-28 17:16:04',208094,0,'','',30,0,0.12628,0.081,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618082,2,26956,0,1,1,1,1,'2024-12-28 17:16:04',0,'2024-12-28 17:16:04',750866,0,'','',30,0,0.66707,0.083,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423618083,2,26961,0,1,1,0,1,'2024-12-28 17:16:09',110923,'2024-12-28 17:16:09',121807,0,'','',30,0,0.01088,0.11,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618084,2,26950,0,1,1,2,1,'2024-12-28 17:16:09',111995,'2024-12-28 17:16:09',233699,0,'','',30,0,0.1217,0.111,2,'(null)','',''),(423618085,2,28622,0,1,1,2,1,'2024-12-28 17:16:09',114020,'2024-12-28 17:16:09',236798,0,'','',30,0,0.12278,0.113,2,'(null)','',''),(423618086,2,26955,0,1,1,0,1,'2024-12-28 17:16:09',114912,'2024-12-28 17:16:09',239706,0,'','',30,0,0.12479,0.114,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=89%',''),(423618087,2,26944,0,1,1,0,1,'2024-12-28 17:16:09',117140,'2024-12-28 17:16:09',248457,0,'','',30,0,0.13132,0.117,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618088,2,28281,0,1,1,1,1,'2024-12-28 17:16:10',121221,'2024-12-28 17:16:10',787889,0,'','',30,0,0.66667,0.121,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618089,2,26972,0,1,1,3,1,'2024-12-28 17:16:15',164147,'2024-12-28 17:16:15',284578,0,'','',30,0,0.12043,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423618090,2,26966,0,1,1,3,1,'2024-12-28 17:16:10',123491,'2024-12-28 17:16:20',240853,0,'','',30,0,10.11736,0.123,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618091,2,26973,0,1,1,0,1,'2024-12-28 17:16:44',282044,'2024-12-28 17:16:44',403370,0,'','',30,0,0.12133,0.281,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618092,2,26967,0,1,1,3,1,'2024-12-28 17:16:39',261999,'2024-12-28 17:16:45',928053,0,'','',30,0,6.66605,0.261,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618093,2,23728,0,1,1,0,1,'2024-12-28 17:16:49',940283,'2024-12-28 17:16:49',966751,0,'','',30,0,0.02647,0.94,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618094,2,26972,0,1,1,3,1,'2024-12-28 17:16:49',941993,'2024-12-28 17:16:50',49,0,'','',30,0,0.11984,0.941,3,'Unknown storage : /disk1 : ERROR','',''),(423618095,2,26946,0,1,1,3,1,'2024-12-28 17:16:53',962400,'2024-12-28 17:16:54',0,0,'','',30,0,0.1266,0.962,3,'Unknown storage : /raid0 : ERROR','',''),(423618096,2,28617,0,1,1,2,1,'2024-12-28 17:16:53',964349,'2024-12-28 17:16:54',331139,0,'','',30,0,0.36679,0.964,2,'No process matching mysqld found : CRITICAL','',''),(423618097,2,28624,0,1,1,0,1,'2024-12-28 17:16:54',967656,'2024-12-28 17:16:55',271531,0,'','',30,0,0.30388,0.967,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618098,2,26932,0,1,1,1,1,'2024-12-28 17:16:54',969675,'2024-12-28 17:16:55',635906,0,'','',30,0,0.66623,0.969,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423618099,2,26963,0,1,1,0,1,'2024-12-28 17:16:59',1839,'2024-12-28 17:16:59',4,0,'','',30,0,0.04641,0.003,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618100,2,26931,0,1,1,0,1,'2024-12-28 17:16:59',300,'2024-12-28 17:16:59',129297,0,'','',30,0,0.12475,0.004,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=64%',''),(423618101,2,26957,0,1,1,1,1,'2024-12-28 17:16:59',3432,'2024-12-28 17:16:59',239435,0,'','',30,0,0.23289,0.006,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423618102,2,28631,0,1,1,0,1,'2024-12-28 17:17:02',108,'2024-12-28 17:17:02',330789,0,'','',30,0,0.3153,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618103,2,23727,0,1,1,2,1,'2024-12-28 17:17:04',16,'2024-12-28 17:17:04',140158,0,'','',30,0,0.11934,0.02,2,'(null)','',''),(423618104,2,26974,0,1,1,0,1,'2024-12-28 17:17:12',28785,'2024-12-28 17:17:12',280221,0,'','',30,0,0.21006,0.07,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618105,2,23729,0,1,1,2,1,'2024-12-28 17:17:13',29942,'2024-12-28 17:17:13',193370,0,'','',30,0,0.121,0.072,2,'(null)','',''),(423618106,2,28636,0,1,1,3,1,'2024-12-28 17:17:05',10243,'2024-12-28 17:17:15',143001,0,'','',30,0,10.119,0.023,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618107,2,26952,0,1,1,0,1,'2024-12-28 17:17:23',149814,'2024-12-28 17:17:23',157731,0,'','',30,0,0.00792,0.149,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618108,2,28625,0,1,1,2,1,'2024-12-28 17:17:23',151796,'2024-12-28 17:17:23',236018,0,'','',30,0,0.08422,0.151,2,'(null)','',''),(423618109,2,26933,0,1,1,2,1,'2024-12-28 17:17:23',154025,'2024-12-28 17:17:23',274858,0,'','',30,0,0.12083,0.153,2,'(null)','',''),(423618110,2,26947,0,1,1,1,1,'2024-12-28 17:17:24',158044,'2024-12-28 17:17:24',286479,0,'','',30,0,0.12843,0.157,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618111,2,27566,0,1,1,0,1,'2024-12-28 17:17:29',207293,'2024-12-28 17:17:29',286724,0,'','',30,0,0.07943,0.207,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618112,2,28632,0,1,1,2,1,'2024-12-28 17:17:32',231058,'2024-12-28 17:17:32',315089,0,'','',30,0,0.08403,0.23,2,'(null)','',''),(423618113,2,28628,0,1,1,0,1,'2024-12-28 17:17:32',233049,'2024-12-28 17:17:32',356315,0,'','',30,0,0.12327,0.233,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618114,2,26944,0,1,1,0,1,'2024-12-28 17:17:33',236342,'2024-12-28 17:17:33',365642,0,'','',30,0,0.1293,0.236,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618115,2,26945,0,1,1,0,1,'2024-12-28 17:17:33',238590,'2024-12-28 17:17:33',376311,0,'','',30,0,0.13772,0.238,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618116,2,26975,0,1,1,1,1,'2024-12-28 17:17:40',272277,'2024-12-28 17:17:40',938158,0,'','',30,0,0.66588,0.272,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618117,2,23730,0,1,1,2,1,'2024-12-28 17:17:40',274349,'2024-12-28 17:17:41',348501,0,'','',30,0,1.07415,0.274,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618118,2,26968,0,1,1,3,1,'2024-12-28 17:17:33',240420,'2024-12-28 17:17:43',350065,0,'','',30,0,10.10965,0.24,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618119,2,26934,0,1,1,0,1,'2024-12-28 17:17:44',302905,'2024-12-28 17:17:44',445802,0,'','',30,0,0.1429,0.302,0,'Load : 4.70 4.93 5.17 : OK','load_1_min=4.70;9;30 load_5_min=4.93;15;35 load_15_min=5.17;20;40',''),(423618120,2,28626,0,1,1,0,1,'2024-12-28 17:17:52',357521,'2024-12-28 17:17:52',362713,0,'','',30,0,0.00519,0.357,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618121,2,28618,0,1,1,0,1,'2024-12-28 17:17:54',361009,'2024-12-28 17:17:54',482948,0,'','',30,0,0.12194,0.36,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618122,2,26948,0,1,1,0,1,'2024-12-28 17:17:54',362950,'2024-12-28 17:17:54',487648,0,'','',30,0,0.1247,0.362,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618123,2,26951,0,1,1,0,1,'2024-12-28 17:17:58',387035,'2024-12-28 17:17:58',539035,0,'','',30,0,0.152,0.386,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618124,2,28284,0,1,1,0,1,'2024-12-28 17:18:00',391584,'2024-12-28 17:18:00',396804,0,'','',30,0,0.00522,0.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618125,2,28637,0,1,1,0,1,'2024-12-28 17:18:01',414762,'2024-12-28 17:18:01',424009,0,'','',30,0,0.00925,0.414,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618126,2,26955,0,1,1,0,1,'2024-12-28 17:18:02',418018,'2024-12-28 17:18:02',539117,0,'','',30,0,0.1211,0.417,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423618127,2,28629,0,1,1,0,1,'2024-12-28 17:18:03',422177,'2024-12-28 17:18:03',545705,0,'','',30,0,0.12353,0.422,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618128,2,26969,0,1,1,2,1,'2024-12-28 17:18:03',424251,'2024-12-28 17:18:05',430899,0,'','',30,0,2.00665,0.424,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618129,2,26976,0,1,1,2,1,'2024-12-28 17:18:12',479603,'2024-12-28 17:18:12',600770,0,'','',30,0,0.12117,0.479,2,'(null)','',''),(423618130,2,26928,0,1,1,2,1,'2024-12-28 17:18:13',483732,'2024-12-28 17:18:13',604118,0,'','',30,0,0.12039,0.483,2,'(null)','',''),(423618131,2,26935,0,1,1,0,1,'2024-12-28 17:18:15',489425,'2024-12-28 17:18:15',501054,0,'','',30,0,0.01163,0.489,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618132,2,26953,0,1,1,0,1,'2024-12-28 17:18:20',526581,'2024-12-28 17:18:20',649221,0,'','',30,0,0.12264,0.526,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618133,2,28619,0,1,1,0,1,'2024-12-28 17:18:20',524546,'2024-12-28 17:18:20',650122,0,'','',30,0,0.12558,0.524,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423618134,2,26949,0,1,1,1,1,'2024-12-28 17:18:20',528270,'2024-12-28 17:18:21',191673,0,'','',30,0,0.6634,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618135,2,23725,0,1,1,2,1,'2024-12-28 17:18:25',561073,'2024-12-28 17:18:25',683679,0,'','',30,0,0.12261,0.561,2,'(null)','',''),(423618136,2,28627,0,1,1,2,1,'2024-12-28 17:18:25',563031,'2024-12-28 17:18:25',684557,0,'','',30,0,0.12153,0.563,2,'(null)','',''),(423618137,2,28623,0,1,1,0,1,'2024-12-28 17:18:25',565208,'2024-12-28 17:18:25',700662,0,'','',30,0,0.13545,0.565,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423618138,2,28630,0,1,1,0,1,'2024-12-28 17:18:34',622940,'2024-12-28 17:18:34',744653,0,'','',30,0,0.12171,0.622,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618139,2,26943,0,1,1,2,1,'2024-12-28 17:18:35',627110,'2024-12-28 17:18:35',754613,0,'','',30,0,0.1275,0.627,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618140,2,26962,0,1,1,0,1,'2024-12-28 17:18:35',629086,'2024-12-28 17:18:35',881172,0,'','',30,0,0.25209,0.629,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618141,2,26929,0,1,1,2,1,'2024-12-28 17:18:35',631279,'2024-12-28 17:18:37',637599,0,'','',30,0,2.00632,0.631,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618142,2,26954,0,1,1,0,1,'2024-12-28 17:18:40',666815,'2024-12-28 17:18:40',790482,0,'','',30,0,0.12367,0.666,0,'/var: 37%left(17697MB/48432MB) (>10%) : OK','\'/var\'=30735MB;43589;46010;0;48432',''),(423618143,2,26977,0,1,1,0,1,'2024-12-28 17:18:43',691536,'2024-12-28 17:18:43',831597,0,'','',30,0,0.14006,0.691,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618144,2,26964,0,1,1,3,1,'2024-12-28 17:18:35',633157,'2024-12-28 17:18:45',744077,0,'','',30,0,10.11092,0.633,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618145,2,28280,0,1,1,0,1,'2024-12-28 17:18:45',695976,'2024-12-28 17:18:45',821186,0,'','',30,0,0.12521,0.695,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423618146,2,26960,0,1,1,0,1,'2024-12-28 17:18:45',697984,'2024-12-28 17:18:45',839626,0,'','',30,0,0.14164,0.697,0,'Load : 1.41 1.55 1.58 : OK','load_1_min=1.41;2;6 load_5_min=1.55;3;7 load_15_min=1.58;4;9',''),(423618147,2,26978,0,1,1,0,1,'2024-12-28 17:18:49',725846,'2024-12-28 17:18:49',733719,0,'','',30,0,0.00787,0.725,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618148,2,26971,0,1,1,0,1,'2024-12-28 17:18:50',730064,'2024-12-28 17:18:50',852259,0,'','',30,0,0.12219,0.73,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618149,2,28616,0,1,1,0,1,'2024-12-28 17:18:50',731791,'2024-12-28 17:18:51',125101,0,'','',30,0,0.39331,0.731,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618150,2,28620,0,1,1,1,1,'2024-12-28 17:18:50',734141,'2024-12-28 17:18:51',404539,0,'','',30,0,0.6704,0.734,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618151,2,23726,0,1,1,2,1,'2024-12-28 17:18:51',766383,'2024-12-28 17:18:53',772454,0,'','',30,0,2.00607,0.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618152,2,28282,0,1,1,0,1,'2024-12-28 17:18:55',776987,'2024-12-28 17:18:55',911989,0,'','',30,0,0.135,0.776,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423618153,2,26970,0,1,1,3,1,'2024-12-28 17:18:51',768365,'2024-12-28 17:19:01',877580,0,'','',30,0,10.10922,0.768,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618154,2,26965,0,1,1,3,1,'2024-12-28 17:18:51',770354,'2024-12-28 17:19:01',880426,0,'','',30,0,10.11007,0.77,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618155,2,26930,0,1,1,0,1,'2024-12-28 17:19:04',835881,'2024-12-28 17:19:04',962679,0,'','',30,0,0.1268,0.835,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618156,2,26956,0,1,1,1,1,'2024-12-28 17:19:04',837783,'2024-12-28 17:19:05',506977,0,'','',30,0,0.66919,0.837,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423618157,2,26961,0,1,1,0,1,'2024-12-28 17:19:09',865410,'2024-12-28 17:19:09',876287,0,'','',30,0,0.01088,0.865,0,'OK - 192.168.77.8: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618158,2,26950,0,1,1,2,1,'2024-12-28 17:19:09',867328,'2024-12-28 17:19:09',989422,0,'','',30,0,0.12209,0.867,2,'(null)','',''),(423618159,2,28622,0,1,1,2,1,'2024-12-28 17:19:09',869353,'2024-12-28 17:19:09',990265,0,'','',30,0,0.12091,0.869,2,'(null)','',''),(423618160,2,26955,0,1,1,0,1,'2024-12-28 17:19:09',871538,'2024-12-28 17:19:09',992194,0,'','',30,0,0.12066,0.871,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423618161,2,26944,0,1,1,0,1,'2024-12-28 17:19:09',873523,'2024-12-28 17:19:10',2,0,'','',30,0,0.12938,0.873,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618162,2,28281,0,1,1,1,1,'2024-12-28 17:19:10',876741,'2024-12-28 17:19:11',545828,0,'','',30,0,0.66909,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618163,2,26972,0,1,1,3,1,'2024-12-28 17:19:15',911734,'2024-12-28 17:19:16',13016,0,'','',30,0,0.1196,0.911,3,'Unknown storage : /disk1 : ERROR','',''),(423618164,2,26966,0,1,1,3,1,'2024-12-28 17:19:10',877742,'2024-12-28 17:19:20',995414,0,'','',30,0,10.11767,0.877,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618165,2,26973,0,1,1,0,1,'2024-12-28 17:19:44',39,'2024-12-28 17:19:44',169291,0,'','',30,0,0.12144,0.047,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618166,2,26967,0,1,1,3,1,'2024-12-28 17:19:39',1782,'2024-12-28 17:19:45',694779,0,'','',30,0,6.66111,0.033,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618167,2,23728,0,1,1,0,1,'2024-12-28 17:19:49',24637,'2024-12-28 17:19:49',0,0,'','',30,0,0.0343,0.06,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618168,2,26972,0,1,1,3,1,'2024-12-28 17:19:49',3203,'2024-12-28 17:19:49',186921,0,'','',30,0,0.12488,0.062,3,'Unknown storage : /disk1 : ERROR','',''),(423618169,2,26946,0,1,1,3,1,'2024-12-28 17:19:53',472,'2024-12-28 17:19:53',199920,0,'','',30,0,0.12682,0.073,3,'Unknown storage : /raid0 : ERROR','',''),(423618170,2,28617,0,1,1,2,1,'2024-12-28 17:19:53',31241,'2024-12-28 17:19:53',445444,0,'','',30,0,0.37043,0.074,2,'No process matching mysqld found : CRITICAL','',''),(423618171,2,28624,0,1,1,0,1,'2024-12-28 17:19:54',7,'2024-12-28 17:19:54',404938,0,'','',30,0,0.32541,0.079,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618172,2,26932,0,1,1,1,1,'2024-12-28 17:19:54',0,'2024-12-28 17:19:54',753472,0,'','',30,0,0.67171,0.081,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423618173,2,26963,0,1,1,0,1,'2024-12-28 17:19:59',115014,'2024-12-28 17:19:59',172675,0,'','',30,0,0.05766,0.114,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618174,2,26931,0,1,1,0,1,'2024-12-28 17:19:59',117079,'2024-12-28 17:19:59',239850,0,'','',30,0,0.12277,0.117,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=65%',''),(423618175,2,26957,0,1,1,0,1,'2024-12-28 17:19:59',119183,'2024-12-28 17:19:59',367695,0,'','',30,0,0.24851,0.119,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618176,2,28631,0,1,1,0,1,'2024-12-28 17:20:02',145599,'2024-12-28 17:20:02',447186,0,'','',30,0,0.30159,0.145,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618177,2,23727,0,1,1,2,1,'2024-12-28 17:20:04',152061,'2024-12-28 17:20:04',286563,0,'','',30,0,0.1345,0.151,2,'(null)','',''),(423618178,2,26974,0,1,1,0,1,'2024-12-28 17:20:12',221065,'2024-12-28 17:20:12',341449,0,'','',30,0,0.12038,0.22,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618179,2,23729,0,1,1,2,1,'2024-12-28 17:20:13',225244,'2024-12-28 17:20:13',345055,0,'','',30,0,0.11981,0.225,2,'(null)','',''),(423618180,2,28636,0,1,1,3,1,'2024-12-28 17:20:05',170184,'2024-12-28 17:20:15',288395,0,'','',30,0,10.11821,0.17,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618181,2,26952,0,1,1,0,1,'2024-12-28 17:20:23',287805,'2024-12-28 17:20:23',295793,0,'','',30,0,0.00799,0.287,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618182,2,28625,0,1,1,2,1,'2024-12-28 17:20:23',289815,'2024-12-28 17:20:23',373813,0,'','',30,0,0.084,0.289,2,'(null)','',''),(423618183,2,26933,0,1,1,2,1,'2024-12-28 17:20:23',292002,'2024-12-28 17:20:23',412862,0,'','',30,0,0.12086,0.291,2,'(null)','',''),(423618184,2,26947,0,1,1,1,1,'2024-12-28 17:20:24',294246,'2024-12-28 17:20:24',422612,0,'','',30,0,0.12837,0.294,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618185,2,27566,0,1,1,0,1,'2024-12-28 17:20:29',345415,'2024-12-28 17:20:29',429113,0,'','',30,0,0.0837,0.345,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618186,2,28632,0,1,1,2,1,'2024-12-28 17:20:32',376157,'2024-12-28 17:20:32',460236,0,'','',30,0,0.08408,0.376,2,'(null)','',''),(423618187,2,28628,0,1,1,0,1,'2024-12-28 17:20:32',378201,'2024-12-28 17:20:32',500636,0,'','',30,0,0.12244,0.378,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618188,2,26944,0,1,1,0,1,'2024-12-28 17:20:33',384478,'2024-12-28 17:20:33',513468,0,'','',30,0,0.12899,0.384,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618189,2,26945,0,1,1,0,1,'2024-12-28 17:20:33',386385,'2024-12-28 17:20:33',513988,0,'','',30,0,0.1276,0.386,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618190,2,26975,0,1,1,1,1,'2024-12-28 17:20:40',427975,'2024-12-28 17:20:41',0,0,'','',30,0,0.66593,0.427,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618191,2,23730,0,1,1,2,1,'2024-12-28 17:20:40',430312,'2024-12-28 17:20:41',497808,0,'','',30,0,1.0675,0.43,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618192,2,26968,0,1,1,3,1,'2024-12-28 17:20:33',388524,'2024-12-28 17:20:43',500301,0,'','',30,0,10.11178,0.388,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618193,2,26934,0,1,1,0,1,'2024-12-28 17:20:44',474807,'2024-12-28 17:20:44',615777,0,'','',30,0,0.14097,0.474,0,'Load : 4.28 4.83 5.09 : OK','load_1_min=4.28;9;30 load_5_min=4.83;15;35 load_15_min=5.09;20;40',''),(423618194,2,28626,0,1,1,0,1,'2024-12-28 17:20:52',525789,'2024-12-28 17:20:52',530878,0,'','',30,0,0.00509,0.525,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618195,2,28618,0,1,1,0,1,'2024-12-28 17:20:54',531332,'2024-12-28 17:20:54',652838,0,'','',30,0,0.12151,0.531,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618196,2,26948,0,1,1,0,1,'2024-12-28 17:20:54',533244,'2024-12-28 17:20:54',658402,0,'','',30,0,0.12516,0.533,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618197,2,26951,0,1,1,0,1,'2024-12-28 17:20:58',545262,'2024-12-28 17:20:58',697996,0,'','',30,0,0.15273,0.545,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618198,2,28284,0,1,1,0,1,'2024-12-28 17:21:00',549857,'2024-12-28 17:21:00',555039,0,'','',30,0,0.00518,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618199,2,28637,0,1,1,0,1,'2024-12-28 17:21:01',573824,'2024-12-28 17:21:01',582774,0,'','',30,0,0.00895,0.573,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618200,2,26955,0,1,1,0,1,'2024-12-28 17:21:02',577394,'2024-12-28 17:21:02',698935,0,'','',30,0,0.12154,0.577,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=88%',''),(423618201,2,28629,0,1,1,0,1,'2024-12-28 17:21:03',580609,'2024-12-28 17:21:03',701752,0,'','',30,0,0.12114,0.58,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618202,2,26969,0,1,1,2,1,'2024-12-28 17:21:03',582511,'2024-12-28 17:21:05',589246,0,'','',30,0,2.00673,0.582,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618203,2,26976,0,1,1,2,1,'2024-12-28 17:21:12',638836,'2024-12-28 17:21:12',759947,0,'','',30,0,0.12111,0.638,2,'(null)','',''),(423618204,2,26928,0,1,1,2,1,'2024-12-28 17:21:13',642005,'2024-12-28 17:21:13',762303,0,'','',30,0,0.1203,0.641,2,'(null)','',''),(423618205,2,26935,0,1,1,0,1,'2024-12-28 17:21:15',645347,'2024-12-28 17:21:15',654271,0,'','',30,0,0.00892,0.645,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618206,2,26953,0,1,1,0,1,'2024-12-28 17:21:20',683155,'2024-12-28 17:21:20',807384,0,'','',30,0,0.12423,0.683,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618207,2,28619,0,1,1,0,1,'2024-12-28 17:21:20',685186,'2024-12-28 17:21:20',811542,0,'','',30,0,0.12636,0.685,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423618208,2,26949,0,1,1,1,1,'2024-12-28 17:21:20',687295,'2024-12-28 17:21:21',353215,0,'','',30,0,0.66592,0.687,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618209,2,23725,0,1,1,2,1,'2024-12-28 17:21:25',711631,'2024-12-28 17:21:25',834175,0,'','',30,0,0.12254,0.711,2,'(null)','',''),(423618210,2,28627,0,1,1,2,1,'2024-12-28 17:21:25',713611,'2024-12-28 17:21:25',835450,0,'','',30,0,0.12184,0.713,2,'(null)','',''),(423618211,2,28623,0,1,1,0,1,'2024-12-28 17:21:25',715568,'2024-12-28 17:21:25',851101,0,'','',30,0,0.13553,0.715,0,'Load : 0.14 0.07 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423618212,2,28630,0,1,1,0,1,'2024-12-28 17:21:34',778126,'2024-12-28 17:21:34',899587,0,'','',30,0,0.12146,0.778,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618213,2,26943,0,1,1,2,1,'2024-12-28 17:21:35',782317,'2024-12-28 17:21:35',916387,0,'','',30,0,0.13407,0.782,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618214,2,26962,0,1,1,0,1,'2024-12-28 17:21:35',784305,'2024-12-28 17:21:36',18,0,'','',30,0,0.23857,0.784,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618215,2,26929,0,1,1,2,1,'2024-12-28 17:21:35',786458,'2024-12-28 17:21:37',792127,0,'','',30,0,2.00567,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618216,2,26954,0,1,1,0,1,'2024-12-28 17:21:40',821057,'2024-12-28 17:21:40',944354,0,'','',30,0,0.1233,0.821,0,'/var: 37%left(17697MB/48432MB) (>10%) : OK','\'/var\'=30735MB;43589;46010;0;48432',''),(423618217,2,26977,0,1,1,0,1,'2024-12-28 17:21:43',854528,'2024-12-28 17:21:43',994106,0,'','',30,0,0.13958,0.854,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618218,2,26964,0,1,1,3,1,'2024-12-28 17:21:35',788599,'2024-12-28 17:21:45',899219,0,'','',30,0,10.11062,0.788,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618219,2,28280,0,1,1,0,1,'2024-12-28 17:21:45',858828,'2024-12-28 17:21:45',982953,0,'','',30,0,0.12412,0.858,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423618220,2,26960,0,1,1,0,1,'2024-12-28 17:21:45',860750,'2024-12-28 17:21:46',843,0,'','',30,0,0.14076,0.86,0,'Load : 1.84 1.66 1.62 : OK','load_1_min=1.84;2;6 load_5_min=1.66;3;7 load_15_min=1.62;4;9',''),(423618221,2,26978,0,1,1,0,1,'2024-12-28 17:21:49',892459,'2024-12-28 17:21:49',900199,0,'','',30,0,0.00774,0.892,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618222,2,26971,0,1,1,0,1,'2024-12-28 17:21:50',895631,'2024-12-28 17:21:51',14,0,'','',30,0,0.12136,0.895,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618223,2,28616,0,1,1,0,1,'2024-12-28 17:21:50',897615,'2024-12-28 17:21:51',295118,0,'','',30,0,0.3975,0.897,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618224,2,28620,0,1,1,1,1,'2024-12-28 17:21:50',899754,'2024-12-28 17:21:51',568195,0,'','',30,0,0.66844,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618225,2,23726,0,1,1,2,1,'2024-12-28 17:21:51',919008,'2024-12-28 17:21:53',925354,0,'','',30,0,2.00635,0.918,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618226,2,28282,0,1,1,0,1,'2024-12-28 17:21:55',930539,'2024-12-28 17:21:56',51,0,'','',30,0,0.13341,0.93,0,'Load : 0.08 0.06 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423618227,2,26970,0,1,1,3,1,'2024-12-28 17:21:51',920956,'2024-12-28 17:22:02',13045,0,'','',30,0,10.11041,0.92,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618228,2,26965,0,1,1,3,1,'2024-12-28 17:21:51',921935,'2024-12-28 17:22:02',2144,0,'','',30,0,10.11947,0.921,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618229,2,26930,0,1,1,0,1,'2024-12-28 17:22:04',987035,'2024-12-28 17:22:05',112313,0,'','',30,0,0.12528,0.987,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618230,2,26956,0,1,1,1,1,'2024-12-28 17:22:04',989020,'2024-12-28 17:22:05',655809,0,'','',30,0,0.66679,0.988,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423618231,2,26961,0,1,1,0,1,'2024-12-28 17:22:09',154468,'2024-12-28 17:22:09',162881,0,'','',30,0,0.00841,0.154,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618232,2,26950,0,1,1,2,1,'2024-12-28 17:22:09',156174,'2024-12-28 17:22:09',278373,0,'','',30,0,0.1222,0.156,2,'(null)','',''),(423618233,2,28622,0,1,1,2,1,'2024-12-28 17:22:09',156925,'2024-12-28 17:22:09',279086,0,'','',30,0,0.12216,0.156,2,'(null)','',''),(423618234,2,26955,0,1,1,0,1,'2024-12-28 17:22:09',158420,'2024-12-28 17:22:09',279443,0,'','',30,0,0.12102,0.158,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423618235,2,26944,0,1,1,0,1,'2024-12-28 17:22:09',160850,'2024-12-28 17:22:09',289478,0,'','',30,0,0.12863,0.16,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618236,2,28281,0,1,1,1,1,'2024-12-28 17:22:10',164551,'2024-12-28 17:22:10',839621,0,'','',30,0,0.67507,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618237,2,26972,0,1,1,3,1,'2024-12-28 17:22:15',209062,'2024-12-28 17:22:15',327821,0,'','',30,0,0.11876,0.209,3,'Unknown storage : /disk1 : ERROR','',''),(423618238,2,26966,0,1,1,3,1,'2024-12-28 17:22:10',166776,'2024-12-28 17:22:20',282308,0,'','',30,0,10.11553,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618239,2,26973,0,1,1,0,1,'2024-12-28 17:22:44',323029,'2024-12-28 17:22:44',444978,0,'','',30,0,0.12195,0.322,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618240,2,26967,0,1,1,3,1,'2024-12-28 17:22:39',301050,'2024-12-28 17:22:45',963749,0,'','',30,0,6.6627,0.301,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618241,2,23728,0,1,1,0,1,'2024-12-28 17:22:49',354992,'2024-12-28 17:22:49',382262,0,'','',30,0,0.02727,0.354,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618242,2,26972,0,1,1,3,1,'2024-12-28 17:22:49',356029,'2024-12-28 17:22:49',476782,0,'','',30,0,0.12075,0.356,3,'Unknown storage : /disk1 : ERROR','',''),(423618243,2,26946,0,1,1,3,1,'2024-12-28 17:22:53',393796,'2024-12-28 17:22:53',520148,0,'','',30,0,0.12635,0.393,3,'Unknown storage : /raid0 : ERROR','',''),(423618244,2,28617,0,1,1,2,1,'2024-12-28 17:22:53',395758,'2024-12-28 17:22:53',762157,0,'','',30,0,0.3664,0.395,2,'No process matching mysqld found : CRITICAL','',''),(423618245,2,28624,0,1,1,0,1,'2024-12-28 17:22:54',399069,'2024-12-28 17:22:54',706893,0,'','',30,0,0.30782,0.399,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618246,2,26932,0,1,1,1,1,'2024-12-28 17:22:54',401298,'2024-12-28 17:22:55',6,0,'','',30,0,0.66685,0.401,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423618247,2,26963,0,1,1,0,1,'2024-12-28 17:22:59',450317,'2024-12-28 17:22:59',495854,0,'','',30,0,0.04554,0.45,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618248,2,26931,0,1,1,0,1,'2024-12-28 17:22:59',451384,'2024-12-28 17:22:59',576495,0,'','',30,0,0.12511,0.451,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=68% cpu3=64%',''),(423618249,2,26957,0,1,1,0,1,'2024-12-28 17:22:59',453404,'2024-12-28 17:22:59',687614,0,'','',30,0,0.23421,0.453,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618250,2,28631,0,1,1,0,1,'2024-12-28 17:23:02',477948,'2024-12-28 17:23:02',786753,0,'','',30,0,0.3088,0.477,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618251,2,23727,0,1,1,2,1,'2024-12-28 17:23:04',484542,'2024-12-28 17:23:04',604200,0,'','',30,0,0.11966,0.484,2,'(null)','',''),(423618252,2,26974,0,1,1,0,1,'2024-12-28 17:23:12',534073,'2024-12-28 17:23:12',654616,0,'','',30,0,0.12054,0.533,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618253,2,23729,0,1,1,2,1,'2024-12-28 17:23:13',537175,'2024-12-28 17:23:13',658412,0,'','',30,0,0.12124,0.537,2,'(null)','',''),(423618254,2,28636,0,1,1,3,1,'2024-12-28 17:23:05',487509,'2024-12-28 17:23:15',605809,0,'','',30,0,10.1183,0.487,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618255,2,26952,0,1,1,0,1,'2024-12-28 17:23:23',608364,'2024-12-28 17:23:23',616138,0,'','',30,0,0.00777,0.608,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618256,2,28625,0,1,1,2,1,'2024-12-28 17:23:23',610249,'2024-12-28 17:23:23',694315,0,'','',30,0,0.08407,0.61,2,'(null)','',''),(423618257,2,26933,0,1,1,2,1,'2024-12-28 17:23:23',612094,'2024-12-28 17:23:23',733166,0,'','',30,0,0.12107,0.612,2,'(null)','',''),(423618258,2,26947,0,1,1,1,1,'2024-12-28 17:23:24',616515,'2024-12-28 17:23:24',744472,0,'','',30,0,0.12796,0.616,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618259,2,27566,0,1,1,0,1,'2024-12-28 17:23:29',649628,'2024-12-28 17:23:29',737095,0,'','',30,0,0.08747,0.649,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618260,2,28632,0,1,1,2,1,'2024-12-28 17:23:32',668245,'2024-12-28 17:23:32',751865,0,'','',30,0,0.08362,0.668,2,'(null)','',''),(423618261,2,28628,0,1,1,0,1,'2024-12-28 17:23:32',670213,'2024-12-28 17:23:32',792946,0,'','',30,0,0.12273,0.67,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618262,2,26944,0,1,1,0,1,'2024-12-28 17:23:33',673496,'2024-12-28 17:23:33',802685,0,'','',30,0,0.12919,0.673,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618263,2,26945,0,1,1,0,1,'2024-12-28 17:23:33',675729,'2024-12-28 17:23:33',807428,0,'','',30,0,0.1317,0.675,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618264,2,26975,0,1,1,1,1,'2024-12-28 17:23:40',712003,'2024-12-28 17:23:41',382143,0,'','',30,0,0.67014,0.711,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618265,2,23730,0,1,1,2,1,'2024-12-28 17:23:40',714022,'2024-12-28 17:23:41',786061,0,'','',30,0,1.07204,0.713,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618266,2,26968,0,1,1,3,1,'2024-12-28 17:23:33',677410,'2024-12-28 17:23:43',787668,0,'','',30,0,10.11026,0.677,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618267,2,26934,0,1,1,0,1,'2024-12-28 17:23:44',747519,'2024-12-28 17:23:44',888358,0,'','',30,0,0.14084,0.747,0,'Load : 5.53 5.09 5.14 : OK','load_1_min=5.53;9;30 load_5_min=5.09;15;35 load_15_min=5.14;20;40',''),(423618268,2,28626,0,1,1,0,1,'2024-12-28 17:23:52',827282,'2024-12-28 17:23:52',833055,0,'','',30,0,0.00577,0.827,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618269,2,28618,0,1,1,0,1,'2024-12-28 17:23:54',832779,'2024-12-28 17:23:54',954788,0,'','',30,0,0.12201,0.832,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618270,2,26948,0,1,1,0,1,'2024-12-28 17:23:54',833742,'2024-12-28 17:23:54',959805,0,'','',30,0,0.12606,0.833,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618271,2,26951,0,1,1,0,1,'2024-12-28 17:23:58',859869,'2024-12-28 17:23:59',9,0,'','',30,0,0.15196,0.859,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618272,2,28284,0,1,1,0,1,'2024-12-28 17:24:00',865250,'2024-12-28 17:24:00',870304,0,'','',30,0,0.00505,0.865,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618273,2,28637,0,1,1,0,1,'2024-12-28 17:24:01',879263,'2024-12-28 17:24:01',888963,0,'','',30,0,0.0097,0.879,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618274,2,26955,0,1,1,0,1,'2024-12-28 17:24:02',885818,'2024-12-28 17:24:03',4031,0,'','',30,0,0.12186,0.885,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423618275,2,28629,0,1,1,0,1,'2024-12-28 17:24:03',888941,'2024-12-28 17:24:04',4773,0,'','',30,0,0.1223,0.888,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618276,2,26969,0,1,1,2,1,'2024-12-28 17:24:03',891057,'2024-12-28 17:24:05',898468,0,'','',30,0,2.00741,0.891,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618277,2,26976,0,1,1,2,1,'2024-12-28 17:24:12',934249,'2024-12-28 17:24:13',22826,0,'','',30,0,0.1202,0.934,2,'(null)','',''),(423618278,2,26928,0,1,1,2,1,'2024-12-28 17:24:13',937450,'2024-12-28 17:24:14',24019,0,'','',30,0,0.11927,0.937,2,'(null)','',''),(423618279,2,26935,0,1,1,0,1,'2024-12-28 17:24:15',943016,'2024-12-28 17:24:15',952099,0,'','',30,0,0.00908,0.942,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618280,2,26953,0,1,1,0,1,'2024-12-28 17:24:20',966404,'2024-12-28 17:24:21',0,0,'','',30,0,0.12413,0.966,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618281,2,28619,0,1,1,0,1,'2024-12-28 17:24:20',968399,'2024-12-28 17:24:21',0,0,'','',30,0,0.12575,0.968,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423618282,2,26949,0,1,1,1,1,'2024-12-28 17:24:20',970627,'2024-12-28 17:24:21',636128,0,'','',30,0,0.6655,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618283,2,23725,0,1,1,2,1,'2024-12-28 17:24:25',2814,'2024-12-28 17:24:25',126663,0,'','',30,0,0.12129,0.005,2,'(null)','',''),(423618284,2,28627,0,1,1,2,1,'2024-12-28 17:24:25',58,'2024-12-28 17:24:25',128000,0,'','',30,0,0.1207,0.007,2,'(null)','',''),(423618285,2,28623,0,1,1,0,1,'2024-12-28 17:24:25',0,'2024-12-28 17:24:25',144580,0,'','',30,0,0.1352,0.009,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423618286,2,28630,0,1,1,0,1,'2024-12-28 17:24:34',1979,'2024-12-28 17:24:34',158496,0,'','',30,0,0.12176,0.036,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618287,2,26943,0,1,1,2,1,'2024-12-28 17:24:35',2051,'2024-12-28 17:24:35',169488,0,'','',30,0,0.12945,0.04,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618288,2,26962,0,1,1,0,1,'2024-12-28 17:24:35',16961,'2024-12-28 17:24:35',293104,0,'','',30,0,0.252,0.041,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618289,2,26929,0,1,1,2,1,'2024-12-28 17:24:35',280,'2024-12-28 17:24:37',4,0,'','',30,0,2.00674,0.043,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618290,2,26954,0,1,1,0,1,'2024-12-28 17:24:40',24198,'2024-12-28 17:24:40',182087,0,'','',30,0,0.12488,0.057,0,'/var: 37%left(17696MB/48432MB) (>10%) : OK','\'/var\'=30736MB;43589;46010;0;48432',''),(423618291,2,26977,0,1,1,0,1,'2024-12-28 17:24:43',30005,'2024-12-28 17:24:43',211405,0,'','',30,0,0.13894,0.072,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618292,2,26964,0,1,1,3,1,'2024-12-28 17:24:35',19151,'2024-12-28 17:24:45',157312,0,'','',30,0,10.112,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618293,2,28280,0,1,1,0,1,'2024-12-28 17:24:45',32539,'2024-12-28 17:24:45',228652,0,'','',30,0,0.15122,0.077,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423618294,2,26960,0,1,1,0,1,'2024-12-28 17:24:45',102280,'2024-12-28 17:24:45',241831,0,'','',30,0,0.13955,0.102,0,'Load : 1.56 1.61 1.60 : OK','load_1_min=1.56;2;6 load_5_min=1.61;3;7 load_15_min=1.60;4;9',''),(423618295,2,26978,0,1,1,0,1,'2024-12-28 17:24:49',117403,'2024-12-28 17:24:49',125349,0,'','',30,0,0.00795,0.117,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618296,2,26971,0,1,1,0,1,'2024-12-28 17:24:50',120646,'2024-12-28 17:24:50',258533,0,'','',30,0,0.13789,0.12,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618297,2,28616,0,1,1,0,1,'2024-12-28 17:24:50',136423,'2024-12-28 17:24:50',532695,0,'','',30,0,0.39627,0.136,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618298,2,28620,0,1,1,1,1,'2024-12-28 17:24:50',138543,'2024-12-28 17:24:50',821648,0,'','',30,0,0.6831,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618299,2,23726,0,1,1,2,1,'2024-12-28 17:24:51',151893,'2024-12-28 17:24:53',157607,0,'','',30,0,2.00571,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618300,2,28282,0,1,1,0,1,'2024-12-28 17:24:55',165475,'2024-12-28 17:24:55',315237,0,'','',30,0,0.14976,0.165,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423618301,2,26970,0,1,1,3,1,'2024-12-28 17:24:51',153827,'2024-12-28 17:25:01',265954,0,'','',30,0,10.11213,0.153,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618302,2,26965,0,1,1,3,1,'2024-12-28 17:24:51',155948,'2024-12-28 17:25:01',268544,0,'','',30,0,10.1126,0.155,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618303,2,26930,0,1,1,0,1,'2024-12-28 17:25:04',218934,'2024-12-28 17:25:04',345746,0,'','',30,0,0.12681,0.218,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618304,2,26956,0,1,1,1,1,'2024-12-28 17:25:04',221024,'2024-12-28 17:25:04',887560,0,'','',30,0,0.66654,0.22,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423618305,2,26961,0,1,1,0,1,'2024-12-28 17:25:09',266897,'2024-12-28 17:25:09',274972,0,'','',30,0,0.00808,0.266,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618306,2,26950,0,1,1,2,1,'2024-12-28 17:25:09',268867,'2024-12-28 17:25:09',391460,0,'','',30,0,0.12259,0.268,2,'(null)','',''),(423618307,2,28622,0,1,1,2,1,'2024-12-28 17:25:09',270932,'2024-12-28 17:25:09',392526,0,'','',30,0,0.12159,0.27,2,'(null)','',''),(423618308,2,26955,0,1,1,0,1,'2024-12-28 17:25:09',273173,'2024-12-28 17:25:09',394787,0,'','',30,0,0.12161,0.273,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423618309,2,26944,0,1,1,0,1,'2024-12-28 17:25:09',275359,'2024-12-28 17:25:09',405201,0,'','',30,0,0.12984,0.275,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618310,2,28281,0,1,1,1,1,'2024-12-28 17:25:10',278143,'2024-12-28 17:25:10',946534,0,'','',30,0,0.66839,0.278,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618311,2,26972,0,1,1,3,1,'2024-12-28 17:25:15',319569,'2024-12-28 17:25:15',439518,0,'','',30,0,0.11995,0.319,3,'Unknown storage : /disk1 : ERROR','',''),(423618312,2,26966,0,1,1,3,1,'2024-12-28 17:25:10',280426,'2024-12-28 17:25:20',397095,0,'','',30,0,10.11667,0.28,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618313,2,26973,0,1,1,0,1,'2024-12-28 17:25:44',470420,'2024-12-28 17:25:44',592160,0,'','',30,0,0.12174,0.47,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618314,2,26967,0,1,1,3,1,'2024-12-28 17:25:39',448571,'2024-12-28 17:25:46',115311,0,'','',30,0,6.66674,0.448,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618315,2,23728,0,1,1,0,1,'2024-12-28 17:25:49',501244,'2024-12-28 17:25:49',520319,0,'','',30,0,0.01908,0.501,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618316,2,26972,0,1,1,3,1,'2024-12-28 17:25:49',503179,'2024-12-28 17:25:49',624239,0,'','',30,0,0.12106,0.503,3,'Unknown storage : /disk1 : ERROR','',''),(423618317,2,26946,0,1,1,3,1,'2024-12-28 17:25:53',523913,'2024-12-28 17:25:53',655043,0,'','',30,0,0.13113,0.523,3,'Unknown storage : /raid0 : ERROR','',''),(423618318,2,28617,0,1,1,2,1,'2024-12-28 17:25:53',525890,'2024-12-28 17:25:53',892599,0,'','',30,0,0.36671,0.525,2,'No process matching mysqld found : CRITICAL','',''),(423618319,2,28624,0,1,1,0,1,'2024-12-28 17:25:54',528139,'2024-12-28 17:25:54',833235,0,'','',30,0,0.3051,0.528,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618320,2,26932,0,1,1,1,1,'2024-12-28 17:25:54',530400,'2024-12-28 17:25:55',196953,0,'','',30,0,0.66655,0.53,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423618321,2,26963,0,1,1,0,1,'2024-12-28 17:25:59',584461,'2024-12-28 17:25:59',629563,0,'','',30,0,0.0451,0.584,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618322,2,26931,0,1,1,0,1,'2024-12-28 17:25:59',585419,'2024-12-28 17:25:59',710327,0,'','',30,0,0.12491,0.585,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=63%',''),(423618323,2,26957,0,1,1,0,1,'2024-12-28 17:25:59',587417,'2024-12-28 17:25:59',821079,0,'','',30,0,0.23366,0.587,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618324,2,28631,0,1,1,0,1,'2024-12-28 17:26:02',622166,'2024-12-28 17:26:02',937224,0,'','',30,0,0.31506,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618325,2,23727,0,1,1,2,1,'2024-12-28 17:26:04',625721,'2024-12-28 17:26:04',745197,0,'','',30,0,0.11948,0.625,2,'(null)','',''),(423618326,2,26974,0,1,1,0,1,'2024-12-28 17:26:12',685799,'2024-12-28 17:26:12',805506,0,'','',30,0,0.11971,0.685,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423618327,2,23729,0,1,1,2,1,'2024-12-28 17:26:13',688893,'2024-12-28 17:26:13',809716,0,'','',30,0,0.12082,0.688,2,'(null)','',''),(423618328,2,28636,0,1,1,3,1,'2024-12-28 17:26:05',628913,'2024-12-28 17:26:15',750669,0,'','',30,0,10.12176,0.628,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618329,2,26952,0,1,1,0,1,'2024-12-28 17:26:23',737472,'2024-12-28 17:26:23',745691,0,'','',30,0,0.00822,0.737,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618330,2,28625,0,1,1,2,1,'2024-12-28 17:26:23',739522,'2024-12-28 17:26:23',823765,0,'','',30,0,0.08424,0.739,2,'(null)','',''),(423618331,2,26933,0,1,1,2,1,'2024-12-28 17:26:23',741695,'2024-12-28 17:26:23',862655,0,'','',30,0,0.12096,0.741,2,'(null)','',''),(423618332,2,26947,0,1,1,1,1,'2024-12-28 17:26:24',743803,'2024-12-28 17:26:24',871639,0,'','',30,0,0.12784,0.743,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618333,2,27566,0,1,1,0,1,'2024-12-28 17:26:29',794064,'2024-12-28 17:26:29',882602,0,'','',30,0,0.08854,0.794,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618334,2,28632,0,1,1,2,1,'2024-12-28 17:26:32',824810,'2024-12-28 17:26:32',908353,0,'','',30,0,0.08354,0.824,2,'(null)','',''),(423618335,2,28628,0,1,1,0,1,'2024-12-28 17:26:32',826721,'2024-12-28 17:26:32',949704,0,'','',30,0,0.12298,0.826,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618336,2,26944,0,1,1,0,1,'2024-12-28 17:26:33',830151,'2024-12-28 17:26:33',960224,0,'','',30,0,0.13007,0.83,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618337,2,26945,0,1,1,0,1,'2024-12-28 17:26:33',832465,'2024-12-28 17:26:33',960726,0,'','',30,0,0.12826,0.832,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618338,2,26975,0,1,1,1,1,'2024-12-28 17:26:40',866461,'2024-12-28 17:26:41',532601,0,'','',30,0,0.66614,0.866,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618339,2,23730,0,1,1,2,1,'2024-12-28 17:26:40',868403,'2024-12-28 17:26:41',942246,0,'','',30,0,1.07384,0.868,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618340,2,26968,0,1,1,3,1,'2024-12-28 17:26:33',833363,'2024-12-28 17:26:43',943644,0,'','',30,0,10.11028,0.833,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618341,2,26934,0,1,1,0,1,'2024-12-28 17:26:44',901924,'2024-12-28 17:26:45',35,0,'','',30,0,0.14201,0.901,0,'Load : 6.25 5.55 5.30 : OK','load_1_min=6.25;9;30 load_5_min=5.55;15;35 load_15_min=5.30;20;40',''),(423618342,2,28626,0,1,1,0,1,'2024-12-28 17:26:52',959343,'2024-12-28 17:26:52',964465,0,'','',30,0,0.00512,0.959,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618343,2,28618,0,1,1,0,1,'2024-12-28 17:26:54',963687,'2024-12-28 17:26:55',0,0,'','',30,0,0.12515,0.963,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618344,2,26948,0,1,1,0,1,'2024-12-28 17:26:54',964746,'2024-12-28 17:26:55',0,0,'','',30,0,0.12515,0.964,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423618345,2,26951,0,1,1,0,1,'2024-12-28 17:26:58',986343,'2024-12-28 17:26:59',138249,0,'','',30,0,0.15191,0.986,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423618346,2,28284,0,1,1,0,1,'2024-12-28 17:27:00',992739,'2024-12-28 17:27:00',997841,0,'','',30,0,0.0051,0.992,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618347,2,28637,0,1,1,0,1,'2024-12-28 17:27:02',10,'2024-12-28 17:27:02',9810,0,'','',30,0,0.01032,1.012,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618348,2,26955,0,1,1,0,1,'2024-12-28 17:27:02',14,'2024-12-28 17:27:02',138107,0,'','',30,0,0.12115,0.016,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423618349,2,28629,0,1,1,0,1,'2024-12-28 17:27:03',8248,'2024-12-28 17:27:03',140946,0,'','',30,0,0.12088,0.02,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618350,2,26969,0,1,1,2,1,'2024-12-28 17:27:03',17,'2024-12-28 17:27:05',2,0,'','',30,0,2.00657,0.021,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618351,2,26976,0,1,1,2,1,'2024-12-28 17:27:12',24357,'2024-12-28 17:27:12',177824,0,'','',30,0,0.12038,0.057,2,'(null)','',''),(423618352,2,26928,0,1,1,2,1,'2024-12-28 17:27:13',399,'2024-12-28 17:27:13',184071,0,'','',30,0,0.12228,0.061,2,'(null)','',''),(423618353,2,26935,0,1,1,0,1,'2024-12-28 17:27:15',27784,'2024-12-28 17:27:15',4028,0,'','',30,0,0.01054,0.066,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618354,2,26953,0,1,1,0,1,'2024-12-28 17:27:20',0,'2024-12-28 17:27:20',211385,0,'','',30,0,0.12185,0.089,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618355,2,28619,0,1,1,0,1,'2024-12-28 17:27:20',0,'2024-12-28 17:27:20',217085,0,'','',30,0,0.12557,0.091,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423618356,2,26949,0,1,1,1,1,'2024-12-28 17:27:20',0,'2024-12-28 17:27:20',765367,0,'','',30,0,0.67176,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618357,2,23725,0,1,1,2,1,'2024-12-28 17:27:25',117595,'2024-12-28 17:27:25',238180,0,'','',30,0,0.12058,0.117,2,'(null)','',''),(423618358,2,28627,0,1,1,2,1,'2024-12-28 17:27:25',119597,'2024-12-28 17:27:25',243452,0,'','',30,0,0.12386,0.119,2,'(null)','',''),(423618359,2,28623,0,1,1,0,1,'2024-12-28 17:27:25',121595,'2024-12-28 17:27:25',270308,0,'','',30,0,0.14871,0.121,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423618360,2,28630,0,1,1,0,1,'2024-12-28 17:27:34',169796,'2024-12-28 17:27:34',291323,0,'','',30,0,0.12153,0.169,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618361,2,26943,0,1,1,2,1,'2024-12-28 17:27:35',173173,'2024-12-28 17:27:35',300330,0,'','',30,0,0.12716,0.173,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618362,2,26962,0,1,1,0,1,'2024-12-28 17:27:35',175127,'2024-12-28 17:27:35',413606,0,'','',30,0,0.23848,0.175,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618363,2,26929,0,1,1,2,1,'2024-12-28 17:27:35',177230,'2024-12-28 17:27:37',184049,0,'','',30,0,2.00682,0.177,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618364,2,26954,0,1,1,0,1,'2024-12-28 17:27:40',206516,'2024-12-28 17:27:40',330423,0,'','',30,0,0.12391,0.206,0,'/var: 37%left(17696MB/48432MB) (>10%) : OK','\'/var\'=30736MB;43589;46010;0;48432',''),(423618365,2,26977,0,1,1,0,1,'2024-12-28 17:27:43',236162,'2024-12-28 17:27:43',375672,0,'','',30,0,0.13951,0.236,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618366,2,26964,0,1,1,3,1,'2024-12-28 17:27:35',178243,'2024-12-28 17:27:45',291177,0,'','',30,0,10.11293,0.178,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618367,2,28280,0,1,1,0,1,'2024-12-28 17:27:45',240802,'2024-12-28 17:27:45',366337,0,'','',30,0,0.12554,0.24,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423618368,2,26960,0,1,1,0,1,'2024-12-28 17:27:45',241845,'2024-12-28 17:27:45',382899,0,'','',30,0,0.14105,0.241,0,'Load : 1.57 1.57 1.58 : OK','load_1_min=1.57;2;6 load_5_min=1.57;3;7 load_15_min=1.58;4;9',''),(423618369,2,26978,0,1,1,0,1,'2024-12-28 17:27:49',274680,'2024-12-28 17:27:49',282451,0,'','',30,0,0.00777,0.274,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618370,2,26971,0,1,1,0,1,'2024-12-28 17:27:50',279038,'2024-12-28 17:27:50',399854,0,'','',30,0,0.12082,0.279,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618371,2,28616,0,1,1,0,1,'2024-12-28 17:27:50',280989,'2024-12-28 17:27:50',672319,0,'','',30,0,0.39133,0.28,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618372,2,28620,0,1,1,1,1,'2024-12-28 17:27:50',283030,'2024-12-28 17:27:50',947399,0,'','',30,0,0.66437,0.282,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618373,2,23726,0,1,1,2,1,'2024-12-28 17:27:51',307783,'2024-12-28 17:27:53',313498,0,'','',30,0,2.00571,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618374,2,28282,0,1,1,0,1,'2024-12-28 17:27:55',319372,'2024-12-28 17:27:55',453783,0,'','',30,0,0.13441,0.319,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423618375,2,26970,0,1,1,3,1,'2024-12-28 17:27:51',309713,'2024-12-28 17:28:01',422160,0,'','',30,0,10.11245,0.309,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618376,2,26965,0,1,1,3,1,'2024-12-28 17:27:51',311545,'2024-12-28 17:28:01',422605,0,'','',30,0,10.11106,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618377,2,26930,0,1,1,0,1,'2024-12-28 17:28:04',367427,'2024-12-28 17:28:04',491331,0,'','',30,0,0.1239,0.367,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618378,2,26956,0,1,1,1,1,'2024-12-28 17:28:04',369445,'2024-12-28 17:28:05',30,0,'','',30,0,0.66753,0.369,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423618379,2,26961,0,1,1,0,1,'2024-12-28 17:28:09',406989,'2024-12-28 17:28:09',417540,0,'','',30,0,0.01055,0.406,0,'OK - 192.168.77.8: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618380,2,26950,0,1,1,2,1,'2024-12-28 17:28:09',409054,'2024-12-28 17:28:09',531202,0,'','',30,0,0.12215,0.409,2,'(null)','',''),(423618381,2,28622,0,1,1,2,1,'2024-12-28 17:28:09',411121,'2024-12-28 17:28:09',532765,0,'','',30,0,0.12164,0.411,2,'(null)','',''),(423618382,2,26955,0,1,1,0,1,'2024-12-28 17:28:09',412020,'2024-12-28 17:28:09',540178,0,'','',30,0,0.12816,0.411,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423618383,2,26944,0,1,1,0,1,'2024-12-28 17:28:09',413020,'2024-12-28 17:28:09',545274,0,'','',30,0,0.13225,0.412,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618384,2,28281,0,1,1,1,1,'2024-12-28 17:28:10',416189,'2024-12-28 17:28:11',0,0,'','',30,0,0.66591,0.416,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618385,2,26972,0,1,1,3,1,'2024-12-28 17:28:15',476064,'2024-12-28 17:28:15',595764,0,'','',30,0,0.1197,0.476,3,'Unknown storage : /disk1 : ERROR','',''),(423618386,2,26966,0,1,1,3,1,'2024-12-28 17:28:10',418378,'2024-12-28 17:28:20',533945,0,'','',30,0,10.11557,0.418,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618387,2,26973,0,1,1,0,1,'2024-12-28 17:28:44',627880,'2024-12-28 17:28:44',748754,0,'','',30,0,0.12087,0.627,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618388,2,26967,0,1,1,3,1,'2024-12-28 17:28:39',604044,'2024-12-28 17:28:46',274371,0,'','',30,0,6.67033,0.604,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618389,2,23728,0,1,1,0,1,'2024-12-28 17:28:49',658703,'2024-12-28 17:28:49',684873,0,'','',30,0,0.02617,0.658,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618390,2,26972,0,1,1,3,1,'2024-12-28 17:28:49',660646,'2024-12-28 17:28:49',779994,0,'','',30,0,0.11935,0.66,3,'Unknown storage : /disk1 : ERROR','',''),(423618391,2,26946,0,1,1,3,1,'2024-12-28 17:28:53',692359,'2024-12-28 17:28:53',818497,0,'','',30,0,0.12614,0.692,3,'Unknown storage : /raid0 : ERROR','',''),(423618392,2,28617,0,1,1,2,1,'2024-12-28 17:28:53',694328,'2024-12-28 17:28:54',29628,0,'','',30,0,0.37735,0.694,2,'No process matching mysqld found : CRITICAL','',''),(423618393,2,28624,0,1,1,0,1,'2024-12-28 17:28:54',697590,'2024-12-28 17:28:55',1656,0,'','',30,0,0.30558,0.697,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618394,2,26932,0,1,1,1,1,'2024-12-28 17:28:54',699827,'2024-12-28 17:28:55',365611,0,'','',30,0,0.66578,0.699,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423618395,2,26963,0,1,1,0,1,'2024-12-28 17:28:59',722203,'2024-12-28 17:28:59',767453,0,'','',30,0,0.04525,0.722,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618396,2,26931,0,1,1,0,1,'2024-12-28 17:28:59',724280,'2024-12-28 17:28:59',848541,0,'','',30,0,0.12426,0.724,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=64%',''),(423618397,2,26957,0,1,1,0,1,'2024-12-28 17:28:59',725551,'2024-12-28 17:28:59',964718,0,'','',30,0,0.23917,0.725,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618398,2,28631,0,1,1,0,1,'2024-12-28 17:29:02',742955,'2024-12-28 17:29:03',2302,0,'','',30,0,0.30081,0.742,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618399,2,23727,0,1,1,2,1,'2024-12-28 17:29:04',748285,'2024-12-28 17:29:04',867578,0,'','',30,0,0.11929,0.748,2,'(null)','',''),(423618400,2,26974,0,1,1,0,1,'2024-12-28 17:29:12',821653,'2024-12-28 17:29:12',942998,0,'','',30,0,0.12134,0.821,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618401,2,23729,0,1,1,2,1,'2024-12-28 17:29:13',824875,'2024-12-28 17:29:13',945654,0,'','',30,0,0.12078,0.824,2,'(null)','',''),(423618402,2,28636,0,1,1,3,1,'2024-12-28 17:29:05',752472,'2024-12-28 17:29:15',870947,0,'','',30,0,10.11848,0.752,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618403,2,26952,0,1,1,0,1,'2024-12-28 17:29:23',905880,'2024-12-28 17:29:23',917720,0,'','',30,0,0.01184,0.905,0,'OK - 192.168.77.29: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618404,2,28625,0,1,1,2,1,'2024-12-28 17:29:23',906850,'2024-12-28 17:29:23',994692,0,'','',30,0,0.08784,0.906,2,'(null)','',''),(423618405,2,26933,0,1,1,2,1,'2024-12-28 17:29:23',908841,'2024-12-28 17:29:24',25,0,'','',30,0,0.12298,0.908,2,'(null)','',''),(423618406,2,26947,0,1,1,1,1,'2024-12-28 17:29:24',911922,'2024-12-28 17:29:25',16588,0,'','',30,0,0.12839,0.911,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618407,2,27566,0,1,1,0,1,'2024-12-28 17:29:29',963213,'2024-12-28 17:29:30',22352,0,'','',30,0,0.09031,0.963,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618408,2,28632,0,1,1,2,1,'2024-12-28 17:29:32',983970,'2024-12-28 17:29:33',6,0,'','',30,0,0.08444,0.983,2,'(null)','',''),(423618409,2,28628,0,1,1,0,1,'2024-12-28 17:29:32',985722,'2024-12-28 17:29:33',108753,0,'','',30,0,0.12303,0.985,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618410,2,26944,0,1,1,0,1,'2024-12-28 17:29:33',989212,'2024-12-28 17:29:34',118766,0,'','',30,0,0.12955,0.989,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618411,2,26945,0,1,1,0,1,'2024-12-28 17:29:33',991444,'2024-12-28 17:29:34',123500,0,'','',30,0,0.13206,0.991,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618412,2,26975,0,1,1,1,1,'2024-12-28 17:29:40',26,'2024-12-28 17:29:40',698854,0,'','',30,0,0.66595,0.032,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618413,2,23730,0,1,1,2,1,'2024-12-28 17:29:40',28,'2024-12-28 17:29:42',17299,0,'','',30,0,2.00669,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618414,2,26968,0,1,1,3,1,'2024-12-28 17:29:33',993078,'2024-12-28 17:29:44',103017,0,'','',30,0,10.10994,0.993,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618415,2,26934,0,1,1,0,1,'2024-12-28 17:29:44',19913,'2024-12-28 17:29:44',189169,0,'','',30,0,0.14246,0.046,0,'Load : 6.38 5.80 5.43 : OK','load_1_min=6.38;9;30 load_5_min=5.80;15;35 load_15_min=5.43;20;40',''),(423618416,2,28626,0,1,1,0,1,'2024-12-28 17:29:52',3963,'2024-12-28 17:29:52',0,0,'','',30,0,0.00493,0.075,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618417,2,28618,0,1,1,0,1,'2024-12-28 17:29:54',0,'2024-12-28 17:29:54',203237,0,'','',30,0,0.12194,0.081,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618418,2,26948,0,1,1,0,1,'2024-12-28 17:29:54',0,'2024-12-28 17:29:54',208256,0,'','',30,0,0.12503,0.083,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618419,2,26951,0,1,1,0,1,'2024-12-28 17:29:58',0,'2024-12-28 17:29:58',247765,0,'','',30,0,0.15254,0.095,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423618420,2,28284,0,1,1,0,1,'2024-12-28 17:30:00',0,'2024-12-28 17:30:00',105000,0,'','',30,0,0.00518,0.099,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618421,2,28637,0,1,1,0,1,'2024-12-28 17:30:02',108189,'2024-12-28 17:30:02',117687,0,'','',30,0,0.0095,0.108,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618422,2,26955,0,1,1,0,1,'2024-12-28 17:30:02',109979,'2024-12-28 17:30:02',231402,0,'','',30,0,0.12142,0.109,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423618423,2,28629,0,1,1,0,1,'2024-12-28 17:30:03',112607,'2024-12-28 17:30:03',234397,0,'','',30,0,0.12179,0.112,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618424,2,26969,0,1,1,2,1,'2024-12-28 17:30:03',114477,'2024-12-28 17:30:05',121383,0,'','',30,0,2.00691,0.114,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618425,2,26976,0,1,1,2,1,'2024-12-28 17:30:12',140769,'2024-12-28 17:30:12',260925,0,'','',30,0,0.12016,0.14,2,'(null)','',''),(423618426,2,26928,0,1,1,2,1,'2024-12-28 17:30:13',144065,'2024-12-28 17:30:13',264816,0,'','',30,0,0.12075,0.144,2,'(null)','',''),(423618427,2,26935,0,1,1,0,1,'2024-12-28 17:30:15',148591,'2024-12-28 17:30:15',160444,0,'','',30,0,0.01185,0.148,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618428,2,26953,0,1,1,0,1,'2024-12-28 17:30:20',181772,'2024-12-28 17:30:20',304425,0,'','',30,0,0.12265,0.181,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618429,2,28619,0,1,1,0,1,'2024-12-28 17:30:20',183928,'2024-12-28 17:30:20',308711,0,'','',30,0,0.12478,0.183,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423618430,2,26949,0,1,1,1,1,'2024-12-28 17:30:20',186042,'2024-12-28 17:30:20',852845,0,'','',30,0,0.6668,0.186,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618431,2,23725,0,1,1,2,1,'2024-12-28 17:30:25',225019,'2024-12-28 17:30:25',346164,0,'','',30,0,0.12115,0.224,2,'(null)','',''),(423618432,2,28627,0,1,1,2,1,'2024-12-28 17:30:25',227266,'2024-12-28 17:30:25',348730,0,'','',30,0,0.12146,0.227,2,'(null)','',''),(423618433,2,28623,0,1,1,0,1,'2024-12-28 17:30:25',229431,'2024-12-28 17:30:25',363736,0,'','',30,0,0.13431,0.229,0,'Load : 0.16 0.03 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423618434,2,28630,0,1,1,0,1,'2024-12-28 17:30:34',290878,'2024-12-28 17:30:34',412431,0,'','',30,0,0.12155,0.29,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618435,2,26943,0,1,1,2,1,'2024-12-28 17:30:35',293987,'2024-12-28 17:30:35',421692,0,'','',30,0,0.12771,0.293,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618436,2,26962,0,1,1,0,1,'2024-12-28 17:30:35',296033,'2024-12-28 17:30:35',535018,0,'','',30,0,0.23899,0.296,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618437,2,26929,0,1,1,2,1,'2024-12-28 17:30:35',298222,'2024-12-28 17:30:37',304495,0,'','',30,0,2.00627,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618438,2,26954,0,1,1,0,1,'2024-12-28 17:30:40',324562,'2024-12-28 17:30:40',461082,0,'','',30,0,0.13652,0.324,0,'/var: 37%left(17695MB/48432MB) (>10%) : OK','\'/var\'=30737MB;43589;46010;0;48432',''),(423618439,2,26977,0,1,1,0,1,'2024-12-28 17:30:43',354051,'2024-12-28 17:30:43',493288,0,'','',30,0,0.13924,0.354,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618440,2,26964,0,1,1,3,1,'2024-12-28 17:30:35',300399,'2024-12-28 17:30:45',410490,0,'','',30,0,10.11009,0.3,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618441,2,28280,0,1,1,0,1,'2024-12-28 17:30:45',359720,'2024-12-28 17:30:45',484606,0,'','',30,0,0.12489,0.359,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423618442,2,26960,0,1,1,0,1,'2024-12-28 17:30:45',361752,'2024-12-28 17:30:45',523512,0,'','',30,0,0.16176,0.361,0,'Load : 1.27 1.46 1.54 : OK','load_1_min=1.27;2;6 load_5_min=1.46;3;7 load_15_min=1.54;4;9',''),(423618443,2,26978,0,1,1,0,1,'2024-12-28 17:30:49',399720,'2024-12-28 17:30:49',407585,0,'','',30,0,0.00787,0.399,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618444,2,26971,0,1,1,0,1,'2024-12-28 17:30:50',403000,'2024-12-28 17:30:50',525095,0,'','',30,0,0.12209,0.402,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618445,2,28616,0,1,1,0,1,'2024-12-28 17:30:50',404086,'2024-12-28 17:30:50',799057,0,'','',30,0,0.39497,0.404,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618446,2,28620,0,1,1,1,1,'2024-12-28 17:30:50',406064,'2024-12-28 17:30:51',3792,0,'','',30,0,0.66714,0.406,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618447,2,23726,0,1,1,2,1,'2024-12-28 17:30:51',441369,'2024-12-28 17:30:53',447573,0,'','',30,0,2.0062,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618448,2,28282,0,1,1,0,1,'2024-12-28 17:30:55',459016,'2024-12-28 17:30:55',593033,0,'','',30,0,0.13402,0.458,0,'Load : 0.10 0.03 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423618449,2,26970,0,1,1,3,1,'2024-12-28 17:30:51',443311,'2024-12-28 17:31:01',552046,0,'','',30,0,10.10873,0.443,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618450,2,26965,0,1,1,3,1,'2024-12-28 17:30:51',445151,'2024-12-28 17:31:01',555408,0,'','',30,0,10.11026,0.445,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618451,2,26930,0,1,1,0,1,'2024-12-28 17:31:04',508274,'2024-12-28 17:31:04',633215,0,'','',30,0,0.12494,0.508,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618452,2,26956,0,1,1,1,1,'2024-12-28 17:31:04',510308,'2024-12-28 17:31:05',186768,0,'','',30,0,0.67646,0.51,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423618453,2,26961,0,1,1,0,1,'2024-12-28 17:31:09',558798,'2024-12-28 17:31:09',567898,0,'','',30,0,0.0091,0.558,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618454,2,26950,0,1,1,2,1,'2024-12-28 17:31:09',559864,'2024-12-28 17:31:09',684327,0,'','',30,0,0.12446,0.559,2,'(null)','',''),(423618455,2,28622,0,1,1,2,1,'2024-12-28 17:31:09',561869,'2024-12-28 17:31:09',684920,0,'','',30,0,0.12305,0.561,2,'(null)','',''),(423618456,2,26955,0,1,1,0,1,'2024-12-28 17:31:09',563903,'2024-12-28 17:31:09',685515,0,'','',30,0,0.12161,0.563,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423618457,2,26944,0,1,1,0,1,'2024-12-28 17:31:09',566198,'2024-12-28 17:31:09',695283,0,'','',30,0,0.12909,0.566,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618458,2,28281,0,1,1,1,1,'2024-12-28 17:31:10',570120,'2024-12-28 17:31:11',235800,0,'','',30,0,0.66568,0.57,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618459,2,26972,0,1,1,3,1,'2024-12-28 17:31:15',619203,'2024-12-28 17:31:15',738857,0,'','',30,0,0.11965,0.619,3,'Unknown storage : /disk1 : ERROR','',''),(423618460,2,26966,0,1,1,3,1,'2024-12-28 17:31:10',572355,'2024-12-28 17:31:20',687759,0,'','',30,0,10.1154,0.572,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618461,2,26973,0,1,1,0,1,'2024-12-28 17:31:44',789599,'2024-12-28 17:31:44',910880,0,'','',30,0,0.12128,0.789,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618462,2,26967,0,1,1,3,1,'2024-12-28 17:31:39',768366,'2024-12-28 17:31:46',437219,0,'','',30,0,6.66885,0.768,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618463,2,23728,0,1,1,0,1,'2024-12-28 17:31:49',442799,'2024-12-28 17:31:49',462658,0,'','',30,0,0.01986,0.442,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618464,2,26972,0,1,1,3,1,'2024-12-28 17:31:49',444739,'2024-12-28 17:31:49',565330,0,'','',30,0,0.12059,0.444,3,'Unknown storage : /disk1 : ERROR','',''),(423618465,2,26946,0,1,1,3,1,'2024-12-28 17:31:53',454809,'2024-12-28 17:31:53',581396,0,'','',30,0,0.12659,0.454,3,'Unknown storage : /raid0 : ERROR','',''),(423618466,2,28617,0,1,1,2,1,'2024-12-28 17:31:53',456997,'2024-12-28 17:31:53',823189,0,'','',30,0,0.36619,0.456,2,'No process matching mysqld found : CRITICAL','',''),(423618467,2,28624,0,1,1,0,1,'2024-12-28 17:31:54',460055,'2024-12-28 17:31:54',771542,0,'','',30,0,0.31149,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618468,2,26932,0,1,1,1,1,'2024-12-28 17:31:54',461962,'2024-12-28 17:31:55',131404,0,'','',30,0,0.66944,0.461,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423618469,2,26963,0,1,1,0,1,'2024-12-28 17:31:59',503578,'2024-12-28 17:31:59',548376,0,'','',30,0,0.0448,0.503,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618470,2,26931,0,1,1,0,1,'2024-12-28 17:31:59',505453,'2024-12-28 17:31:59',629218,0,'','',30,0,0.12377,0.505,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423618471,2,26957,0,1,1,0,1,'2024-12-28 17:31:59',507262,'2024-12-28 17:31:59',744224,0,'','',30,0,0.23696,0.507,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618472,2,28631,0,1,1,0,1,'2024-12-28 17:32:02',519302,'2024-12-28 17:32:02',826891,0,'','',30,0,0.30759,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618473,2,23727,0,1,1,2,1,'2024-12-28 17:32:04',523840,'2024-12-28 17:32:04',644258,0,'','',30,0,0.12042,0.523,2,'(null)','',''),(423618474,2,26974,0,1,1,0,1,'2024-12-28 17:32:12',567746,'2024-12-28 17:32:12',687915,0,'','',30,0,0.12017,0.567,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423618475,2,23729,0,1,1,2,1,'2024-12-28 17:32:13',571091,'2024-12-28 17:32:13',692016,0,'','',30,0,0.12093,0.571,2,'(null)','',''),(423618476,2,28636,0,1,1,3,1,'2024-12-28 17:32:05',528050,'2024-12-28 17:32:15',647213,0,'','',30,0,10.11916,0.528,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618477,2,26952,0,1,1,0,1,'2024-12-28 17:32:23',637608,'2024-12-28 17:32:23',647532,0,'','',30,0,0.00992,0.637,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618478,2,28625,0,1,1,2,1,'2024-12-28 17:32:23',639596,'2024-12-28 17:32:23',723511,0,'','',30,0,0.08392,0.639,2,'(null)','',''),(423618479,2,26933,0,1,1,2,1,'2024-12-28 17:32:23',641649,'2024-12-28 17:32:23',762241,0,'','',30,0,0.12059,0.641,2,'(null)','',''),(423618480,2,26947,0,1,1,1,1,'2024-12-28 17:32:24',645834,'2024-12-28 17:32:24',773524,0,'','',30,0,0.12769,0.645,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618481,2,27566,0,1,1,0,1,'2024-12-28 17:32:29',695188,'2024-12-28 17:32:29',787429,0,'','',30,0,0.09224,0.695,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618482,2,28632,0,1,1,2,1,'2024-12-28 17:32:32',728698,'2024-12-28 17:32:32',812556,0,'','',30,0,0.08386,0.728,2,'(null)','',''),(423618483,2,28628,0,1,1,0,1,'2024-12-28 17:32:32',730915,'2024-12-28 17:32:32',853631,0,'','',30,0,0.12272,0.73,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618484,2,26944,0,1,1,0,1,'2024-12-28 17:32:33',734853,'2024-12-28 17:32:33',862490,0,'','',30,0,0.12764,0.734,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618485,2,26945,0,1,1,0,1,'2024-12-28 17:32:33',736748,'2024-12-28 17:32:33',867259,0,'','',30,0,0.13051,0.736,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618486,2,26975,0,1,1,1,1,'2024-12-28 17:32:40',780046,'2024-12-28 17:32:41',447064,0,'','',30,0,0.66702,0.78,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618487,2,23730,0,1,1,2,1,'2024-12-28 17:32:40',781949,'2024-12-28 17:32:42',788333,0,'','',30,0,2.00638,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618488,2,26968,0,1,1,3,1,'2024-12-28 17:32:33',738591,'2024-12-28 17:32:43',848760,0,'','',30,0,10.11017,0.738,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618489,2,26934,0,1,1,0,1,'2024-12-28 17:32:44',814583,'2024-12-28 17:32:44',954432,0,'','',30,0,0.13985,0.814,0,'Load : 5.45 5.73 5.47 : OK','load_1_min=5.45;9;30 load_5_min=5.73;15;35 load_15_min=5.47;20;40',''),(423618490,2,28626,0,1,1,0,1,'2024-12-28 17:32:52',862633,'2024-12-28 17:32:52',867822,0,'','',30,0,0.00519,0.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618491,2,28618,0,1,1,0,1,'2024-12-28 17:32:54',867161,'2024-12-28 17:32:54',989038,0,'','',30,0,0.12188,0.867,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618492,2,26948,0,1,1,0,1,'2024-12-28 17:32:54',869146,'2024-12-28 17:32:54',993511,0,'','',30,0,0.12437,0.869,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423618493,2,26951,0,1,1,0,1,'2024-12-28 17:32:58',891167,'2024-12-28 17:32:59',17486,0,'','',30,0,0.15095,0.891,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618494,2,28284,0,1,1,0,1,'2024-12-28 17:33:00',896746,'2024-12-28 17:33:00',901834,0,'','',30,0,0.00509,0.896,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618495,2,28637,0,1,1,0,1,'2024-12-28 17:33:02',931087,'2024-12-28 17:33:02',943362,0,'','',30,0,0.01227,0.931,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618496,2,26955,0,1,1,0,1,'2024-12-28 17:33:02',933031,'2024-12-28 17:33:03',23712,0,'','',30,0,0.12321,0.933,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423618497,2,28629,0,1,1,0,1,'2024-12-28 17:33:03',936320,'2024-12-28 17:33:04',47,0,'','',30,0,0.12167,0.936,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618498,2,26969,0,1,1,2,1,'2024-12-28 17:33:03',938563,'2024-12-28 17:33:05',944732,0,'','',30,0,2.00617,0.938,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618499,2,26976,0,1,1,2,1,'2024-12-28 17:33:12',101381,'2024-12-28 17:33:12',238866,0,'','',30,0,0.13748,0.101,2,'(null)','',''),(423618500,2,26928,0,1,1,2,1,'2024-12-28 17:33:13',122615,'2024-12-28 17:33:13',244035,0,'','',30,0,0.12142,0.122,2,'(null)','',''),(423618501,2,26935,0,1,1,0,1,'2024-12-28 17:33:15',129116,'2024-12-28 17:33:15',138224,0,'','',30,0,0.00911,0.129,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618502,2,26953,0,1,1,0,1,'2024-12-28 17:33:20',153466,'2024-12-28 17:33:20',277598,0,'','',30,0,0.12413,0.153,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618503,2,28619,0,1,1,0,1,'2024-12-28 17:33:20',155463,'2024-12-28 17:33:20',280787,0,'','',30,0,0.12532,0.155,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423618504,2,26949,0,1,1,1,1,'2024-12-28 17:33:20',157667,'2024-12-28 17:33:20',823298,0,'','',30,0,0.66563,0.157,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618505,2,23725,0,1,1,2,1,'2024-12-28 17:33:25',178833,'2024-12-28 17:33:25',300365,0,'','',30,0,0.12153,0.178,2,'(null)','',''),(423618506,2,28627,0,1,1,2,1,'2024-12-28 17:33:25',179901,'2024-12-28 17:33:25',303388,0,'','',30,0,0.12349,0.179,2,'(null)','',''),(423618507,2,28623,0,1,1,0,1,'2024-12-28 17:33:25',181919,'2024-12-28 17:33:25',317247,0,'','',30,0,0.13533,0.181,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423618508,2,28630,0,1,1,0,1,'2024-12-28 17:33:34',216878,'2024-12-28 17:33:34',338140,0,'','',30,0,0.12126,0.216,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618509,2,26943,0,1,1,2,1,'2024-12-28 17:33:35',220073,'2024-12-28 17:33:35',348597,0,'','',30,0,0.12852,0.22,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618510,2,26962,0,1,1,0,1,'2024-12-28 17:33:35',222138,'2024-12-28 17:33:35',474091,0,'','',30,0,0.25195,0.222,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618511,2,26929,0,1,1,2,1,'2024-12-28 17:33:35',223299,'2024-12-28 17:33:37',231826,0,'','',30,0,2.00853,0.223,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618512,2,26954,0,1,1,0,1,'2024-12-28 17:33:40',255315,'2024-12-28 17:33:40',380763,0,'','',30,0,0.12545,0.255,0,'/var: 37%left(17695MB/48432MB) (>10%) : OK','\'/var\'=30737MB;43589;46010;0;48432',''),(423618513,2,26977,0,1,1,0,1,'2024-12-28 17:33:43',288794,'2024-12-28 17:33:43',428289,0,'','',30,0,0.1395,0.288,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618514,2,26964,0,1,1,3,1,'2024-12-28 17:33:35',224282,'2024-12-28 17:33:45',336445,0,'','',30,0,10.11216,0.224,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618515,2,28280,0,1,1,0,1,'2024-12-28 17:33:45',293486,'2024-12-28 17:33:45',420282,0,'','',30,0,0.1268,0.293,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423618516,2,26960,0,1,1,0,1,'2024-12-28 17:33:45',295339,'2024-12-28 17:33:45',439024,0,'','',30,0,0.14369,0.295,0,'Load : 1.16 1.33 1.46 : OK','load_1_min=1.16;2;6 load_5_min=1.33;3;7 load_15_min=1.46;4;9',''),(423618517,2,26978,0,1,1,0,1,'2024-12-28 17:33:49',322504,'2024-12-28 17:33:49',330337,0,'','',30,0,0.00783,0.322,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618518,2,26971,0,1,1,0,1,'2024-12-28 17:33:50',325674,'2024-12-28 17:33:50',445872,0,'','',30,0,0.1202,0.325,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618519,2,28616,0,1,1,0,1,'2024-12-28 17:33:50',326736,'2024-12-28 17:33:50',719631,0,'','',30,0,0.39289,0.326,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618520,2,28620,0,1,1,1,1,'2024-12-28 17:33:50',328737,'2024-12-28 17:33:50',997727,0,'','',30,0,0.66899,0.328,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618521,2,23726,0,1,1,2,1,'2024-12-28 17:33:51',360502,'2024-12-28 17:33:53',366489,0,'','',30,0,2.00599,0.36,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618522,2,28282,0,1,1,0,1,'2024-12-28 17:33:55',371780,'2024-12-28 17:33:55',505451,0,'','',30,0,0.13367,0.371,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423618523,2,26970,0,1,1,3,1,'2024-12-28 17:33:51',362430,'2024-12-28 17:34:01',472961,0,'','',30,0,10.11053,0.362,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618524,2,26965,0,1,1,3,1,'2024-12-28 17:33:51',364336,'2024-12-28 17:34:01',475690,0,'','',30,0,10.11135,0.364,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618525,2,26930,0,1,1,0,1,'2024-12-28 17:34:04',448255,'2024-12-28 17:34:04',574188,0,'','',30,0,0.12593,0.448,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618526,2,26956,0,1,1,1,1,'2024-12-28 17:34:04',450386,'2024-12-28 17:34:05',120904,0,'','',30,0,0.67052,0.45,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423618527,2,26961,0,1,1,0,1,'2024-12-28 17:34:09',486319,'2024-12-28 17:34:09',494506,0,'','',30,0,0.00819,0.486,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618528,2,26950,0,1,1,2,1,'2024-12-28 17:34:09',488279,'2024-12-28 17:34:09',609606,0,'','',30,0,0.12133,0.488,2,'(null)','',''),(423618529,2,28622,0,1,1,2,1,'2024-12-28 17:34:09',490461,'2024-12-28 17:34:09',611778,0,'','',30,0,0.12132,0.49,2,'(null)','',''),(423618530,2,26955,0,1,1,0,1,'2024-12-28 17:34:09',492634,'2024-12-28 17:34:09',613661,0,'','',30,0,0.12103,0.492,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423618531,2,26944,0,1,1,0,1,'2024-12-28 17:34:09',494851,'2024-12-28 17:34:09',623988,0,'','',30,0,0.12914,0.494,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618532,2,28281,0,1,1,1,1,'2024-12-28 17:34:10',498537,'2024-12-28 17:34:11',166369,0,'','',30,0,0.66783,0.498,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618533,2,26972,0,1,1,3,1,'2024-12-28 17:34:15',524627,'2024-12-28 17:34:15',644625,0,'','',30,0,0.12,0.524,3,'Unknown storage : /disk1 : ERROR','',''),(423618534,2,26966,0,1,1,3,1,'2024-12-28 17:34:10',500786,'2024-12-28 17:34:20',616903,0,'','',30,0,10.11612,0.5,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618535,2,26973,0,1,1,0,1,'2024-12-28 17:34:44',672814,'2024-12-28 17:34:44',793845,0,'','',30,0,0.12103,0.672,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618536,2,26967,0,1,1,3,1,'2024-12-28 17:34:39',648674,'2024-12-28 17:34:46',314799,0,'','',30,0,6.66613,0.648,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618537,2,23728,0,1,1,0,1,'2024-12-28 17:34:49',703112,'2024-12-28 17:34:49',731579,0,'','',30,0,0.02847,0.703,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618538,2,26972,0,1,1,3,1,'2024-12-28 17:34:49',704994,'2024-12-28 17:34:49',824816,0,'','',30,0,0.11982,0.704,3,'Unknown storage : /disk1 : ERROR','',''),(423618539,2,26946,0,1,1,3,1,'2024-12-28 17:34:53',739171,'2024-12-28 17:34:53',865159,0,'','',30,0,0.12599,0.739,3,'Unknown storage : /raid0 : ERROR','',''),(423618540,2,28617,0,1,1,2,1,'2024-12-28 17:34:53',741139,'2024-12-28 17:34:54',106340,0,'','',30,0,0.3652,0.741,2,'No process matching mysqld found : CRITICAL','',''),(423618541,2,28624,0,1,1,0,1,'2024-12-28 17:34:54',745448,'2024-12-28 17:34:55',40,0,'','',30,0,0.30549,0.745,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618542,2,26932,0,1,1,1,1,'2024-12-28 17:34:54',747655,'2024-12-28 17:34:55',413772,0,'','',30,0,0.66612,0.747,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423618543,2,26963,0,1,1,0,1,'2024-12-28 17:34:59',800742,'2024-12-28 17:34:59',845369,0,'','',30,0,0.04463,0.8,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618544,2,26931,0,1,1,0,1,'2024-12-28 17:34:59',802746,'2024-12-28 17:34:59',925456,0,'','',30,0,0.12271,0.802,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423618545,2,26957,0,1,1,0,1,'2024-12-28 17:34:59',804902,'2024-12-28 17:35:00',3,0,'','',30,0,0.23391,0.804,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618546,2,28631,0,1,1,0,1,'2024-12-28 17:35:02',827450,'2024-12-28 17:35:03',135400,0,'','',30,0,0.30795,0.827,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618547,2,23727,0,1,1,2,1,'2024-12-28 17:35:04',833868,'2024-12-28 17:35:04',953226,0,'','',30,0,0.11936,0.833,2,'(null)','',''),(423618548,2,26974,0,1,1,0,1,'2024-12-28 17:35:12',946999,'2024-12-28 17:35:13',28197,0,'','',30,0,0.12005,0.946,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618549,2,23729,0,1,1,2,1,'2024-12-28 17:35:13',950277,'2024-12-28 17:35:14',56,0,'','',30,0,0.1207,0.95,2,'(null)','',''),(423618550,2,28636,0,1,1,3,1,'2024-12-28 17:35:05',838116,'2024-12-28 17:35:15',956102,0,'','',30,0,10.11799,0.838,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618551,2,26952,0,1,1,0,1,'2024-12-28 17:35:23',0,'2024-12-28 17:35:23',0,0,'','',30,0,0.00786,0.083,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618552,2,28625,0,1,1,2,1,'2024-12-28 17:35:23',0,'2024-12-28 17:35:23',170817,0,'','',30,0,0.0852,0.085,2,'(null)','',''),(423618553,2,26933,0,1,1,2,1,'2024-12-28 17:35:23',0,'2024-12-28 17:35:23',208679,0,'','',30,0,0.12089,0.087,2,'(null)','',''),(423618554,2,26947,0,1,1,1,1,'2024-12-28 17:35:24',0,'2024-12-28 17:35:24',219714,0,'','',30,0,0.12801,0.091,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618555,2,27566,0,1,1,0,1,'2024-12-28 17:35:29',110142,'2024-12-28 17:35:29',203463,0,'','',30,0,0.09332,0.11,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618556,2,28632,0,1,1,2,1,'2024-12-28 17:35:32',119715,'2024-12-28 17:35:32',203600,0,'','',30,0,0.08389,0.119,2,'(null)','',''),(423618557,2,28628,0,1,1,0,1,'2024-12-28 17:35:32',121683,'2024-12-28 17:35:32',245357,0,'','',30,0,0.12367,0.121,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618558,2,26944,0,1,1,0,1,'2024-12-28 17:35:33',126163,'2024-12-28 17:35:33',255922,0,'','',30,0,0.12976,0.125,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618559,2,26945,0,1,1,0,1,'2024-12-28 17:35:33',128402,'2024-12-28 17:35:33',256923,0,'','',30,0,0.12852,0.128,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618560,2,26975,0,1,1,1,1,'2024-12-28 17:35:40',150941,'2024-12-28 17:35:40',809464,0,'','',30,0,0.65852,0.15,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618561,2,23730,0,1,1,2,1,'2024-12-28 17:35:40',152700,'2024-12-28 17:35:41',251864,0,'','',30,0,1.09916,0.152,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618562,2,26968,0,1,1,3,1,'2024-12-28 17:35:33',129182,'2024-12-28 17:35:43',252747,0,'','',30,0,10.12356,0.129,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618563,2,26934,0,1,1,0,1,'2024-12-28 17:35:44',193833,'2024-12-28 17:35:44',334212,0,'','',30,0,0.14038,0.193,0,'Load : 5.50 5.62 5.47 : OK','load_1_min=5.50;9;30 load_5_min=5.62;15;35 load_15_min=5.47;20;40',''),(423618564,2,28626,0,1,1,0,1,'2024-12-28 17:35:52',252803,'2024-12-28 17:35:52',257725,0,'','',30,0,0.00492,0.252,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618565,2,28618,0,1,1,0,1,'2024-12-28 17:35:54',258227,'2024-12-28 17:35:54',380122,0,'','',30,0,0.1219,0.258,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618566,2,26948,0,1,1,0,1,'2024-12-28 17:35:54',260184,'2024-12-28 17:35:54',385927,0,'','',30,0,0.12574,0.26,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618567,2,26951,0,1,1,0,1,'2024-12-28 17:35:58',295361,'2024-12-28 17:35:58',447623,0,'','',30,0,0.15226,0.295,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618568,2,28284,0,1,1,0,1,'2024-12-28 17:36:00',299882,'2024-12-28 17:36:00',305265,0,'','',30,0,0.00538,0.299,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618569,2,28637,0,1,1,0,1,'2024-12-28 17:36:02',316330,'2024-12-28 17:36:02',325660,0,'','',30,0,0.00933,0.316,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618570,2,26955,0,1,1,0,1,'2024-12-28 17:36:02',318324,'2024-12-28 17:36:02',441152,0,'','',30,0,0.12283,0.318,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=70%',''),(423618571,2,28629,0,1,1,0,1,'2024-12-28 17:36:03',321646,'2024-12-28 17:36:03',443832,0,'','',30,0,0.12219,0.321,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618572,2,26969,0,1,1,2,1,'2024-12-28 17:36:03',323453,'2024-12-28 17:36:05',330168,0,'','',30,0,2.00671,0.323,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618573,2,26976,0,1,1,2,1,'2024-12-28 17:36:12',374835,'2024-12-28 17:36:12',495201,0,'','',30,0,0.12037,0.374,2,'(null)','',''),(423618574,2,26928,0,1,1,2,1,'2024-12-28 17:36:13',378219,'2024-12-28 17:36:13',498659,0,'','',30,0,0.12044,0.378,2,'(null)','',''),(423618575,2,26935,0,1,1,0,1,'2024-12-28 17:36:15',382664,'2024-12-28 17:36:15',396919,0,'','',30,0,0.01426,0.382,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618576,2,28619,0,1,1,0,1,'2024-12-28 17:36:20',426330,'2024-12-28 17:36:20',551433,0,'','',30,0,0.1251,0.426,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423618577,2,26953,0,1,1,0,1,'2024-12-28 17:36:20',425284,'2024-12-28 17:36:20',551705,0,'','',30,0,0.12642,0.425,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618578,2,26949,0,1,1,1,1,'2024-12-28 17:36:20',428354,'2024-12-28 17:36:21',0,0,'','',30,0,0.66821,0.428,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618579,2,23725,0,1,1,2,1,'2024-12-28 17:36:25',459006,'2024-12-28 17:36:25',580037,0,'','',30,0,0.12103,0.458,2,'(null)','',''),(423618580,2,28627,0,1,1,2,1,'2024-12-28 17:36:25',460981,'2024-12-28 17:36:25',585336,0,'','',30,0,0.12435,0.46,2,'(null)','',''),(423618581,2,28623,0,1,1,0,1,'2024-12-28 17:36:25',463146,'2024-12-28 17:36:25',597959,0,'','',30,0,0.13481,0.463,0,'Load : 0.18 0.06 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423618582,2,28630,0,1,1,0,1,'2024-12-28 17:36:34',505221,'2024-12-28 17:36:34',627250,0,'','',30,0,0.12203,0.505,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618583,2,26943,0,1,1,2,1,'2024-12-28 17:36:35',509469,'2024-12-28 17:36:35',637837,0,'','',30,0,0.12837,0.509,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618584,2,26962,0,1,1,0,1,'2024-12-28 17:36:35',511451,'2024-12-28 17:36:35',750925,0,'','',30,0,0.23947,0.511,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618585,2,26929,0,1,1,2,1,'2024-12-28 17:36:35',513641,'2024-12-28 17:36:37',519956,0,'','',30,0,2.00631,0.513,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618586,2,26954,0,1,1,0,1,'2024-12-28 17:36:40',546710,'2024-12-28 17:36:40',670596,0,'','',30,0,0.12389,0.546,0,'/var: 37%left(17694MB/48432MB) (>10%) : OK','\'/var\'=30737MB;43589;46010;0;48432',''),(423618587,2,26977,0,1,1,0,1,'2024-12-28 17:36:43',575891,'2024-12-28 17:36:43',714272,0,'','',30,0,0.13838,0.575,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618588,2,26964,0,1,1,3,1,'2024-12-28 17:36:35',515869,'2024-12-28 17:36:45',626239,0,'','',30,0,10.11037,0.515,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618589,2,28280,0,1,1,0,1,'2024-12-28 17:36:45',581988,'2024-12-28 17:36:45',707043,0,'','',30,0,0.12505,0.581,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423618590,2,26960,0,1,1,0,1,'2024-12-28 17:36:45',584028,'2024-12-28 17:36:45',724014,0,'','',30,0,0.13999,0.583,0,'Load : 1.27 1.25 1.40 : OK','load_1_min=1.27;2;6 load_5_min=1.25;3;7 load_15_min=1.40;4;9',''),(423618591,2,26978,0,1,1,0,1,'2024-12-28 17:36:49',626088,'2024-12-28 17:36:49',634113,0,'','',30,0,0.00802,0.625,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618592,2,26971,0,1,1,0,1,'2024-12-28 17:36:50',629330,'2024-12-28 17:36:50',752310,0,'','',30,0,0.12298,0.629,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618593,2,28616,0,1,1,0,1,'2024-12-28 17:36:50',630285,'2024-12-28 17:36:51',1174,0,'','',30,0,0.39198,0.63,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618594,2,28620,0,1,1,1,1,'2024-12-28 17:36:50',632182,'2024-12-28 17:36:51',318753,0,'','',30,0,0.68657,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618595,2,23726,0,1,1,2,1,'2024-12-28 17:36:51',662210,'2024-12-28 17:36:53',667963,0,'','',30,0,2.00575,0.662,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618596,2,28282,0,1,1,0,1,'2024-12-28 17:36:55',678244,'2024-12-28 17:36:55',812625,0,'','',30,0,0.13438,0.678,0,'Load : 0.11 0.05 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423618597,2,26970,0,1,1,3,1,'2024-12-28 17:36:51',664157,'2024-12-28 17:37:01',772954,0,'','',30,0,10.1088,0.664,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618598,2,26965,0,1,1,3,1,'2024-12-28 17:36:51',666305,'2024-12-28 17:37:01',776570,0,'','',30,0,10.11027,0.666,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618599,2,26930,0,1,1,0,1,'2024-12-28 17:37:04',746120,'2024-12-28 17:37:04',870872,0,'','',30,0,0.12475,0.745,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618600,2,26956,0,1,1,1,1,'2024-12-28 17:37:04',748144,'2024-12-28 17:37:05',413710,0,'','',30,0,0.66557,0.748,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423618601,2,26961,0,1,1,0,1,'2024-12-28 17:37:09',782602,'2024-12-28 17:37:09',790085,0,'','',30,0,0.00748,0.782,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618602,2,26950,0,1,1,2,1,'2024-12-28 17:37:09',784612,'2024-12-28 17:37:09',906714,0,'','',30,0,0.1221,0.784,2,'(null)','',''),(423618603,2,28622,0,1,1,2,1,'2024-12-28 17:37:09',786778,'2024-12-28 17:37:09',908510,0,'','',30,0,0.12173,0.786,2,'(null)','',''),(423618604,2,26955,0,1,1,0,1,'2024-12-28 17:37:09',788890,'2024-12-28 17:37:09',910567,0,'','',30,0,0.12168,0.788,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423618605,2,26944,0,1,1,0,1,'2024-12-28 17:37:09',791165,'2024-12-28 17:37:09',920763,0,'','',30,0,0.1296,0.791,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618606,2,28281,0,1,1,1,1,'2024-12-28 17:37:10',794851,'2024-12-28 17:37:11',465599,0,'','',30,0,0.67075,0.794,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618607,2,26972,0,1,1,3,1,'2024-12-28 17:37:15',846463,'2024-12-28 17:37:15',965178,0,'','',30,0,0.11872,0.846,3,'Unknown storage : /disk1 : ERROR','',''),(423618608,2,26966,0,1,1,3,1,'2024-12-28 17:37:10',797100,'2024-12-28 17:37:20',912797,0,'','',30,0,10.1157,0.797,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618609,2,26973,0,1,1,0,1,'2024-12-28 17:37:44',988298,'2024-12-28 17:37:45',110023,0,'','',30,0,0.12172,0.988,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618610,2,26967,0,1,1,3,1,'2024-12-28 17:37:39',971179,'2024-12-28 17:37:46',637332,0,'','',30,0,6.66615,0.971,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618611,2,23728,0,1,1,0,1,'2024-12-28 17:37:49',6036,'2024-12-28 17:37:49',259,0,'','',30,0,0.02677,0.013,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618612,2,26972,0,1,1,3,1,'2024-12-28 17:37:49',878,'2024-12-28 17:37:49',136803,0,'','',30,0,0.12123,0.015,3,'Unknown storage : /disk1 : ERROR','',''),(423618613,2,26946,0,1,1,3,1,'2024-12-28 17:37:53',1878,'2024-12-28 17:37:53',163849,0,'','',30,0,0.12858,0.035,3,'Unknown storage : /raid0 : ERROR','',''),(423618614,2,28617,0,1,1,2,1,'2024-12-28 17:37:53',2013,'2024-12-28 17:37:53',403716,0,'','',30,0,0.36636,0.037,2,'No process matching mysqld found : CRITICAL','',''),(423618615,2,28624,0,1,1,0,1,'2024-12-28 17:37:54',16718,'2024-12-28 17:37:54',349656,0,'','',30,0,0.30914,0.04,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618616,2,26932,0,1,1,1,1,'2024-12-28 17:37:54',17739,'2024-12-28 17:37:54',709102,0,'','',30,0,0.66659,0.042,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423618617,2,26963,0,1,1,0,1,'2024-12-28 17:37:59',4081,'2024-12-28 17:37:59',123205,0,'','',30,0,0.04559,0.077,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618618,2,26931,0,1,1,0,1,'2024-12-28 17:37:59',7,'2024-12-28 17:37:59',201149,0,'','',30,0,0.12158,0.079,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=80% cpu1=72% cpu2=67% cpu3=63%',''),(423618619,2,26957,0,1,1,0,1,'2024-12-28 17:37:59',0,'2024-12-28 17:37:59',316125,0,'','',30,0,0.23448,0.081,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618620,2,28631,0,1,1,0,1,'2024-12-28 17:38:02',100435,'2024-12-28 17:38:02',415817,0,'','',30,0,0.31538,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618621,2,23727,0,1,1,2,1,'2024-12-28 17:38:04',103978,'2024-12-28 17:38:04',234277,0,'','',30,0,0.1303,0.103,2,'(null)','',''),(423618622,2,26974,0,1,1,0,1,'2024-12-28 17:38:12',128872,'2024-12-28 17:38:12',248593,0,'','',30,0,0.11972,0.128,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423618623,2,23729,0,1,1,2,1,'2024-12-28 17:38:13',133227,'2024-12-28 17:38:13',253001,0,'','',30,0,0.11977,0.133,2,'(null)','',''),(423618624,2,28636,0,1,1,3,1,'2024-12-28 17:38:05',107193,'2024-12-28 17:38:15',225356,0,'','',30,0,10.11816,0.107,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618625,2,26952,0,1,1,0,1,'2024-12-28 17:38:23',177728,'2024-12-28 17:38:23',185944,0,'','',30,0,0.00822,0.177,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618626,2,28625,0,1,1,2,1,'2024-12-28 17:38:23',179703,'2024-12-28 17:38:23',263368,0,'','',30,0,0.08367,0.179,2,'(null)','',''),(423618627,2,26933,0,1,1,2,1,'2024-12-28 17:38:23',181751,'2024-12-28 17:38:23',302190,0,'','',30,0,0.12044,0.181,2,'(null)','',''),(423618628,2,26947,0,1,1,1,1,'2024-12-28 17:38:24',184937,'2024-12-28 17:38:24',312401,0,'','',30,0,0.12746,0.184,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618629,2,27566,0,1,1,0,1,'2024-12-28 17:38:29',235884,'2024-12-28 17:38:29',330155,0,'','',30,0,0.09427,0.235,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618630,2,28632,0,1,1,2,1,'2024-12-28 17:38:32',263385,'2024-12-28 17:38:32',347281,0,'','',30,0,0.0839,0.263,2,'(null)','',''),(423618631,2,28628,0,1,1,0,1,'2024-12-28 17:38:32',265347,'2024-12-28 17:38:32',387755,0,'','',30,0,0.12241,0.265,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618632,2,26944,0,1,1,0,1,'2024-12-28 17:38:33',268566,'2024-12-28 17:38:33',397676,0,'','',30,0,0.12911,0.268,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618633,2,26945,0,1,1,0,1,'2024-12-28 17:38:33',270476,'2024-12-28 17:38:33',409492,0,'','',30,0,0.13902,0.27,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618634,2,26975,0,1,1,1,1,'2024-12-28 17:38:40',303783,'2024-12-28 17:38:40',976943,0,'','',30,0,0.67316,0.303,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618635,2,23730,0,1,1,2,1,'2024-12-28 17:38:40',306019,'2024-12-28 17:38:41',379993,0,'','',30,0,1.07397,0.305,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618636,2,26968,0,1,1,3,1,'2024-12-28 17:38:33',272662,'2024-12-28 17:38:43',382613,0,'','',30,0,10.10995,0.272,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618637,2,26934,0,1,1,0,1,'2024-12-28 17:38:44',336499,'2024-12-28 17:38:44',477727,0,'','',30,0,0.14123,0.336,0,'Load : 5.46 5.54 5.45 : OK','load_1_min=5.46;9;30 load_5_min=5.54;15;35 load_15_min=5.45;20;40',''),(423618638,2,28626,0,1,1,0,1,'2024-12-28 17:38:52',387797,'2024-12-28 17:38:52',392875,0,'','',30,0,0.00508,0.387,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618639,2,28618,0,1,1,0,1,'2024-12-28 17:38:54',392126,'2024-12-28 17:38:54',515363,0,'','',30,0,0.12324,0.392,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618640,2,26948,0,1,1,0,1,'2024-12-28 17:38:54',394102,'2024-12-28 17:38:54',518278,0,'','',30,0,0.12418,0.394,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423618641,2,26951,0,1,1,0,1,'2024-12-28 17:38:58',418844,'2024-12-28 17:38:58',569993,0,'','',30,0,0.15115,0.418,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618642,2,28284,0,1,1,0,1,'2024-12-28 17:39:00',424174,'2024-12-28 17:39:00',429680,0,'','',30,0,0.00551,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618643,2,28637,0,1,1,0,1,'2024-12-28 17:39:02',444507,'2024-12-28 17:39:02',453689,0,'','',30,0,0.00918,0.444,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618644,2,26955,0,1,1,0,1,'2024-12-28 17:39:02',446491,'2024-12-28 17:39:02',569902,0,'','',30,0,0.12341,0.446,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423618645,2,28629,0,1,1,0,1,'2024-12-28 17:39:03',450734,'2024-12-28 17:39:03',572334,0,'','',30,0,0.1216,0.45,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618646,2,26969,0,1,1,2,1,'2024-12-28 17:39:03',452988,'2024-12-28 17:39:05',458882,0,'','',30,0,2.00589,0.452,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618647,2,26976,0,1,1,2,1,'2024-12-28 17:39:12',511527,'2024-12-28 17:39:12',631749,0,'','',30,0,0.12022,0.511,2,'(null)','',''),(423618648,2,26928,0,1,1,2,1,'2024-12-28 17:39:13',514689,'2024-12-28 17:39:13',634960,0,'','',30,0,0.12027,0.514,2,'(null)','',''),(423618649,2,26935,0,1,1,0,1,'2024-12-28 17:39:15',521037,'2024-12-28 17:39:15',530391,0,'','',30,0,0.00935,0.521,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618650,2,28619,0,1,1,0,1,'2024-12-28 17:39:20',546838,'2024-12-28 17:39:20',671407,0,'','',30,0,0.12457,0.546,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423618651,2,26953,0,1,1,0,1,'2024-12-28 17:39:20',548901,'2024-12-28 17:39:20',672399,0,'','',30,0,0.1235,0.548,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618652,2,26949,0,1,1,1,1,'2024-12-28 17:39:20',551024,'2024-12-28 17:39:21',222337,0,'','',30,0,0.67131,0.55,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618653,2,23725,0,1,1,2,1,'2024-12-28 17:39:25',582806,'2024-12-28 17:39:25',705009,0,'','',30,0,0.1222,0.582,2,'(null)','',''),(423618654,2,28627,0,1,1,2,1,'2024-12-28 17:39:25',583869,'2024-12-28 17:39:25',706746,0,'','',30,0,0.12288,0.583,2,'(null)','',''),(423618655,2,28623,0,1,1,0,1,'2024-12-28 17:39:25',585881,'2024-12-28 17:39:25',721091,0,'','',30,0,0.13521,0.585,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423618656,2,28630,0,1,1,0,1,'2024-12-28 17:39:34',652913,'2024-12-28 17:39:34',774495,0,'','',30,0,0.12158,0.652,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618657,2,26943,0,1,1,2,1,'2024-12-28 17:39:35',656243,'2024-12-28 17:39:35',785646,0,'','',30,0,0.1294,0.656,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618658,2,26962,0,1,1,0,1,'2024-12-28 17:39:35',657289,'2024-12-28 17:39:35',908927,0,'','',30,0,0.25164,0.657,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618659,2,26929,0,1,1,2,1,'2024-12-28 17:39:35',659258,'2024-12-28 17:39:37',665217,0,'','',30,0,2.00596,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618660,2,26954,0,1,1,0,1,'2024-12-28 17:39:40',693463,'2024-12-28 17:39:40',816944,0,'','',30,0,0.12348,0.693,0,'/var: 37%left(17694MB/48432MB) (>10%) : OK','\'/var\'=30738MB;43589;46010;0;48432',''),(423618661,2,26977,0,1,1,0,1,'2024-12-28 17:39:43',716714,'2024-12-28 17:39:43',854831,0,'','',30,0,0.13812,0.716,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618662,2,26964,0,1,1,3,1,'2024-12-28 17:39:35',661229,'2024-12-28 17:39:45',773404,0,'','',30,0,10.11218,0.661,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618663,2,28280,0,1,1,0,1,'2024-12-28 17:39:45',720804,'2024-12-28 17:39:45',848557,0,'','',30,0,0.12775,0.72,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423618664,2,26960,0,1,1,0,1,'2024-12-28 17:39:45',721838,'2024-12-28 17:39:45',861510,0,'','',30,0,0.13967,0.721,0,'Load : 1.76 1.40 1.42 : OK','load_1_min=1.76;2;6 load_5_min=1.40;3;7 load_15_min=1.42;4;9',''),(423618665,2,26978,0,1,1,0,1,'2024-12-28 17:39:49',752703,'2024-12-28 17:39:49',760468,0,'','',30,0,0.00777,0.752,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618666,2,26971,0,1,1,0,1,'2024-12-28 17:39:50',755961,'2024-12-28 17:39:50',876061,0,'','',30,0,0.1201,0.755,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618667,2,28616,0,1,1,0,1,'2024-12-28 17:39:50',757846,'2024-12-28 17:39:51',148594,0,'','',30,0,0.39075,0.757,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618668,2,28620,0,1,1,1,1,'2024-12-28 17:39:50',759913,'2024-12-28 17:39:51',429992,0,'','',30,0,0.67008,0.759,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618669,2,23726,0,1,1,2,1,'2024-12-28 17:39:51',796467,'2024-12-28 17:39:53',802856,0,'','',30,0,2.00639,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618670,2,28282,0,1,1,0,1,'2024-12-28 17:39:55',807411,'2024-12-28 17:39:55',941452,0,'','',30,0,0.13404,0.807,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423618671,2,26970,0,1,1,3,1,'2024-12-28 17:39:51',798380,'2024-12-28 17:40:01',907845,0,'','',30,0,10.10947,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618672,2,26965,0,1,1,3,1,'2024-12-28 17:39:51',799517,'2024-12-28 17:40:01',910922,0,'','',30,0,10.1114,0.799,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618673,2,26930,0,1,1,0,1,'2024-12-28 17:40:04',877754,'2024-12-28 17:40:05',974,0,'','',30,0,0.12396,0.877,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618674,2,26956,0,1,1,1,1,'2024-12-28 17:40:04',879679,'2024-12-28 17:40:05',548029,0,'','',30,0,0.66835,0.879,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423618675,2,26961,0,1,1,0,1,'2024-12-28 17:40:09',923088,'2024-12-28 17:40:09',935273,0,'','',30,0,0.01218,0.923,0,'OK - 192.168.77.8: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618676,2,26950,0,1,1,2,1,'2024-12-28 17:40:09',924142,'2024-12-28 17:40:10',19162,0,'','',30,0,0.12119,0.924,2,'(null)','',''),(423618677,2,28622,0,1,1,2,1,'2024-12-28 17:40:09',926117,'2024-12-28 17:40:10',4,0,'','',30,0,0.12207,0.926,2,'(null)','',''),(423618678,2,26955,0,1,1,0,1,'2024-12-28 17:40:09',928223,'2024-12-28 17:40:10',2605,0,'','',30,0,0.12233,0.928,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423618679,2,26944,0,1,1,0,1,'2024-12-28 17:40:09',929171,'2024-12-28 17:40:10',5,0,'','',30,0,0.12902,0.929,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618680,2,28281,0,1,1,1,1,'2024-12-28 17:40:10',932352,'2024-12-28 17:40:11',598308,0,'','',30,0,0.66596,0.932,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618681,2,26972,0,1,1,3,1,'2024-12-28 17:40:15',994476,'2024-12-28 17:40:16',114640,0,'','',30,0,0.12016,0.994,3,'Unknown storage : /disk1 : ERROR','',''),(423618682,2,26966,0,1,1,3,1,'2024-12-28 17:40:10',934575,'2024-12-28 17:40:21',2575,0,'','',30,0,10.1156,0.934,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618683,2,26973,0,1,1,0,1,'2024-12-28 17:40:44',129106,'2024-12-28 17:40:44',251104,0,'','',30,0,0.122,0.129,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618684,2,26967,0,1,1,3,1,'2024-12-28 17:40:39',100394,'2024-12-28 17:40:45',768265,0,'','',30,0,6.66787,0.1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618685,2,23728,0,1,1,0,1,'2024-12-28 17:40:49',775061,'2024-12-28 17:40:49',803773,0,'','',30,0,0.02871,0.775,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618686,2,26972,0,1,1,3,1,'2024-12-28 17:40:49',777048,'2024-12-28 17:40:49',896414,0,'','',30,0,0.11937,0.777,3,'Unknown storage : /disk1 : ERROR','',''),(423618687,2,26946,0,1,1,3,1,'2024-12-28 17:40:53',797736,'2024-12-28 17:40:53',923307,0,'','',30,0,0.12557,0.797,3,'Unknown storage : /raid0 : ERROR','',''),(423618688,2,28617,0,1,1,2,1,'2024-12-28 17:40:53',799719,'2024-12-28 17:40:54',165981,0,'','',30,0,0.36626,0.799,2,'No process matching mysqld found : CRITICAL','',''),(423618689,2,28624,0,1,1,0,1,'2024-12-28 17:40:54',803989,'2024-12-28 17:40:55',105804,0,'','',30,0,0.30181,0.803,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618690,2,26932,0,1,1,1,1,'2024-12-28 17:40:54',806232,'2024-12-28 17:40:55',470797,0,'','',30,0,0.66456,0.806,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423618691,2,26963,0,1,1,0,1,'2024-12-28 17:40:59',838758,'2024-12-28 17:40:59',883431,0,'','',30,0,0.04467,0.838,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618692,2,26931,0,1,1,0,1,'2024-12-28 17:40:59',840744,'2024-12-28 17:40:59',963100,0,'','',30,0,0.12236,0.84,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423618693,2,26957,0,1,1,0,1,'2024-12-28 17:40:59',842893,'2024-12-28 17:41:00',3970,0,'','',30,0,0.23314,0.842,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618694,2,28631,0,1,1,0,1,'2024-12-28 17:41:02',867312,'2024-12-28 17:41:03',166246,0,'','',30,0,0.29893,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618695,2,23727,0,1,1,2,1,'2024-12-28 17:41:04',871642,'2024-12-28 17:41:04',992131,0,'','',30,0,0.12049,0.871,2,'(null)','',''),(423618696,2,26974,0,1,1,0,1,'2024-12-28 17:41:12',7619,'2024-12-28 17:41:12',136954,0,'','',30,0,0.12025,0.016,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618697,2,23729,0,1,1,2,1,'2024-12-28 17:41:13',1,'2024-12-28 17:41:13',140502,0,'','',30,0,0.1206,0.019,2,'(null)','',''),(423618698,2,28636,0,1,1,3,1,'2024-12-28 17:41:05',874854,'2024-12-28 17:41:15',994957,0,'','',30,0,10.1201,0.874,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618699,2,26952,0,1,1,0,1,'2024-12-28 17:41:23',22560,'2024-12-28 17:41:23',449,0,'','',30,0,0.01614,0.054,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618700,2,28625,0,1,1,2,1,'2024-12-28 17:41:23',26728,'2024-12-28 17:41:23',148344,0,'','',30,0,0.08419,0.064,2,'(null)','',''),(423618701,2,26933,0,1,1,2,1,'2024-12-28 17:41:23',27891,'2024-12-28 17:41:23',187459,0,'','',30,0,0.1211,0.066,2,'(null)','',''),(423618702,2,26947,0,1,1,1,1,'2024-12-28 17:41:24',6,'2024-12-28 17:41:24',195369,0,'','',30,0,0.12718,0.068,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618703,2,27566,0,1,1,0,1,'2024-12-28 17:41:29',102399,'2024-12-28 17:41:29',198826,0,'','',30,0,0.09643,0.102,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618704,2,28632,0,1,1,2,1,'2024-12-28 17:41:32',112039,'2024-12-28 17:41:32',196317,0,'','',30,0,0.08428,0.111,2,'(null)','',''),(423618705,2,28628,0,1,1,0,1,'2024-12-28 17:41:32',114034,'2024-12-28 17:41:32',236691,0,'','',30,0,0.12266,0.114,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618706,2,26945,0,1,1,0,1,'2024-12-28 17:41:33',120654,'2024-12-28 17:41:33',250310,0,'','',30,0,0.12966,0.12,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618707,2,26944,0,1,1,0,1,'2024-12-28 17:41:33',118400,'2024-12-28 17:41:33',251732,0,'','',30,0,0.13333,0.118,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618708,2,26975,0,1,1,1,1,'2024-12-28 17:41:40',144819,'2024-12-28 17:41:40',809226,0,'','',30,0,0.66441,0.144,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618709,2,23730,0,1,1,2,1,'2024-12-28 17:41:40',146801,'2024-12-28 17:41:41',232858,0,'','',30,0,1.08606,0.146,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618710,2,26968,0,1,1,3,1,'2024-12-28 17:41:33',122438,'2024-12-28 17:41:43',233773,0,'','',30,0,10.11134,0.122,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618711,2,26934,0,1,1,0,1,'2024-12-28 17:41:44',184565,'2024-12-28 17:41:44',323162,0,'','',30,0,0.1386,0.184,0,'Load : 5.01 5.41 5.42 : OK','load_1_min=5.01;9;30 load_5_min=5.41;15;35 load_15_min=5.42;20;40',''),(423618712,2,28626,0,1,1,0,1,'2024-12-28 17:41:52',238700,'2024-12-28 17:41:52',243688,0,'','',30,0,0.00499,0.238,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618713,2,28618,0,1,1,0,1,'2024-12-28 17:41:54',244142,'2024-12-28 17:41:54',365826,0,'','',30,0,0.12168,0.244,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618714,2,26948,0,1,1,0,1,'2024-12-28 17:41:54',246072,'2024-12-28 17:41:54',371303,0,'','',30,0,0.12523,0.246,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618715,2,26951,0,1,1,0,1,'2024-12-28 17:41:58',269214,'2024-12-28 17:41:58',421875,0,'','',30,0,0.15266,0.269,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618716,2,28284,0,1,1,0,1,'2024-12-28 17:42:00',274661,'2024-12-28 17:42:00',279796,0,'','',30,0,0.00513,0.274,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618717,2,28637,0,1,1,0,1,'2024-12-28 17:42:02',294183,'2024-12-28 17:42:02',303297,0,'','',30,0,0.00911,0.294,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618718,2,26955,0,1,1,0,1,'2024-12-28 17:42:02',296180,'2024-12-28 17:42:02',418121,0,'','',30,0,0.12194,0.296,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423618719,2,28629,0,1,1,0,1,'2024-12-28 17:42:03',299435,'2024-12-28 17:42:03',422997,0,'','',30,0,0.12356,0.299,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618720,2,26969,0,1,1,2,1,'2024-12-28 17:42:03',301527,'2024-12-28 17:42:05',307746,0,'','',30,0,2.00622,0.301,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618721,2,26976,0,1,1,2,1,'2024-12-28 17:42:12',352654,'2024-12-28 17:42:12',472394,0,'','',30,0,0.11974,0.352,2,'(null)','',''),(423618722,2,26928,0,1,1,2,1,'2024-12-28 17:42:13',355990,'2024-12-28 17:42:13',475505,0,'','',30,0,0.11951,0.355,2,'(null)','',''),(423618723,2,26935,0,1,1,0,1,'2024-12-28 17:42:15',360435,'2024-12-28 17:42:15',369672,0,'','',30,0,0.00924,0.36,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618724,2,26953,0,1,1,0,1,'2024-12-28 17:42:20',399887,'2024-12-28 17:42:20',523610,0,'','',30,0,0.12372,0.399,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618725,2,28619,0,1,1,0,1,'2024-12-28 17:42:20',398783,'2024-12-28 17:42:20',526826,0,'','',30,0,0.12804,0.398,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423618726,2,26949,0,1,1,1,1,'2024-12-28 17:42:20',401906,'2024-12-28 17:42:21',6,0,'','',30,0,0.6675,0.401,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618727,2,23725,0,1,1,2,1,'2024-12-28 17:42:25',438025,'2024-12-28 17:42:25',560142,0,'','',30,0,0.12212,0.437,2,'(null)','',''),(423618728,2,28627,0,1,1,2,1,'2024-12-28 17:42:25',439967,'2024-12-28 17:42:25',561690,0,'','',30,0,0.12172,0.439,2,'(null)','',''),(423618729,2,28623,0,1,1,0,1,'2024-12-28 17:42:25',442044,'2024-12-28 17:42:25',576205,0,'','',30,0,0.13416,0.442,0,'Load : 0.17 0.08 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423618730,2,28630,0,1,1,0,1,'2024-12-28 17:42:34',490205,'2024-12-28 17:42:34',611961,0,'','',30,0,0.12176,0.49,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618731,2,26943,0,1,1,2,1,'2024-12-28 17:42:35',494457,'2024-12-28 17:42:35',620993,0,'','',30,0,0.12654,0.494,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618732,2,26962,0,1,1,0,1,'2024-12-28 17:42:35',496387,'2024-12-28 17:42:35',734599,0,'','',30,0,0.23821,0.496,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618733,2,26929,0,1,1,2,1,'2024-12-28 17:42:35',498470,'2024-12-28 17:42:37',506114,0,'','',30,0,2.00764,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618734,2,26954,0,1,1,0,1,'2024-12-28 17:42:40',522836,'2024-12-28 17:42:40',646719,0,'','',30,0,0.12388,0.522,0,'/var: 37%left(17694MB/48432MB) (>10%) : OK','\'/var\'=30738MB;43589;46010;0;48432',''),(423618735,2,26977,0,1,1,0,1,'2024-12-28 17:42:43',545538,'2024-12-28 17:42:43',684236,0,'','',30,0,0.1387,0.545,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618736,2,26964,0,1,1,3,1,'2024-12-28 17:42:35',499528,'2024-12-28 17:42:45',609543,0,'','',30,0,10.11002,0.499,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618737,2,28280,0,1,1,0,1,'2024-12-28 17:42:45',551097,'2024-12-28 17:42:45',675653,0,'','',30,0,0.12456,0.551,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423618738,2,26960,0,1,1,0,1,'2024-12-28 17:42:45',553020,'2024-12-28 17:42:45',693719,0,'','',30,0,0.1407,0.552,0,'Load : 1.55 1.45 1.43 : OK','load_1_min=1.55;2;6 load_5_min=1.45;3;7 load_15_min=1.43;4;9',''),(423618739,2,26978,0,1,1,0,1,'2024-12-28 17:42:49',589500,'2024-12-28 17:42:49',598077,0,'','',30,0,0.00858,0.589,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618740,2,26971,0,1,1,0,1,'2024-12-28 17:42:50',591632,'2024-12-28 17:42:50',715149,0,'','',30,0,0.12352,0.591,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618741,2,28616,0,1,1,0,1,'2024-12-28 17:42:50',592732,'2024-12-28 17:42:50',984531,0,'','',30,0,0.3918,0.592,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618742,2,28620,0,1,1,1,1,'2024-12-28 17:42:50',594765,'2024-12-28 17:42:51',267467,0,'','',30,0,0.6727,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618743,2,23726,0,1,1,2,1,'2024-12-28 17:42:51',632482,'2024-12-28 17:42:53',638612,0,'','',30,0,2.00613,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618744,2,28282,0,1,1,0,1,'2024-12-28 17:42:55',645521,'2024-12-28 17:42:55',779552,0,'','',30,0,0.13403,0.645,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423618745,2,26970,0,1,1,3,1,'2024-12-28 17:42:51',634445,'2024-12-28 17:43:01',743824,0,'','',30,0,10.10938,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618746,2,26965,0,1,1,3,1,'2024-12-28 17:42:51',636555,'2024-12-28 17:43:01',748615,0,'','',30,0,10.11206,0.636,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618747,2,26930,0,1,1,0,1,'2024-12-28 17:43:04',697045,'2024-12-28 17:43:04',821100,0,'','',30,0,0.12405,0.696,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618748,2,26956,0,1,1,1,1,'2024-12-28 17:43:04',699000,'2024-12-28 17:43:05',365792,0,'','',30,0,0.66679,0.698,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423618749,2,26961,0,1,1,0,1,'2024-12-28 17:43:09',735882,'2024-12-28 17:43:09',743358,0,'','',30,0,0.00748,0.735,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618750,2,26950,0,1,1,2,1,'2024-12-28 17:43:09',737851,'2024-12-28 17:43:09',859636,0,'','',30,0,0.12179,0.737,2,'(null)','',''),(423618751,2,26955,0,1,1,0,1,'2024-12-28 17:43:09',742025,'2024-12-28 17:43:09',863056,0,'','',30,0,0.12103,0.742,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423618752,2,28622,0,1,1,2,1,'2024-12-28 17:43:09',740021,'2024-12-28 17:43:09',863529,0,'','',30,0,0.12351,0.739,2,'(null)','',''),(423618753,2,26944,0,1,1,0,1,'2024-12-28 17:43:09',744357,'2024-12-28 17:43:09',873714,0,'','',30,0,0.12936,0.744,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618754,2,28281,0,1,1,1,1,'2024-12-28 17:43:10',747556,'2024-12-28 17:43:11',417372,0,'','',30,0,0.66982,0.747,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618755,2,26972,0,1,1,3,1,'2024-12-28 17:43:15',809161,'2024-12-28 17:43:15',929168,0,'','',30,0,0.12001,0.809,3,'Unknown storage : /disk1 : ERROR','',''),(423618756,2,26966,0,1,1,3,1,'2024-12-28 17:43:10',749842,'2024-12-28 17:43:20',867236,0,'','',30,0,10.11739,0.749,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618757,2,26973,0,1,1,0,1,'2024-12-28 17:43:44',974271,'2024-12-28 17:43:45',0,0,'','',30,0,0.12124,0.974,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618758,2,26967,0,1,1,3,1,'2024-12-28 17:43:39',953212,'2024-12-28 17:43:46',620314,0,'','',30,0,6.6671,0.953,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618759,2,23728,0,1,1,0,1,'2024-12-28 17:43:49',998416,'2024-12-28 17:43:50',1,0,'','',30,0,0.0204,0.998,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618760,2,26972,0,1,1,3,1,'2024-12-28 17:43:50',323,'2024-12-28 17:43:50',121309,0,'','',30,0,0.12081,1,3,'Unknown storage : /disk1 : ERROR','',''),(423618761,2,26946,0,1,1,3,1,'2024-12-28 17:43:53',10431,'2024-12-28 17:43:53',150089,0,'','',30,0,0.12581,0.024,3,'Unknown storage : /raid0 : ERROR','',''),(423618762,2,28617,0,1,1,2,1,'2024-12-28 17:43:53',10905,'2024-12-28 17:43:53',391248,0,'','',30,0,0.36602,0.025,2,'No process matching mysqld found : CRITICAL','',''),(423618763,2,28624,0,1,1,0,1,'2024-12-28 17:43:54',2,'2024-12-28 17:43:54',334634,0,'','',30,0,0.30606,0.028,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618764,2,26932,0,1,1,1,1,'2024-12-28 17:43:54',24,'2024-12-28 17:43:54',697886,0,'','',30,0,0.667,0.03,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423618765,2,26963,0,1,1,0,1,'2024-12-28 17:43:59',24985,'2024-12-28 17:43:59',106158,0,'','',30,0,0.04553,0.06,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618766,2,26931,0,1,1,0,1,'2024-12-28 17:43:59',3247,'2024-12-28 17:43:59',185213,0,'','',30,0,0.12263,0.062,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=64%',''),(423618767,2,26957,0,1,1,0,1,'2024-12-28 17:43:59',26884,'2024-12-28 17:43:59',299137,0,'','',30,0,0.23473,0.064,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618768,2,28631,0,1,1,0,1,'2024-12-28 17:44:02',30480,'2024-12-28 17:44:02',381634,0,'','',30,0,0.30821,0.073,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618769,2,23727,0,1,1,2,1,'2024-12-28 17:44:04',7,'2024-12-28 17:44:04',214394,0,'','',30,0,0.13447,0.079,2,'(null)','',''),(423618770,2,26974,0,1,1,0,1,'2024-12-28 17:44:12',119933,'2024-12-28 17:44:12',240612,0,'','',30,0,0.12068,0.119,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618771,2,23729,0,1,1,2,1,'2024-12-28 17:44:13',123222,'2024-12-28 17:44:13',243094,0,'','',30,0,0.11987,0.123,2,'(null)','',''),(423618772,2,28636,0,1,1,3,1,'2024-12-28 17:44:05',0,'2024-12-28 17:44:15',202129,0,'','',30,0,10.1189,0.083,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618773,2,26952,0,1,1,0,1,'2024-12-28 17:44:23',180833,'2024-12-28 17:44:23',189288,0,'','',30,0,0.00846,0.18,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618774,2,28625,0,1,1,2,1,'2024-12-28 17:44:23',182973,'2024-12-28 17:44:23',266829,0,'','',30,0,0.08386,0.182,2,'(null)','',''),(423618775,2,26933,0,1,1,2,1,'2024-12-28 17:44:23',185190,'2024-12-28 17:44:23',305165,0,'','',30,0,0.11997,0.185,2,'(null)','',''),(423618776,2,26947,0,1,1,1,1,'2024-12-28 17:44:24',188983,'2024-12-28 17:44:24',316903,0,'','',30,0,0.12792,0.188,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618777,2,27566,0,1,1,0,1,'2024-12-28 17:44:29',243294,'2024-12-28 17:44:29',341602,0,'','',30,0,0.09831,0.243,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618778,2,28632,0,1,1,2,1,'2024-12-28 17:44:32',278059,'2024-12-28 17:44:32',361555,0,'','',30,0,0.0835,0.278,2,'(null)','',''),(423618779,2,28628,0,1,1,0,1,'2024-12-28 17:44:32',280008,'2024-12-28 17:44:32',402969,0,'','',30,0,0.12296,0.279,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618780,2,26945,0,1,1,0,1,'2024-12-28 17:44:33',283330,'2024-12-28 17:44:33',413710,0,'','',30,0,0.13038,0.283,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618781,2,26944,0,1,1,0,1,'2024-12-28 17:44:33',284314,'2024-12-28 17:44:33',413714,0,'','',30,0,0.1294,0.284,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618782,2,26975,0,1,1,1,1,'2024-12-28 17:44:40',331014,'2024-12-28 17:44:40',996295,0,'','',30,0,0.66528,0.33,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618783,2,23730,0,1,1,2,1,'2024-12-28 17:44:40',333226,'2024-12-28 17:44:41',394490,0,'','',30,0,1.06126,0.333,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618784,2,26968,0,1,1,3,1,'2024-12-28 17:44:33',286302,'2024-12-28 17:44:43',395461,0,'','',30,0,10.10916,0.286,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618785,2,26934,0,1,1,0,1,'2024-12-28 17:44:44',355407,'2024-12-28 17:44:44',495283,0,'','',30,0,0.13988,0.355,0,'Load : 5.72 5.44 5.42 : OK','load_1_min=5.72;9;30 load_5_min=5.44;15;35 load_15_min=5.42;20;40',''),(423618786,2,28626,0,1,1,0,1,'2024-12-28 17:44:52',399733,'2024-12-28 17:44:52',405002,0,'','',30,0,0.00527,0.399,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618787,2,28618,0,1,1,0,1,'2024-12-28 17:44:54',406071,'2024-12-28 17:44:54',528079,0,'','',30,0,0.12201,0.406,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618788,2,26948,0,1,1,0,1,'2024-12-28 17:44:54',408052,'2024-12-28 17:44:54',533284,0,'','',30,0,0.12523,0.408,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423618789,2,26951,0,1,1,0,1,'2024-12-28 17:44:58',424737,'2024-12-28 17:44:58',577148,0,'','',30,0,0.15241,0.424,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618790,2,28284,0,1,1,0,1,'2024-12-28 17:45:00',430270,'2024-12-28 17:45:00',435381,0,'','',30,0,0.00511,0.43,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618791,2,28637,0,1,1,0,1,'2024-12-28 17:45:02',454802,'2024-12-28 17:45:02',467140,0,'','',30,0,0.01234,0.454,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618792,2,26955,0,1,1,0,1,'2024-12-28 17:45:02',455870,'2024-12-28 17:45:02',578530,0,'','',30,0,0.12266,0.455,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423618793,2,28629,0,1,1,0,1,'2024-12-28 17:45:03',460094,'2024-12-28 17:45:03',581587,0,'','',30,0,0.12149,0.46,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618794,2,26969,0,1,1,2,1,'2024-12-28 17:45:03',462309,'2024-12-28 17:45:05',469634,0,'','',30,0,2.00732,0.462,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618795,2,26976,0,1,1,2,1,'2024-12-28 17:45:12',516265,'2024-12-28 17:45:12',637887,0,'','',30,0,0.12162,0.516,2,'(null)','',''),(423618796,2,26928,0,1,1,2,1,'2024-12-28 17:45:13',519564,'2024-12-28 17:45:13',640880,0,'','',30,0,0.12132,0.519,2,'(null)','',''),(423618797,2,26935,0,1,1,0,1,'2024-12-28 17:45:15',525004,'2024-12-28 17:45:15',539848,0,'','',30,0,0.01484,0.524,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618798,2,26953,0,1,1,0,1,'2024-12-28 17:45:20',563369,'2024-12-28 17:45:20',687042,0,'','',30,0,0.12367,0.563,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618799,2,28619,0,1,1,0,1,'2024-12-28 17:45:20',565167,'2024-12-28 17:45:20',690082,0,'','',30,0,0.12491,0.565,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423618800,2,26949,0,1,1,1,1,'2024-12-28 17:45:20',567376,'2024-12-28 17:45:21',234775,0,'','',30,0,0.6674,0.567,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618801,2,23725,0,1,1,2,1,'2024-12-28 17:45:25',601556,'2024-12-28 17:45:25',721909,0,'','',30,0,0.12035,0.601,2,'(null)','',''),(423618802,2,28627,0,1,1,2,1,'2024-12-28 17:45:25',603539,'2024-12-28 17:45:25',724766,0,'','',30,0,0.12123,0.603,2,'(null)','',''),(423618803,2,28623,0,1,1,0,1,'2024-12-28 17:45:25',605700,'2024-12-28 17:45:25',740724,0,'','',30,0,0.13502,0.605,0,'Load : 0.10 0.08 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423618804,2,28630,0,1,1,0,1,'2024-12-28 17:45:34',668835,'2024-12-28 17:45:34',789828,0,'','',30,0,0.12099,0.668,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618805,2,26943,0,1,1,2,1,'2024-12-28 17:45:35',672075,'2024-12-28 17:45:35',799227,0,'','',30,0,0.12715,0.672,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618806,2,26962,0,1,1,0,1,'2024-12-28 17:45:35',674023,'2024-12-28 17:45:35',912377,0,'','',30,0,0.23835,0.673,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618807,2,26929,0,1,1,2,1,'2024-12-28 17:45:35',676066,'2024-12-28 17:45:37',682810,0,'','',30,0,2.00674,0.676,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618808,2,26954,0,1,1,0,1,'2024-12-28 17:45:40',708493,'2024-12-28 17:45:40',838325,0,'','',30,0,0.12983,0.708,0,'/var: 37%left(17693MB/48432MB) (>10%) : OK','\'/var\'=30739MB;43589;46010;0;48432',''),(423618809,2,26977,0,1,1,0,1,'2024-12-28 17:45:43',741720,'2024-12-28 17:45:43',881246,0,'','',30,0,0.13953,0.741,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618810,2,26964,0,1,1,3,1,'2024-12-28 17:45:35',678266,'2024-12-28 17:45:45',789825,0,'','',30,0,10.11156,0.678,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618811,2,28280,0,1,1,0,1,'2024-12-28 17:45:45',746350,'2024-12-28 17:45:45',871017,0,'','',30,0,0.12467,0.746,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423618812,2,26960,0,1,1,0,1,'2024-12-28 17:45:45',748231,'2024-12-28 17:45:45',887781,0,'','',30,0,0.13955,0.748,0,'Load : 1.60 1.50 1.46 : OK','load_1_min=1.60;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423618813,2,26978,0,1,1,0,1,'2024-12-28 17:45:49',776383,'2024-12-28 17:45:49',784640,0,'','',30,0,0.00826,0.776,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618814,2,26971,0,1,1,0,1,'2024-12-28 17:45:50',780648,'2024-12-28 17:45:50',902548,0,'','',30,0,0.1219,0.78,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618815,2,28616,0,1,1,0,1,'2024-12-28 17:45:50',782599,'2024-12-28 17:45:51',179030,0,'','',30,0,0.39643,0.782,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618816,2,28620,0,1,1,1,1,'2024-12-28 17:45:50',784646,'2024-12-28 17:45:51',447649,0,'','',30,0,0.663,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618817,2,23726,0,1,1,2,1,'2024-12-28 17:45:51',804145,'2024-12-28 17:45:53',810928,0,'','',30,0,2.00678,0.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618818,2,28282,0,1,1,0,1,'2024-12-28 17:45:55',817706,'2024-12-28 17:45:55',951925,0,'','',30,0,0.13422,0.817,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423618819,2,26970,0,1,1,3,1,'2024-12-28 17:45:51',806312,'2024-12-28 17:46:01',971702,0,'','',30,0,10.16539,0.806,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618820,2,26965,0,1,1,3,1,'2024-12-28 17:45:51',808401,'2024-12-28 17:46:01',973274,0,'','',30,0,10.16487,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618821,2,26930,0,1,1,0,1,'2024-12-28 17:46:04',884884,'2024-12-28 17:46:05',0,0,'','',30,0,0.12392,0.884,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618822,2,26956,0,1,1,1,1,'2024-12-28 17:46:04',886976,'2024-12-28 17:46:05',560086,0,'','',30,0,0.67311,0.886,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423618823,2,26961,0,1,1,0,1,'2024-12-28 17:46:09',926726,'2024-12-28 17:46:09',936725,0,'','',30,0,0.01,0.926,0,'OK - 192.168.77.8: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618824,2,26950,0,1,1,2,1,'2024-12-28 17:46:09',928711,'2024-12-28 17:46:10',20598,0,'','',30,0,0.12145,0.928,2,'(null)','',''),(423618825,2,26955,0,1,1,0,1,'2024-12-28 17:46:09',930864,'2024-12-28 17:46:10',41,0,'','',30,0,0.12112,0.93,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423618826,2,28622,0,1,1,2,1,'2024-12-28 17:46:09',932999,'2024-12-28 17:46:10',43,0,'','',30,0,0.12092,0.932,2,'(null)','',''),(423618827,2,26944,0,1,1,0,1,'2024-12-28 17:46:09',933592,'2024-12-28 17:46:10',49,0,'','',30,0,0.12831,0.933,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618828,2,28281,0,1,1,1,1,'2024-12-28 17:46:10',936728,'2024-12-28 17:46:11',605497,0,'','',30,0,0.66877,0.936,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618829,2,26972,0,1,1,3,1,'2024-12-28 17:46:15',973341,'2024-12-28 17:46:16',0,0,'','',30,0,0.11899,0.973,3,'Unknown storage : /disk1 : ERROR','',''),(423618830,2,26966,0,1,1,3,1,'2024-12-28 17:46:10',937689,'2024-12-28 17:46:21',22810,0,'','',30,0,10.11674,0.937,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618831,2,26973,0,1,1,0,1,'2024-12-28 17:46:44',122125,'2024-12-28 17:46:44',243022,0,'','',30,0,0.1209,0.122,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618832,2,26967,0,1,1,3,1,'2024-12-28 17:46:39',0,'2024-12-28 17:46:45',764729,0,'','',30,0,6.66653,0.098,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618833,2,23728,0,1,1,0,1,'2024-12-28 17:46:49',159393,'2024-12-28 17:46:49',185052,0,'','',30,0,0.02566,0.159,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618834,2,26972,0,1,1,3,1,'2024-12-28 17:46:50',162627,'2024-12-28 17:46:50',282998,0,'','',30,0,0.12037,0.162,3,'Unknown storage : /disk1 : ERROR','',''),(423618835,2,26946,0,1,1,3,1,'2024-12-28 17:46:53',190393,'2024-12-28 17:46:53',316270,0,'','',30,0,0.12588,0.19,3,'Unknown storage : /raid0 : ERROR','',''),(423618836,2,28617,0,1,1,2,1,'2024-12-28 17:46:53',192443,'2024-12-28 17:46:53',557653,0,'','',30,0,0.36521,0.192,2,'No process matching mysqld found : CRITICAL','',''),(423618837,2,28624,0,1,1,0,1,'2024-12-28 17:46:54',195729,'2024-12-28 17:46:54',504100,0,'','',30,0,0.30837,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618838,2,26932,0,1,1,1,1,'2024-12-28 17:46:54',197944,'2024-12-28 17:46:54',867461,0,'','',30,0,0.66952,0.197,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423618839,2,26963,0,1,1,0,1,'2024-12-28 17:46:59',241470,'2024-12-28 17:46:59',286454,0,'','',30,0,0.04498,0.241,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618840,2,26931,0,1,1,0,1,'2024-12-28 17:46:59',243503,'2024-12-28 17:46:59',365430,0,'','',30,0,0.12193,0.243,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=64%',''),(423618841,2,26957,0,1,1,0,1,'2024-12-28 17:46:59',245628,'2024-12-28 17:46:59',479300,0,'','',30,0,0.23367,0.245,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618842,2,28631,0,1,1,0,1,'2024-12-28 17:47:02',269975,'2024-12-28 17:47:02',568844,0,'','',30,0,0.29887,0.269,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618843,2,23727,0,1,1,2,1,'2024-12-28 17:47:04',275299,'2024-12-28 17:47:04',395456,0,'','',30,0,0.12016,0.275,2,'(null)','',''),(423618844,2,26974,0,1,1,0,1,'2024-12-28 17:47:12',348658,'2024-12-28 17:47:12',467776,0,'','',30,0,0.11912,0.348,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618845,2,23729,0,1,1,2,1,'2024-12-28 17:47:13',351823,'2024-12-28 17:47:13',472413,0,'','',30,0,0.12059,0.351,2,'(null)','',''),(423618846,2,28636,0,1,1,3,1,'2024-12-28 17:47:05',278479,'2024-12-28 17:47:15',397720,0,'','',30,0,10.11924,0.278,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618847,2,26952,0,1,1,0,1,'2024-12-28 17:47:23',402498,'2024-12-28 17:47:23',410476,0,'','',30,0,0.00798,0.402,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618848,2,28625,0,1,1,2,1,'2024-12-28 17:47:23',404531,'2024-12-28 17:47:23',489684,0,'','',30,0,0.08515,0.404,2,'(null)','',''),(423618849,2,26933,0,1,1,2,1,'2024-12-28 17:47:23',406739,'2024-12-28 17:47:23',527417,0,'','',30,0,0.12068,0.406,2,'(null)','',''),(423618850,2,26947,0,1,1,1,1,'2024-12-28 17:47:24',410712,'2024-12-28 17:47:24',538074,0,'','',30,0,0.12736,0.41,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618851,2,27566,0,1,1,0,1,'2024-12-28 17:47:29',437525,'2024-12-28 17:47:29',538612,0,'','',30,0,0.10109,0.437,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618852,2,28632,0,1,1,2,1,'2024-12-28 17:47:32',462027,'2024-12-28 17:47:32',546643,0,'','',30,0,0.08462,0.462,2,'(null)','',''),(423618853,2,28628,0,1,1,0,1,'2024-12-28 17:47:32',464074,'2024-12-28 17:47:32',587654,0,'','',30,0,0.12358,0.464,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618854,2,26945,0,1,1,0,1,'2024-12-28 17:47:33',468289,'2024-12-28 17:47:33',596137,0,'','',30,0,0.12785,0.468,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618855,2,26944,0,1,1,0,1,'2024-12-28 17:47:33',470347,'2024-12-28 17:47:33',600632,0,'','',30,0,0.13029,0.47,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618856,2,26975,0,1,1,1,1,'2024-12-28 17:47:40',505117,'2024-12-28 17:47:41',170642,0,'','',30,0,0.66553,0.505,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618857,2,23730,0,1,1,2,1,'2024-12-28 17:47:40',507102,'2024-12-28 17:47:41',580867,0,'','',30,0,1.07377,0.507,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618858,2,26968,0,1,1,3,1,'2024-12-28 17:47:33',471279,'2024-12-28 17:47:43',581974,0,'','',30,0,10.11069,0.471,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618859,2,26934,0,1,1,0,1,'2024-12-28 17:47:44',541622,'2024-12-28 17:47:44',682192,0,'','',30,0,0.14057,0.541,0,'Load : 5.84 5.52 5.44 : OK','load_1_min=5.84;9;30 load_5_min=5.52;15;35 load_15_min=5.44;20;40',''),(423618860,2,28626,0,1,1,0,1,'2024-12-28 17:47:52',607081,'2024-12-28 17:47:52',612844,0,'','',30,0,0.00576,0.607,0,'OK - 172.50.1.2: rta 0.041ms, lost 0%','rta=0.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618861,2,28618,0,1,1,0,1,'2024-12-28 17:47:54',611436,'2024-12-28 17:47:54',733907,0,'','',30,0,0.12247,0.611,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618862,2,26948,0,1,1,0,1,'2024-12-28 17:47:54',613338,'2024-12-28 17:47:54',738270,0,'','',30,0,0.12493,0.613,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618863,2,26951,0,1,1,0,1,'2024-12-28 17:47:58',639080,'2024-12-28 17:47:58',791273,0,'','',30,0,0.15219,0.639,0,'Load : 0.27 0.07 0.02 : OK','load_1_min=0.27;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423618864,2,28284,0,1,1,0,1,'2024-12-28 17:48:00',645430,'2024-12-28 17:48:00',650653,0,'','',30,0,0.00522,0.645,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618865,2,28637,0,1,1,0,1,'2024-12-28 17:48:02',663740,'2024-12-28 17:48:02',675996,0,'','',30,0,0.01226,0.663,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618866,2,26955,0,1,1,0,1,'2024-12-28 17:48:02',665764,'2024-12-28 17:48:02',788542,0,'','',30,0,0.12278,0.665,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=85%',''),(423618867,2,28629,0,1,1,0,1,'2024-12-28 17:48:03',668910,'2024-12-28 17:48:03',791328,0,'','',30,0,0.12242,0.668,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618868,2,26969,0,1,1,2,1,'2024-12-28 17:48:03',671144,'2024-12-28 17:48:05',677285,0,'','',30,0,2.00614,0.671,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618869,2,26976,0,1,1,2,1,'2024-12-28 17:48:12',722333,'2024-12-28 17:48:12',842996,0,'','',30,0,0.12066,0.722,2,'(null)','',''),(423618870,2,26928,0,1,1,2,1,'2024-12-28 17:48:13',726490,'2024-12-28 17:48:13',846356,0,'','',30,0,0.11987,0.726,2,'(null)','',''),(423618871,2,26935,0,1,1,0,1,'2024-12-28 17:48:15',729838,'2024-12-28 17:48:15',744895,0,'','',30,0,0.01506,0.729,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618872,2,26953,0,1,1,0,1,'2024-12-28 17:48:20',767676,'2024-12-28 17:48:20',889928,0,'','',30,0,0.12225,0.767,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618873,2,28619,0,1,1,0,1,'2024-12-28 17:48:20',769644,'2024-12-28 17:48:20',895055,0,'','',30,0,0.12541,0.769,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423618874,2,26949,0,1,1,1,1,'2024-12-28 17:48:20',771850,'2024-12-28 17:48:21',438029,0,'','',30,0,0.66618,0.771,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618875,2,23725,0,1,1,2,1,'2024-12-28 17:48:25',798584,'2024-12-28 17:48:25',920423,0,'','',30,0,0.12184,0.798,2,'(null)','',''),(423618876,2,28627,0,1,1,2,1,'2024-12-28 17:48:25',800571,'2024-12-28 17:48:25',923079,0,'','',30,0,0.12251,0.8,2,'(null)','',''),(423618877,2,28623,0,1,1,0,1,'2024-12-28 17:48:25',802584,'2024-12-28 17:48:25',938346,0,'','',30,0,0.13576,0.802,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423618878,2,28630,0,1,1,0,1,'2024-12-28 17:48:34',861079,'2024-12-28 17:48:34',983271,0,'','',30,0,0.12219,0.861,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618879,2,26943,0,1,1,2,1,'2024-12-28 17:48:35',864270,'2024-12-28 17:48:36',13,0,'','',30,0,0.13589,0.864,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618880,2,26962,0,1,1,0,1,'2024-12-28 17:48:35',866224,'2024-12-28 17:48:36',108973,0,'','',30,0,0.24275,0.866,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618881,2,26929,0,1,1,2,1,'2024-12-28 17:48:35',868408,'2024-12-28 17:48:37',875045,0,'','',30,0,2.00664,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618882,2,26954,0,1,1,0,1,'2024-12-28 17:48:40',901121,'2024-12-28 17:48:41',20,0,'','',30,0,0.12371,0.901,0,'/var: 37%left(17693MB/48432MB) (>10%) : OK','\'/var\'=30739MB;43589;46010;0;48432',''),(423618883,2,26977,0,1,1,0,1,'2024-12-28 17:48:43',916656,'2024-12-28 17:48:44',22941,0,'','',30,0,0.13798,0.916,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618884,2,26964,0,1,1,3,1,'2024-12-28 17:48:35',870547,'2024-12-28 17:48:45',981055,0,'','',30,0,10.11051,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618885,2,28280,0,1,1,0,1,'2024-12-28 17:48:45',920964,'2024-12-28 17:48:46',311,0,'','',30,0,0.12582,0.92,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423618886,2,26960,0,1,1,0,1,'2024-12-28 17:48:45',923429,'2024-12-28 17:48:46',411,0,'','',30,0,0.13995,0.923,0,'Load : 1.19 1.43 1.43 : OK','load_1_min=1.19;2;6 load_5_min=1.43;3;7 load_15_min=1.43;4;9',''),(423618887,2,26978,0,1,1,0,1,'2024-12-28 17:48:49',941894,'2024-12-28 17:48:49',949966,0,'','',30,0,0.00807,0.941,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618888,2,26971,0,1,1,0,1,'2024-12-28 17:48:50',945057,'2024-12-28 17:48:51',27623,0,'','',30,0,0.12069,0.945,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618889,2,28616,0,1,1,0,1,'2024-12-28 17:48:50',947066,'2024-12-28 17:48:51',344077,0,'','',30,0,0.39701,0.947,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618890,2,28620,0,1,1,1,1,'2024-12-28 17:48:50',949283,'2024-12-28 17:48:51',615684,0,'','',30,0,0.6664,0.949,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618891,2,23726,0,1,1,2,1,'2024-12-28 17:48:51',962587,'2024-12-28 17:48:53',969281,0,'','',30,0,2.00669,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618892,2,28282,0,1,1,0,1,'2024-12-28 17:48:55',976696,'2024-12-28 17:48:56',110185,0,'','',30,0,0.13349,0.976,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423618893,2,26970,0,1,1,3,1,'2024-12-28 17:48:51',964535,'2024-12-28 17:49:02',31300,0,'','',30,0,10.11057,0.964,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618894,2,26965,0,1,1,3,1,'2024-12-28 17:48:51',966631,'2024-12-28 17:49:02',7,0,'','',30,0,10.11139,0.966,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618895,2,26930,0,1,1,0,1,'2024-12-28 17:49:04',24600,'2024-12-28 17:49:04',184609,0,'','',30,0,0.12458,0.06,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618896,2,26956,0,1,1,1,1,'2024-12-28 17:49:04',25621,'2024-12-28 17:49:04',728397,0,'','',30,0,0.66637,0.061,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423618897,2,26961,0,1,1,0,1,'2024-12-28 17:49:09',0,'2024-12-28 17:49:09',0,0,'','',30,0,0.00819,0.081,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618898,2,26950,0,1,1,2,1,'2024-12-28 17:49:09',0,'2024-12-28 17:49:09',205214,0,'','',30,0,0.1213,0.083,2,'(null)','',''),(423618899,2,26955,0,1,1,0,1,'2024-12-28 17:49:09',0,'2024-12-28 17:49:09',207255,0,'','',30,0,0.12129,0.085,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423618900,2,28622,0,1,1,2,1,'2024-12-28 17:49:09',0,'2024-12-28 17:49:09',210280,0,'','',30,0,0.12206,0.088,2,'(null)','',''),(423618901,2,26944,0,1,1,0,1,'2024-12-28 17:49:09',0,'2024-12-28 17:49:09',219756,0,'','',30,0,0.12976,0.089,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618902,2,28281,0,1,1,1,1,'2024-12-28 17:49:10',0,'2024-12-28 17:49:10',759777,0,'','',30,0,0.6666,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618903,2,26972,0,1,1,3,1,'2024-12-28 17:49:15',130636,'2024-12-28 17:49:15',250036,0,'','',30,0,0.1194,0.13,3,'Unknown storage : /disk1 : ERROR','',''),(423618904,2,26966,0,1,1,3,1,'2024-12-28 17:49:10',0,'2024-12-28 17:49:20',212884,0,'','',30,0,10.11747,0.095,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618905,2,26973,0,1,1,0,1,'2024-12-28 17:49:44',245746,'2024-12-28 17:49:44',367193,0,'','',30,0,0.12145,0.245,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618906,2,26967,0,1,1,3,1,'2024-12-28 17:49:39',224597,'2024-12-28 17:49:45',890711,0,'','',30,0,6.66611,0.224,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618907,2,23728,0,1,1,0,1,'2024-12-28 17:49:49',275967,'2024-12-28 17:49:49',300423,0,'','',30,0,0.02446,0.275,0,'OK - 192.168.77.159: rta 0.957ms, lost 0%','rta=0.957ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618908,2,26972,0,1,1,3,1,'2024-12-28 17:49:50',280212,'2024-12-28 17:49:50',399760,0,'','',30,0,0.11955,0.28,3,'Unknown storage : /disk1 : ERROR','',''),(423618909,2,26946,0,1,1,3,1,'2024-12-28 17:49:53',321984,'2024-12-28 17:49:53',447062,0,'','',30,0,0.12508,0.321,3,'Unknown storage : /raid0 : ERROR','',''),(423618910,2,28617,0,1,1,2,1,'2024-12-28 17:49:53',323948,'2024-12-28 17:49:53',690933,0,'','',30,0,0.36699,0.323,2,'No process matching mysqld found : CRITICAL','',''),(423618911,2,28624,0,1,1,0,1,'2024-12-28 17:49:54',328264,'2024-12-28 17:49:54',638850,0,'','',30,0,0.31059,0.328,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618912,2,26932,0,1,1,1,1,'2024-12-28 17:49:54',330448,'2024-12-28 17:49:54',997719,0,'','',30,0,0.66727,0.33,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423618913,2,26963,0,1,1,0,1,'2024-12-28 17:49:59',380560,'2024-12-28 17:49:59',425136,0,'','',30,0,0.04458,0.38,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618914,2,26931,0,1,1,0,1,'2024-12-28 17:49:59',382534,'2024-12-28 17:49:59',522921,0,'','',30,0,0.14039,0.382,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=63%',''),(423618915,2,26957,0,1,1,0,1,'2024-12-28 17:49:59',384681,'2024-12-28 17:49:59',622415,0,'','',30,0,0.23773,0.384,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618916,2,28631,0,1,1,0,1,'2024-12-28 17:50:02',409344,'2024-12-28 17:50:02',719746,0,'','',30,0,0.3104,0.409,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618917,2,23727,0,1,1,2,1,'2024-12-28 17:50:04',423862,'2024-12-28 17:50:04',545063,0,'','',30,0,0.1212,0.423,2,'(null)','',''),(423618918,2,26974,0,1,1,0,1,'2024-12-28 17:50:12',472927,'2024-12-28 17:50:12',593395,0,'','',30,0,0.12047,0.472,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618919,2,23729,0,1,1,2,1,'2024-12-28 17:50:13',476187,'2024-12-28 17:50:13',595797,0,'','',30,0,0.11961,0.476,2,'(null)','',''),(423618920,2,28636,0,1,1,3,1,'2024-12-28 17:50:05',428096,'2024-12-28 17:50:15',547485,0,'','',30,0,10.11939,0.428,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618921,2,26952,0,1,1,0,1,'2024-12-28 17:50:23',524560,'2024-12-28 17:50:23',532554,0,'','',30,0,0.00799,0.524,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618922,2,28625,0,1,1,2,1,'2024-12-28 17:50:23',526641,'2024-12-28 17:50:23',610690,0,'','',30,0,0.08405,0.526,2,'(null)','',''),(423618923,2,26933,0,1,1,2,1,'2024-12-28 17:50:23',528754,'2024-12-28 17:50:23',650265,0,'','',30,0,0.12151,0.528,2,'(null)','',''),(423618924,2,26947,0,1,1,1,1,'2024-12-28 17:50:24',532714,'2024-12-28 17:50:24',661615,0,'','',30,0,0.1289,0.532,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618925,2,27566,0,1,1,0,1,'2024-12-28 17:50:29',574039,'2024-12-28 17:50:29',682720,0,'','',30,0,0.10868,0.573,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423618926,2,28632,0,1,1,2,1,'2024-12-28 17:50:32',600998,'2024-12-28 17:50:32',687344,0,'','',30,0,0.08635,0.6,2,'(null)','',''),(423618927,2,28628,0,1,1,0,1,'2024-12-28 17:50:32',601995,'2024-12-28 17:50:32',723552,0,'','',30,0,0.12156,0.601,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618928,2,26945,0,1,1,0,1,'2024-12-28 17:50:33',605252,'2024-12-28 17:50:33',733550,0,'','',30,0,0.1283,0.605,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423618929,2,26944,0,1,1,0,1,'2024-12-28 17:50:33',607436,'2024-12-28 17:50:33',736358,0,'','',30,0,0.12892,0.607,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618930,2,26975,0,1,1,1,1,'2024-12-28 17:50:40',638707,'2024-12-28 17:50:41',303933,0,'','',30,0,0.66523,0.638,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423618931,2,23730,0,1,1,2,1,'2024-12-28 17:50:40',640767,'2024-12-28 17:50:41',717963,0,'','',30,0,1.0772,0.64,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618932,2,26968,0,1,1,3,1,'2024-12-28 17:50:33',609021,'2024-12-28 17:50:43',719598,0,'','',30,0,10.11058,0.608,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423618933,2,26934,0,1,1,0,1,'2024-12-28 17:50:44',673540,'2024-12-28 17:50:44',813714,0,'','',30,0,0.14017,0.673,0,'Load : 4.87 5.25 5.35 : OK','load_1_min=4.87;9;30 load_5_min=5.25;15;35 load_15_min=5.35;20;40',''),(423618934,2,28626,0,1,1,0,1,'2024-12-28 17:50:52',736559,'2024-12-28 17:50:52',742215,0,'','',30,0,0.00566,0.736,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618935,2,28618,0,1,1,0,1,'2024-12-28 17:50:54',742002,'2024-12-28 17:50:54',863496,0,'','',30,0,0.12149,0.741,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618936,2,26948,0,1,1,0,1,'2024-12-28 17:50:54',743855,'2024-12-28 17:50:54',868998,0,'','',30,0,0.12514,0.743,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423618937,2,26951,0,1,1,0,1,'2024-12-28 17:50:58',764028,'2024-12-28 17:50:58',917323,0,'','',30,0,0.15329,0.763,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423618938,2,28284,0,1,1,0,1,'2024-12-28 17:51:00',768537,'2024-12-28 17:51:00',773654,0,'','',30,0,0.00512,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618939,2,28637,0,1,1,0,1,'2024-12-28 17:51:02',796129,'2024-12-28 17:51:02',805450,0,'','',30,0,0.00932,0.796,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423618940,2,26955,0,1,1,0,1,'2024-12-28 17:51:02',798095,'2024-12-28 17:51:02',920376,0,'','',30,0,0.12228,0.798,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423618941,2,28629,0,1,1,0,1,'2024-12-28 17:51:03',802349,'2024-12-28 17:51:03',924471,0,'','',30,0,0.12212,0.802,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618942,2,26969,0,1,1,2,1,'2024-12-28 17:51:03',804560,'2024-12-28 17:51:05',813926,0,'','',30,0,2.00937,0.804,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423618943,2,26976,0,1,1,2,1,'2024-12-28 17:51:12',863537,'2024-12-28 17:51:12',983141,0,'','',30,0,0.1196,0.863,2,'(null)','',''),(423618944,2,26928,0,1,1,2,1,'2024-12-28 17:51:13',866759,'2024-12-28 17:51:13',988807,0,'','',30,0,0.12205,0.866,2,'(null)','',''),(423618945,2,26935,0,1,1,0,1,'2024-12-28 17:51:15',872344,'2024-12-28 17:51:15',883424,0,'','',30,0,0.01108,0.872,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618946,2,26953,0,1,1,0,1,'2024-12-28 17:51:20',896550,'2024-12-28 17:51:21',8258,0,'','',30,0,0.12355,0.896,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423618947,2,28619,0,1,1,0,1,'2024-12-28 17:51:20',898579,'2024-12-28 17:51:21',10006,0,'','',30,0,0.12485,0.898,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423618948,2,26949,0,1,1,1,1,'2024-12-28 17:51:20',900635,'2024-12-28 17:51:21',569164,0,'','',30,0,0.66853,0.9,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618949,2,28627,0,1,1,2,1,'2024-12-28 17:51:25',934858,'2024-12-28 17:51:26',45,0,'','',30,0,0.12096,0.934,2,'(null)','',''),(423618950,2,23725,0,1,1,2,1,'2024-12-28 17:51:25',932898,'2024-12-28 17:51:26',24195,0,'','',30,0,0.1243,0.932,2,'(null)','',''),(423618951,2,28623,0,1,1,0,1,'2024-12-28 17:51:25',936864,'2024-12-28 17:51:26',3641,0,'','',30,0,0.13385,0.936,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423618952,2,28630,0,1,1,0,1,'2024-12-28 17:51:35',76,'2024-12-28 17:51:35',123058,0,'','',30,0,0.12191,1.001,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423618953,2,26943,0,1,1,2,1,'2024-12-28 17:51:35',1593,'2024-12-28 17:51:35',131259,0,'','',30,0,0.12819,0.003,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423618954,2,26962,0,1,1,0,1,'2024-12-28 17:51:35',2618,'2024-12-28 17:51:35',251942,0,'','',30,0,0.24687,0.005,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423618955,2,26929,0,1,1,2,1,'2024-12-28 17:51:35',3591,'2024-12-28 17:51:37',768,0,'','',30,0,2.007,0.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618956,2,26954,0,1,1,0,1,'2024-12-28 17:51:40',9599,'2024-12-28 17:51:40',149267,0,'','',30,0,0.12669,0.022,0,'/var: 37%left(17692MB/48432MB) (>10%) : OK','\'/var\'=30740MB;43589;46010;0;48432',''),(423618957,2,26977,0,1,1,0,1,'2024-12-28 17:51:43',29,'2024-12-28 17:51:43',174669,0,'','',30,0,0.13879,0.035,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423618958,2,26964,0,1,1,3,1,'2024-12-28 17:51:35',0,'2024-12-28 17:51:45',120761,0,'','',30,0,10.1115,0.009,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618959,2,28280,0,1,1,0,1,'2024-12-28 17:51:45',33,'2024-12-28 17:51:45',167001,0,'','',30,0,0.12518,0.041,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423618960,2,26960,0,1,1,0,1,'2024-12-28 17:51:45',18258,'2024-12-28 17:51:45',213946,0,'','',30,0,0.17042,0.043,0,'Load : 1.50 1.50 1.46 : OK','load_1_min=1.50;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423618961,2,26978,0,1,1,0,1,'2024-12-28 17:51:49',63,'2024-12-28 17:51:49',0,0,'','',30,0,0.00787,0.077,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618962,2,26971,0,1,1,0,1,'2024-12-28 17:51:50',0,'2024-12-28 17:51:50',201166,0,'','',30,0,0.12013,0.081,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423618963,2,28616,0,1,1,0,1,'2024-12-28 17:51:50',0,'2024-12-28 17:51:50',474098,0,'','',30,0,0.39109,0.082,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423618964,2,28620,0,1,1,1,1,'2024-12-28 17:51:50',0,'2024-12-28 17:51:50',750737,0,'','',30,0,0.66566,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618965,2,23726,0,1,1,2,1,'2024-12-28 17:51:51',0,'2024-12-28 17:51:53',104570,0,'','',30,0,2.00665,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423618966,2,28282,0,1,1,0,1,'2024-12-28 17:51:55',109572,'2024-12-28 17:51:55',244940,0,'','',30,0,0.13537,0.109,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423618967,2,26970,0,1,1,3,1,'2024-12-28 17:51:51',0,'2024-12-28 17:52:01',210368,0,'','',30,0,10.11052,0.099,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618968,2,26965,0,1,1,3,1,'2024-12-28 17:51:51',101572,'2024-12-28 17:52:01',213017,0,'','',30,0,10.11144,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618969,2,26930,0,1,1,0,1,'2024-12-28 17:52:04',149902,'2024-12-28 17:52:04',276423,0,'','',30,0,0.12652,0.149,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423618970,2,26956,0,1,1,1,1,'2024-12-28 17:52:04',152008,'2024-12-28 17:52:04',820757,0,'','',30,0,0.66875,0.151,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423618971,2,26961,0,1,1,0,1,'2024-12-28 17:52:09',181465,'2024-12-28 17:52:09',202629,0,'','',30,0,0.02116,0.181,0,'OK - 192.168.77.8: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618972,2,26950,0,1,1,2,1,'2024-12-28 17:52:09',183428,'2024-12-28 17:52:09',317655,0,'','',30,0,0.13423,0.183,2,'(null)','',''),(423618973,2,26955,0,1,1,0,1,'2024-12-28 17:52:09',199085,'2024-12-28 17:52:09',319422,0,'','',30,0,0.12034,0.199,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423618974,2,28622,0,1,1,2,1,'2024-12-28 17:52:09',199606,'2024-12-28 17:52:09',321516,0,'','',30,0,0.12191,0.199,2,'(null)','',''),(423618975,2,26944,0,1,1,0,1,'2024-12-28 17:52:09',201674,'2024-12-28 17:52:09',330774,0,'','',30,0,0.1291,0.201,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423618976,2,28281,0,1,1,1,1,'2024-12-28 17:52:10',204708,'2024-12-28 17:52:10',867560,0,'','',30,0,0.66285,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423618977,2,26972,0,1,1,3,1,'2024-12-28 17:52:15',243186,'2024-12-28 17:52:15',364069,0,'','',30,0,0.12088,0.243,3,'Unknown storage : /disk1 : ERROR','',''),(423618978,2,26966,0,1,1,3,1,'2024-12-28 17:52:10',206918,'2024-12-28 17:52:20',323522,0,'','',30,0,10.1166,0.206,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618979,2,26973,0,1,1,0,1,'2024-12-28 17:52:44',377146,'2024-12-28 17:52:44',498106,0,'','',30,0,0.12096,0.377,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423618980,2,26967,0,1,1,3,1,'2024-12-28 17:52:39',349155,'2024-12-28 17:52:46',107,0,'','',30,0,6.66624,0.349,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423618981,2,23728,0,1,1,0,1,'2024-12-28 17:52:49',19,'2024-12-28 17:52:49',20487,0,'','',30,0,0.0261,0.023,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618982,2,26972,0,1,1,3,1,'2024-12-28 17:52:50',11845,'2024-12-28 17:52:50',146045,0,'','',30,0,0.11894,0.027,3,'Unknown storage : /disk1 : ERROR','',''),(423618983,2,26946,0,1,1,3,1,'2024-12-28 17:52:53',301,'2024-12-28 17:52:53',171863,0,'','',30,0,0.12627,0.045,3,'Unknown storage : /raid0 : ERROR','',''),(423618984,2,28617,0,1,1,2,1,'2024-12-28 17:52:53',2544,'2024-12-28 17:52:53',414138,0,'','',30,0,0.36653,0.047,2,'No process matching mysqld found : CRITICAL','',''),(423618985,2,28624,0,1,1,0,1,'2024-12-28 17:52:54',40,'2024-12-28 17:52:54',353149,0,'','',30,0,0.30226,0.05,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618986,2,26932,0,1,1,1,1,'2024-12-28 17:52:54',22136,'2024-12-28 17:52:54',716217,0,'','',30,0,0.66305,0.053,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423618987,2,26963,0,1,1,0,1,'2024-12-28 17:52:59',0,'2024-12-28 17:52:59',131515,0,'','',30,0,0.0449,0.086,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423618988,2,26931,0,1,1,0,1,'2024-12-28 17:52:59',0,'2024-12-28 17:52:59',211792,0,'','',30,0,0.12315,0.088,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=64%',''),(423618989,2,26957,0,1,1,0,1,'2024-12-28 17:52:59',0,'2024-12-28 17:52:59',331801,0,'','',30,0,0.24101,0.09,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423618990,2,28631,0,1,1,0,1,'2024-12-28 17:53:02',103178,'2024-12-28 17:53:02',403588,0,'','',30,0,0.30041,0.103,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423618991,2,23727,0,1,1,2,1,'2024-12-28 17:53:04',107500,'2024-12-28 17:53:04',234988,0,'','',30,0,0.12749,0.107,2,'(null)','',''),(423618992,2,26974,0,1,1,0,1,'2024-12-28 17:53:12',163980,'2024-12-28 17:53:12',283151,0,'','',30,0,0.11917,0.163,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423618993,2,23729,0,1,1,2,1,'2024-12-28 17:53:13',167147,'2024-12-28 17:53:13',287258,0,'','',30,0,0.12011,0.167,2,'(null)','',''),(423618994,2,28636,0,1,1,3,1,'2024-12-28 17:53:05',110700,'2024-12-28 17:53:15',230407,0,'','',30,0,10.11971,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423618995,2,26952,0,1,1,0,1,'2024-12-28 17:53:23',223086,'2024-12-28 17:53:23',233085,0,'','',30,0,0.01,0.223,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423618996,2,28625,0,1,1,2,1,'2024-12-28 17:53:23',225186,'2024-12-28 17:53:23',309536,0,'','',30,0,0.08435,0.225,2,'(null)','',''),(423618997,2,26933,0,1,1,2,1,'2024-12-28 17:53:23',227360,'2024-12-28 17:53:23',348143,0,'','',30,0,0.12078,0.227,2,'(null)','',''),(423618998,2,26947,0,1,1,1,1,'2024-12-28 17:53:24',230095,'2024-12-28 17:53:24',358057,0,'','',30,0,0.12796,0.23,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423618999,2,27566,0,1,1,0,1,'2024-12-28 17:53:29',273938,'2024-12-28 17:53:29',317445,0,'','',30,0,0.04351,0.273,0,'SNMP OK - 310','iso.3.6.1.4.1.21695.1.2.2.4.1=310;;;;',''),(423619000,2,28632,0,1,1,2,1,'2024-12-28 17:53:32',299440,'2024-12-28 17:53:32',384372,0,'','',30,0,0.08493,0.299,2,'(null)','',''),(423619001,2,28628,0,1,1,0,1,'2024-12-28 17:53:32',301478,'2024-12-28 17:53:32',423671,0,'','',30,0,0.12219,0.301,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619002,2,26945,0,1,1,0,1,'2024-12-28 17:53:33',304646,'2024-12-28 17:53:33',433040,0,'','',30,0,0.12839,0.304,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619003,2,26944,0,1,1,0,1,'2024-12-28 17:53:33',306522,'2024-12-28 17:53:33',437798,0,'','',30,0,0.13128,0.306,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619004,2,26975,0,1,1,1,1,'2024-12-28 17:53:40',348851,'2024-12-28 17:53:41',14,0,'','',30,0,0.66806,0.348,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619005,2,23730,0,1,1,2,1,'2024-12-28 17:53:40',350811,'2024-12-28 17:53:41',416187,0,'','',30,0,1.06538,0.35,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619006,2,26968,0,1,1,3,1,'2024-12-28 17:53:33',308651,'2024-12-28 17:53:43',418476,0,'','',30,0,10.10983,0.308,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619007,2,26934,0,1,1,0,1,'2024-12-28 17:53:44',386485,'2024-12-28 17:53:44',526954,0,'','',30,0,0.14047,0.386,0,'Load : 5.62 5.45 5.40 : OK','load_1_min=5.62;9;30 load_5_min=5.45;15;35 load_15_min=5.40;20;40',''),(423619008,2,28626,0,1,1,0,1,'2024-12-28 17:53:52',427789,'2024-12-28 17:53:52',432873,0,'','',30,0,0.00508,0.427,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619009,2,28618,0,1,1,0,1,'2024-12-28 17:53:54',432120,'2024-12-28 17:53:54',554715,0,'','',30,0,0.12259,0.432,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619010,2,26948,0,1,1,0,1,'2024-12-28 17:53:54',433836,'2024-12-28 17:53:54',558233,0,'','',30,0,0.1244,0.433,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423619011,2,26951,0,1,1,0,1,'2024-12-28 17:53:58',457815,'2024-12-28 17:53:58',609279,0,'','',30,0,0.15146,0.457,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423619012,2,28284,0,1,1,0,1,'2024-12-28 17:54:00',463176,'2024-12-28 17:54:00',468268,0,'','',30,0,0.00509,0.463,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619013,2,28637,0,1,1,0,1,'2024-12-28 17:54:02',481494,'2024-12-28 17:54:02',490841,0,'','',30,0,0.00935,0.481,0,'SNMP OK - 147','iso.3.6.1.4.1.21695.1.2.2.4.2=147;;;;',''),(423619014,2,26955,0,1,1,0,1,'2024-12-28 17:54:02',483520,'2024-12-28 17:54:02',605743,0,'','',30,0,0.12222,0.483,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423619015,2,28629,0,1,1,0,1,'2024-12-28 17:54:03',487678,'2024-12-28 17:54:03',609895,0,'','',30,0,0.12222,0.487,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619016,2,26969,0,1,1,2,1,'2024-12-28 17:54:03',489603,'2024-12-28 17:54:05',496149,0,'','',30,0,2.00655,0.489,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619017,2,26976,0,1,1,2,1,'2024-12-28 17:54:12',543195,'2024-12-28 17:54:12',663133,0,'','',30,0,0.11994,0.543,2,'(null)','',''),(423619018,2,26928,0,1,1,2,1,'2024-12-28 17:54:13',547381,'2024-12-28 17:54:13',668410,0,'','',30,0,0.12103,0.547,2,'(null)','',''),(423619019,2,26935,0,1,1,0,1,'2024-12-28 17:54:15',553734,'2024-12-28 17:54:15',567959,0,'','',30,0,0.01422,0.553,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619020,2,26953,0,1,1,0,1,'2024-12-28 17:54:20',589554,'2024-12-28 17:54:20',717471,0,'','',30,0,0.12792,0.589,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619021,2,28619,0,1,1,0,1,'2024-12-28 17:54:20',590646,'2024-12-28 17:54:20',718205,0,'','',30,0,0.12756,0.59,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423619022,2,26949,0,1,1,1,1,'2024-12-28 17:54:20',592675,'2024-12-28 17:54:21',260482,0,'','',30,0,0.66781,0.592,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619023,2,28627,0,1,1,2,1,'2024-12-28 17:54:25',639468,'2024-12-28 17:54:25',760982,0,'','',30,0,0.12151,0.639,2,'(null)','',''),(423619024,2,23725,0,1,1,2,1,'2024-12-28 17:54:25',641440,'2024-12-28 17:54:25',762832,0,'','',30,0,0.12139,0.641,2,'(null)','',''),(423619025,2,28623,0,1,1,0,1,'2024-12-28 17:54:25',643610,'2024-12-28 17:54:25',778586,0,'','',30,0,0.13498,0.643,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423619026,2,28630,0,1,1,0,1,'2024-12-28 17:54:35',712450,'2024-12-28 17:54:35',835855,0,'','',30,0,0.12341,0.712,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619027,2,26943,0,1,1,2,1,'2024-12-28 17:54:35',714452,'2024-12-28 17:54:35',844675,0,'','',30,0,0.13022,0.714,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619028,2,26962,0,1,1,0,1,'2024-12-28 17:54:35',716577,'2024-12-28 17:54:35',955330,0,'','',30,0,0.23875,0.716,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619029,2,26929,0,1,1,2,1,'2024-12-28 17:54:35',718265,'2024-12-28 17:54:37',726677,0,'','',30,0,2.00841,0.718,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619030,2,26954,0,1,1,0,1,'2024-12-28 17:54:40',745084,'2024-12-28 17:54:40',868803,0,'','',30,0,0.12372,0.745,0,'/var: 37%left(17692MB/48432MB) (>10%) : OK','\'/var\'=30740MB;43589;46010;0;48432',''),(423619031,2,26977,0,1,1,0,1,'2024-12-28 17:54:43',771533,'2024-12-28 17:54:43',908756,0,'','',30,0,0.13722,0.771,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619032,2,26964,0,1,1,3,1,'2024-12-28 17:54:35',719254,'2024-12-28 17:54:45',830435,0,'','',30,0,10.11118,0.719,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619033,2,28280,0,1,1,0,1,'2024-12-28 17:54:45',775877,'2024-12-28 17:54:45',903121,0,'','',30,0,0.12724,0.775,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423619034,2,26960,0,1,1,0,1,'2024-12-28 17:54:45',777559,'2024-12-28 17:54:45',918813,0,'','',30,0,0.14125,0.777,0,'Load : 1.74 1.57 1.48 : OK','load_1_min=1.74;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423619035,2,26978,0,1,1,0,1,'2024-12-28 17:54:49',816525,'2024-12-28 17:54:49',824557,0,'','',30,0,0.00803,0.816,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619036,2,26971,0,1,1,0,1,'2024-12-28 17:54:50',820694,'2024-12-28 17:54:50',941729,0,'','',30,0,0.12104,0.82,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619037,2,28616,0,1,1,0,1,'2024-12-28 17:54:50',822432,'2024-12-28 17:54:51',215786,0,'','',30,0,0.39335,0.822,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619038,2,28620,0,1,1,1,1,'2024-12-28 17:54:50',823765,'2024-12-28 17:54:51',487703,0,'','',30,0,0.66394,0.823,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619039,2,23726,0,1,1,2,1,'2024-12-28 17:54:51',855745,'2024-12-28 17:54:53',862538,0,'','',30,0,2.00679,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619040,2,28282,0,1,1,0,1,'2024-12-28 17:54:55',868546,'2024-12-28 17:54:56',1047,0,'','',30,0,0.13348,0.868,0,'Load : 0.17 0.06 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423619041,2,26970,0,1,1,3,1,'2024-12-28 17:54:51',857663,'2024-12-28 17:55:01',981669,0,'','',30,0,10.12401,0.857,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619042,2,26965,0,1,1,3,1,'2024-12-28 17:54:51',859820,'2024-12-28 17:55:01',989587,0,'','',30,0,10.12977,0.859,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619043,2,26930,0,1,1,0,1,'2024-12-28 17:55:04',941049,'2024-12-28 17:55:05',27058,0,'','',30,0,0.12361,0.941,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619044,2,26956,0,1,1,1,1,'2024-12-28 17:55:04',942953,'2024-12-28 17:55:05',608190,0,'','',30,0,0.66524,0.942,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423619045,2,26961,0,1,1,0,1,'2024-12-28 17:55:09',980902,'2024-12-28 17:55:09',992582,0,'','',30,0,0.01168,0.98,0,'OK - 192.168.77.8: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619046,2,26950,0,1,1,2,1,'2024-12-28 17:55:09',982849,'2024-12-28 17:55:10',104515,0,'','',30,0,0.12167,0.982,2,'(null)','',''),(423619047,2,26955,0,1,1,0,1,'2024-12-28 17:55:09',984999,'2024-12-28 17:55:10',106333,0,'','',30,0,0.12133,0.984,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423619048,2,28622,0,1,1,2,1,'2024-12-28 17:55:09',987216,'2024-12-28 17:55:10',107996,0,'','',30,0,0.12078,0.987,2,'(null)','',''),(423619049,2,26944,0,1,1,0,1,'2024-12-28 17:55:09',989368,'2024-12-28 17:55:10',118119,0,'','',30,0,0.12875,0.989,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619050,2,28281,0,1,1,1,1,'2024-12-28 17:55:10',993389,'2024-12-28 17:55:11',665144,0,'','',30,0,0.67175,0.993,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619051,2,26972,0,1,1,3,1,'2024-12-28 17:55:15',32,'2024-12-28 17:55:15',160994,0,'','',30,0,0.1201,0.04,3,'Unknown storage : /disk1 : ERROR','',''),(423619052,2,26966,0,1,1,3,1,'2024-12-28 17:55:10',994375,'2024-12-28 17:55:21',112346,0,'','',30,0,10.11797,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619053,2,26973,0,1,1,0,1,'2024-12-28 17:55:44',189743,'2024-12-28 17:55:44',311596,0,'','',30,0,0.12185,0.189,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619054,2,26967,0,1,1,3,1,'2024-12-28 17:55:39',158659,'2024-12-28 17:55:45',825677,0,'','',30,0,6.66702,0.158,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619055,2,23728,0,1,1,0,1,'2024-12-28 17:55:49',214864,'2024-12-28 17:55:49',233426,0,'','',30,0,0.01856,0.214,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619056,2,26972,0,1,1,3,1,'2024-12-28 17:55:50',218119,'2024-12-28 17:55:50',337385,0,'','',30,0,0.11927,0.217,3,'Unknown storage : /disk1 : ERROR','',''),(423619057,2,26946,0,1,1,3,1,'2024-12-28 17:55:53',248846,'2024-12-28 17:55:53',379044,0,'','',30,0,0.1302,0.248,3,'Unknown storage : /raid0 : ERROR','',''),(423619058,2,28617,0,1,1,2,1,'2024-12-28 17:55:53',249800,'2024-12-28 17:55:53',617896,0,'','',30,0,0.3681,0.249,2,'No process matching mysqld found : CRITICAL','',''),(423619059,2,28624,0,1,1,0,1,'2024-12-28 17:55:54',254171,'2024-12-28 17:55:54',561775,0,'','',30,0,0.3076,0.254,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619060,2,26932,0,1,1,1,1,'2024-12-28 17:55:54',256431,'2024-12-28 17:55:54',922978,0,'','',30,0,0.66655,0.256,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423619061,2,26963,0,1,1,0,1,'2024-12-28 17:55:59',288346,'2024-12-28 17:55:59',333254,0,'','',30,0,0.04491,0.288,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619062,2,26931,0,1,1,0,1,'2024-12-28 17:55:59',290367,'2024-12-28 17:55:59',412052,0,'','',30,0,0.12169,0.29,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=74% cpu2=69% cpu3=66%',''),(423619063,2,26957,0,1,1,0,1,'2024-12-28 17:55:59',292500,'2024-12-28 17:55:59',526619,0,'','',30,0,0.23412,0.292,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619064,2,28631,0,1,1,0,1,'2024-12-28 17:56:02',317258,'2024-12-28 17:56:02',625549,0,'','',30,0,0.30829,0.317,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619065,2,23727,0,1,1,2,1,'2024-12-28 17:56:04',322759,'2024-12-28 17:56:04',441590,0,'','',30,0,0.11883,0.322,2,'(null)','',''),(423619066,2,26974,0,1,1,0,1,'2024-12-28 17:56:12',380800,'2024-12-28 17:56:12',501881,0,'','',30,0,0.12108,0.38,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619067,2,23729,0,1,1,2,1,'2024-12-28 17:56:13',384100,'2024-12-28 17:56:13',504298,0,'','',30,0,0.1202,0.384,2,'(null)','',''),(423619068,2,28636,0,1,1,3,1,'2024-12-28 17:56:05',326003,'2024-12-28 17:56:15',444170,0,'','',30,0,10.11817,0.325,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619069,2,26952,0,1,1,0,1,'2024-12-28 17:56:23',439608,'2024-12-28 17:56:23',447692,0,'','',30,0,0.00808,0.439,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619070,2,28625,0,1,1,2,1,'2024-12-28 17:56:23',441526,'2024-12-28 17:56:23',525735,0,'','',30,0,0.08421,0.441,2,'(null)','',''),(423619071,2,26933,0,1,1,2,1,'2024-12-28 17:56:23',443693,'2024-12-28 17:56:23',564687,0,'','',30,0,0.12099,0.443,2,'(null)','',''),(423619072,2,26947,0,1,1,1,1,'2024-12-28 17:56:24',447834,'2024-12-28 17:56:24',576078,0,'','',30,0,0.12824,0.447,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619073,2,27566,0,1,1,0,1,'2024-12-28 17:56:29',502131,'2024-12-28 17:56:29',547301,0,'','',30,0,0.04517,0.502,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423619074,2,28632,0,1,1,2,1,'2024-12-28 17:56:32',530120,'2024-12-28 17:56:32',614135,0,'','',30,0,0.08402,0.53,2,'(null)','',''),(423619075,2,28628,0,1,1,0,1,'2024-12-28 17:56:32',531190,'2024-12-28 17:56:32',655535,0,'','',30,0,0.12434,0.531,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619076,2,26945,0,1,1,0,1,'2024-12-28 17:56:33',535335,'2024-12-28 17:56:33',663096,0,'','',30,0,0.12776,0.535,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619077,2,26944,0,1,1,0,1,'2024-12-28 17:56:33',537499,'2024-12-28 17:56:33',667919,0,'','',30,0,0.13042,0.537,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619078,2,26975,0,1,1,1,1,'2024-12-28 17:56:40',577994,'2024-12-28 17:56:41',239319,0,'','',30,0,0.66133,0.577,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619079,2,23730,0,1,1,2,1,'2024-12-28 17:56:40',579913,'2024-12-28 17:56:41',648264,0,'','',30,0,1.06835,0.579,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619080,2,26968,0,1,1,3,1,'2024-12-28 17:56:33',539614,'2024-12-28 17:56:43',650885,0,'','',30,0,10.11127,0.539,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619081,2,26934,0,1,1,0,1,'2024-12-28 17:56:44',607886,'2024-12-28 17:56:44',746502,0,'','',30,0,0.13862,0.607,0,'Load : 5.57 5.37 5.36 : OK','load_1_min=5.57;9;30 load_5_min=5.37;15;35 load_15_min=5.36;20;40',''),(423619082,2,28626,0,1,1,0,1,'2024-12-28 17:56:52',658146,'2024-12-28 17:56:52',663329,0,'','',30,0,0.00518,0.658,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619083,2,28618,0,1,1,0,1,'2024-12-28 17:56:54',662447,'2024-12-28 17:56:54',784484,0,'','',30,0,0.12204,0.662,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619084,2,26948,0,1,1,0,1,'2024-12-28 17:56:54',664405,'2024-12-28 17:56:54',788745,0,'','',30,0,0.12434,0.664,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423619085,2,26951,0,1,1,0,1,'2024-12-28 17:56:58',691129,'2024-12-28 17:56:58',843044,0,'','',30,0,0.15191,0.691,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423619086,2,28284,0,1,1,0,1,'2024-12-28 17:57:00',695469,'2024-12-28 17:57:00',700924,0,'','',30,0,0.00545,0.695,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619087,2,28637,0,1,1,0,1,'2024-12-28 17:57:02',710787,'2024-12-28 17:57:02',720056,0,'','',30,0,0.00927,0.71,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619088,2,26955,0,1,1,0,1,'2024-12-28 17:57:02',712838,'2024-12-28 17:57:02',834478,0,'','',30,0,0.12164,0.712,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423619089,2,28629,0,1,1,0,1,'2024-12-28 17:57:03',715977,'2024-12-28 17:57:03',837536,0,'','',30,0,0.12156,0.715,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619090,2,26969,0,1,1,2,1,'2024-12-28 17:57:03',717885,'2024-12-28 17:57:05',724951,0,'','',30,0,2.00707,0.717,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619091,2,26976,0,1,1,2,1,'2024-12-28 17:57:12',767460,'2024-12-28 17:57:12',888774,0,'','',30,0,0.12131,0.767,2,'(null)','',''),(423619092,2,26928,0,1,1,2,1,'2024-12-28 17:57:13',770645,'2024-12-28 17:57:13',892228,0,'','',30,0,0.12158,0.77,2,'(null)','',''),(423619093,2,26935,0,1,1,0,1,'2024-12-28 17:57:15',775016,'2024-12-28 17:57:15',784731,0,'','',30,0,0.00971,0.774,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619094,2,26953,0,1,1,0,1,'2024-12-28 17:57:20',808822,'2024-12-28 17:57:20',932223,0,'','',30,0,0.1234,0.808,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619095,2,28619,0,1,1,0,1,'2024-12-28 17:57:20',810865,'2024-12-28 17:57:20',937795,0,'','',30,0,0.12693,0.81,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423619096,2,26949,0,1,1,1,1,'2024-12-28 17:57:20',812941,'2024-12-28 17:57:21',482705,0,'','',30,0,0.66976,0.812,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619097,2,28627,0,1,1,2,1,'2024-12-28 17:57:25',845735,'2024-12-28 17:57:25',967334,0,'','',30,0,0.1216,0.845,2,'(null)','',''),(423619098,2,23725,0,1,1,2,1,'2024-12-28 17:57:25',847738,'2024-12-28 17:57:25',969120,0,'','',30,0,0.12138,0.847,2,'(null)','',''),(423619099,2,28623,0,1,1,0,1,'2024-12-28 17:57:25',849872,'2024-12-28 17:57:25',984383,0,'','',30,0,0.13451,0.849,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423619100,2,28630,0,1,1,0,1,'2024-12-28 17:57:35',964141,'2024-12-28 17:57:36',0,0,'','',30,0,0.12253,0.964,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619101,2,26943,0,1,1,2,1,'2024-12-28 17:57:35',966096,'2024-12-28 17:57:36',0,0,'','',30,0,0.12747,0.966,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619102,2,26962,0,1,1,0,1,'2024-12-28 17:57:35',968263,'2024-12-28 17:57:36',205302,0,'','',30,0,0.23704,0.968,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619103,2,26929,0,1,1,2,1,'2024-12-28 17:57:35',970410,'2024-12-28 17:57:37',977628,0,'','',30,0,2.00722,0.97,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619104,2,26954,0,1,1,0,1,'2024-12-28 17:57:40',996021,'2024-12-28 17:57:41',119403,0,'','',30,0,0.12338,0.995,0,'/var: 37%left(17691MB/48432MB) (>10%) : OK','\'/var\'=30740MB;43589;46010;0;48432',''),(423619105,2,26977,0,1,1,0,1,'2024-12-28 17:57:44',218,'2024-12-28 17:57:44',171581,0,'','',30,0,0.1383,1.033,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619106,2,28280,0,1,1,0,1,'2024-12-28 17:57:45',15784,'2024-12-28 17:57:45',162638,0,'','',30,0,0.12599,0.036,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423619107,2,26960,0,1,1,0,1,'2024-12-28 17:57:45',3,'2024-12-28 17:57:45',177092,0,'','',30,0,0.13855,0.038,0,'Load : 1.66 1.62 1.51 : OK','load_1_min=1.66;2;6 load_5_min=1.62;3;7 load_15_min=1.51;4;9',''),(423619108,2,26964,0,1,1,3,1,'2024-12-28 17:57:35',972225,'2024-12-28 17:57:46',0,0,'','',30,0,10.11087,0.972,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619109,2,26978,0,1,1,0,1,'2024-12-28 17:57:49',21708,'2024-12-28 17:57:49',24917,0,'','',30,0,0.00821,0.052,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619110,2,26971,0,1,1,0,1,'2024-12-28 17:57:50',23363,'2024-12-28 17:57:50',176450,0,'','',30,0,0.12095,0.055,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619111,2,28616,0,1,1,0,1,'2024-12-28 17:57:50',3046,'2024-12-28 17:57:50',450081,0,'','',30,0,0.39261,0.057,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619112,2,28620,0,1,1,1,1,'2024-12-28 17:57:50',5,'2024-12-28 17:57:50',724662,0,'','',30,0,0.66506,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619113,2,23726,0,1,1,2,1,'2024-12-28 17:57:51',30164,'2024-12-28 17:57:53',7,0,'','',30,0,2.0059,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619114,2,28282,0,1,1,0,1,'2024-12-28 17:57:55',0,'2024-12-28 17:57:55',219141,0,'','',30,0,0.13376,0.085,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423619115,2,26970,0,1,1,3,1,'2024-12-28 17:57:51',31134,'2024-12-28 17:58:01',184699,0,'','',30,0,10.11006,0.074,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619116,2,26965,0,1,1,3,1,'2024-12-28 17:57:51',32215,'2024-12-28 17:58:01',186577,0,'','',30,0,10.10985,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619117,2,26930,0,1,1,0,1,'2024-12-28 17:58:04',119143,'2024-12-28 17:58:04',243445,0,'','',30,0,0.1243,0.119,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619118,2,26956,0,1,1,1,1,'2024-12-28 17:58:04',121028,'2024-12-28 17:58:04',782351,0,'','',30,0,0.66132,0.12,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423619119,2,26961,0,1,1,0,1,'2024-12-28 17:58:09',156405,'2024-12-28 17:58:09',164162,0,'','',30,0,0.00776,0.156,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619120,2,26950,0,1,1,2,1,'2024-12-28 17:58:09',158383,'2024-12-28 17:58:09',281469,0,'','',30,0,0.12309,0.158,2,'(null)','',''),(423619121,2,26955,0,1,1,0,1,'2024-12-28 17:58:09',160548,'2024-12-28 17:58:09',282322,0,'','',30,0,0.12177,0.16,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423619122,2,28622,0,1,1,2,1,'2024-12-28 17:58:09',162235,'2024-12-28 17:58:09',283781,0,'','',30,0,0.12155,0.162,2,'(null)','',''),(423619123,2,26944,0,1,1,0,1,'2024-12-28 17:58:09',163223,'2024-12-28 17:58:09',293566,0,'','',30,0,0.13034,0.163,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619124,2,28281,0,1,1,1,1,'2024-12-28 17:58:10',167482,'2024-12-28 17:58:10',849045,0,'','',30,0,0.68156,0.167,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619125,2,26972,0,1,1,3,1,'2024-12-28 17:58:15',207122,'2024-12-28 17:58:15',326157,0,'','',30,0,0.11904,0.207,3,'Unknown storage : /disk1 : ERROR','',''),(423619126,2,26966,0,1,1,3,1,'2024-12-28 17:58:10',169724,'2024-12-28 17:58:20',285201,0,'','',30,0,10.11548,0.169,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619127,2,26973,0,1,1,0,1,'2024-12-28 17:58:44',371265,'2024-12-28 17:58:44',492711,0,'','',30,0,0.12145,0.371,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619128,2,26967,0,1,1,3,1,'2024-12-28 17:58:39',347133,'2024-12-28 17:58:46',6695,0,'','',30,0,6.66791,0.347,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619129,2,23728,0,1,1,0,1,'2024-12-28 17:58:49',403309,'2024-12-28 17:58:49',428633,0,'','',30,0,0.02532,0.403,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619130,2,26972,0,1,1,3,1,'2024-12-28 17:58:50',407639,'2024-12-28 17:58:50',527514,0,'','',30,0,0.11987,0.407,3,'Unknown storage : /disk1 : ERROR','',''),(423619131,2,26946,0,1,1,3,1,'2024-12-28 17:58:53',432447,'2024-12-28 17:58:53',558532,0,'','',30,0,0.12609,0.432,3,'Unknown storage : /raid0 : ERROR','',''),(423619132,2,28617,0,1,1,2,1,'2024-12-28 17:58:53',434482,'2024-12-28 17:58:53',799579,0,'','',30,0,0.3651,0.434,2,'No process matching mysqld found : CRITICAL','',''),(423619133,2,28624,0,1,1,0,1,'2024-12-28 17:58:54',437763,'2024-12-28 17:58:54',744699,0,'','',30,0,0.30694,0.437,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619134,2,26932,0,1,1,1,1,'2024-12-28 17:58:54',439983,'2024-12-28 17:58:55',106127,0,'','',30,0,0.66614,0.439,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423619135,2,26963,0,1,1,0,1,'2024-12-28 17:58:59',485181,'2024-12-28 17:58:59',533908,0,'','',30,0,0.04873,0.485,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619136,2,26931,0,1,1,0,1,'2024-12-28 17:58:59',486251,'2024-12-28 17:58:59',608366,0,'','',30,0,0.12212,0.486,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423619137,2,26957,0,1,1,1,1,'2024-12-28 17:58:59',488280,'2024-12-28 17:58:59',721454,0,'','',30,0,0.23317,0.488,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423619138,2,28631,0,1,1,0,1,'2024-12-28 17:59:02',526949,'2024-12-28 17:59:02',829551,0,'','',30,0,0.3026,0.526,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619139,2,23727,0,1,1,2,1,'2024-12-28 17:59:04',532589,'2024-12-28 17:59:04',653242,0,'','',30,0,0.12065,0.532,2,'(null)','',''),(423619140,2,26974,0,1,1,0,1,'2024-12-28 17:59:12',606420,'2024-12-28 17:59:12',727121,0,'','',30,0,0.1207,0.606,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619141,2,23729,0,1,1,2,1,'2024-12-28 17:59:13',610708,'2024-12-28 17:59:13',730624,0,'','',30,0,0.11992,0.61,2,'(null)','',''),(423619142,2,28636,0,1,1,3,1,'2024-12-28 17:59:05',535828,'2024-12-28 17:59:15',655673,0,'','',30,0,10.11984,0.535,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619143,2,26952,0,1,1,0,1,'2024-12-28 17:59:23',672307,'2024-12-28 17:59:23',680479,0,'','',30,0,0.00817,0.672,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619144,2,28625,0,1,1,2,1,'2024-12-28 17:59:23',674350,'2024-12-28 17:59:23',761717,0,'','',30,0,0.08737,0.674,2,'(null)','',''),(423619145,2,26933,0,1,1,2,1,'2024-12-28 17:59:23',676477,'2024-12-28 17:59:23',798905,0,'','',30,0,0.12243,0.676,2,'(null)','',''),(423619146,2,26947,0,1,1,1,1,'2024-12-28 17:59:24',679597,'2024-12-28 17:59:24',807820,0,'','',30,0,0.12822,0.679,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619147,2,27566,0,1,1,0,1,'2024-12-28 17:59:29',729004,'2024-12-28 17:59:29',775917,0,'','',30,0,0.04691,0.728,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619148,2,28632,0,1,1,2,1,'2024-12-28 17:59:32',751755,'2024-12-28 17:59:32',835588,0,'','',30,0,0.08383,0.751,2,'(null)','',''),(423619149,2,28628,0,1,1,0,1,'2024-12-28 17:59:32',753803,'2024-12-28 17:59:32',876866,0,'','',30,0,0.12306,0.753,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619150,2,26945,0,1,1,0,1,'2024-12-28 17:59:33',757035,'2024-12-28 17:59:33',884402,0,'','',30,0,0.12737,0.756,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619151,2,26944,0,1,1,0,1,'2024-12-28 17:59:33',759262,'2024-12-28 17:59:33',888478,0,'','',30,0,0.12922,0.759,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619152,2,26975,0,1,1,1,1,'2024-12-28 17:59:40',802383,'2024-12-28 17:59:41',477462,0,'','',30,0,0.67508,0.802,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619153,2,23730,0,1,1,2,1,'2024-12-28 17:59:40',804277,'2024-12-28 17:59:41',868870,0,'','',30,0,1.06459,0.804,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619154,2,26968,0,1,1,3,1,'2024-12-28 17:59:33',761313,'2024-12-28 17:59:43',870643,0,'','',30,0,10.10933,0.761,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619155,2,26934,0,1,1,0,1,'2024-12-28 17:59:44',837754,'2024-12-28 17:59:44',981083,0,'','',30,0,0.14333,0.837,0,'Load : 5.03 5.15 5.27 : OK','load_1_min=5.03;9;30 load_5_min=5.15;15;35 load_15_min=5.27;20;40',''),(423619156,2,28626,0,1,1,0,1,'2024-12-28 17:59:52',916362,'2024-12-28 17:59:52',922363,0,'','',30,0,0.006,0.916,0,'OK - 172.50.1.2: rta 0.053ms, lost 0%','rta=0.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619157,2,28618,0,1,1,0,1,'2024-12-28 17:59:54',921138,'2024-12-28 17:59:55',34,0,'','',30,0,0.12182,0.921,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619158,2,26948,0,1,1,0,1,'2024-12-28 17:59:54',922991,'2024-12-28 17:59:55',4,0,'','',30,0,0.12575,0.922,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423619159,2,26951,0,1,1,0,1,'2024-12-28 17:59:58',944271,'2024-12-28 17:59:59',0,0,'','',30,0,0.15146,0.944,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423619160,2,28284,0,1,1,0,1,'2024-12-28 18:00:00',949849,'2024-12-28 18:00:00',954966,0,'','',30,0,0.00512,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619161,2,28637,0,1,1,0,1,'2024-12-28 18:00:02',967390,'2024-12-28 18:00:02',976664,0,'','',30,0,0.00927,0.967,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619162,2,26955,0,1,1,0,1,'2024-12-28 18:00:02',969521,'2024-12-28 18:00:03',0,0,'','',30,0,0.12244,0.969,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423619163,2,28629,0,1,1,0,1,'2024-12-28 18:00:03',973357,'2024-12-28 18:00:04',0,0,'','',30,0,0.12137,0.973,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619164,2,26969,0,1,1,2,1,'2024-12-28 18:00:03',975673,'2024-12-28 18:00:05',981808,0,'','',30,0,2.00614,0.975,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619165,2,26976,0,1,1,2,1,'2024-12-28 18:00:12',6206,'2024-12-28 18:00:12',134564,0,'','',30,0,0.12049,0.014,2,'(null)','',''),(423619166,2,26928,0,1,1,2,1,'2024-12-28 18:00:13',7897,'2024-12-28 18:00:13',139078,0,'','',30,0,0.12175,0.017,2,'(null)','',''),(423619167,2,26935,0,1,1,0,1,'2024-12-28 18:00:15',150,'2024-12-28 18:00:15',13234,0,'','',30,0,0.00897,0.022,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619168,2,26953,0,1,1,0,1,'2024-12-28 18:00:20',4,'2024-12-28 18:00:20',172632,0,'','',30,0,0.12459,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619169,2,28619,0,1,1,0,1,'2024-12-28 18:00:20',4,'2024-12-28 18:00:20',175402,0,'','',30,0,0.12554,0.049,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423619170,2,26949,0,1,1,1,1,'2024-12-28 18:00:20',2601,'2024-12-28 18:00:20',721646,0,'','',30,0,0.67113,0.05,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619171,2,28627,0,1,1,2,1,'2024-12-28 18:00:25',26507,'2024-12-28 18:00:25',186360,0,'','',30,0,0.12275,0.063,2,'(null)','',''),(423619172,2,23725,0,1,1,2,1,'2024-12-28 18:00:25',53,'2024-12-28 18:00:25',186822,0,'','',30,0,0.12095,0.065,2,'(null)','',''),(423619173,2,28623,0,1,1,0,1,'2024-12-28 18:00:25',28594,'2024-12-28 18:00:25',202194,0,'','',30,0,0.13453,0.067,0,'Load : 0.10 0.04 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423619174,2,28630,0,1,1,0,1,'2024-12-28 18:00:35',103076,'2024-12-28 18:00:35',226106,0,'','',30,0,0.12303,0.102,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619175,2,26943,0,1,1,2,1,'2024-12-28 18:00:35',105166,'2024-12-28 18:00:35',234933,0,'','',30,0,0.12977,0.105,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619176,2,26962,0,1,1,0,1,'2024-12-28 18:00:35',107273,'2024-12-28 18:00:35',344795,0,'','',30,0,0.23752,0.107,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619177,2,26929,0,1,1,2,1,'2024-12-28 18:00:35',108225,'2024-12-28 18:00:37',114713,0,'','',30,0,2.00649,0.108,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619178,2,26954,0,1,1,0,1,'2024-12-28 18:00:40',143528,'2024-12-28 18:00:40',267308,0,'','',30,0,0.12378,0.143,0,'/var: 37%left(17691MB/48432MB) (>10%) : OK','\'/var\'=30741MB;43589;46010;0;48432',''),(423619179,2,26977,0,1,1,0,1,'2024-12-28 18:00:44',177485,'2024-12-28 18:00:44',316344,0,'','',30,0,0.13886,0.177,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619180,2,26964,0,1,1,3,1,'2024-12-28 18:00:35',110353,'2024-12-28 18:00:45',220815,0,'','',30,0,10.11046,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619181,2,28280,0,1,1,0,1,'2024-12-28 18:00:45',180709,'2024-12-28 18:00:45',305500,0,'','',30,0,0.12479,0.18,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423619182,2,26960,0,1,1,0,1,'2024-12-28 18:00:45',182599,'2024-12-28 18:00:45',323198,0,'','',30,0,0.1406,0.182,0,'Load : 1.71 1.61 1.52 : OK','load_1_min=1.71;2;6 load_5_min=1.61;3;7 load_15_min=1.52;4;9',''),(423619183,2,26978,0,1,1,0,1,'2024-12-28 18:00:49',211717,'2024-12-28 18:00:49',219604,0,'','',30,0,0.00789,0.211,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619184,2,26971,0,1,1,0,1,'2024-12-28 18:00:50',214982,'2024-12-28 18:00:50',339856,0,'','',30,0,0.12487,0.214,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619185,2,28616,0,1,1,0,1,'2024-12-28 18:00:50',216083,'2024-12-28 18:00:50',611499,0,'','',30,0,0.39542,0.216,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619186,2,28620,0,1,1,1,1,'2024-12-28 18:00:50',218048,'2024-12-28 18:00:50',885939,0,'','',30,0,0.66789,0.218,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619187,2,23726,0,1,1,2,1,'2024-12-28 18:00:51',241525,'2024-12-28 18:00:53',248314,0,'','',30,0,2.00679,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619188,2,28282,0,1,1,0,1,'2024-12-28 18:00:55',257246,'2024-12-28 18:00:55',391741,0,'','',30,0,0.1345,0.257,0,'Load : 0.22 0.07 0.02 : OK','load_1_min=0.22;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423619189,2,26970,0,1,1,3,1,'2024-12-28 18:00:51',243668,'2024-12-28 18:01:01',353649,0,'','',30,0,10.10998,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619190,2,26965,0,1,1,3,1,'2024-12-28 18:00:51',245810,'2024-12-28 18:01:01',357309,0,'','',30,0,10.1115,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619191,2,26930,0,1,1,0,1,'2024-12-28 18:01:04',314023,'2024-12-28 18:01:04',439824,0,'','',30,0,0.1258,0.313,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619192,2,26956,0,1,1,1,1,'2024-12-28 18:01:04',316468,'2024-12-28 18:01:04',983286,0,'','',30,0,0.66682,0.316,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423619193,2,26961,0,1,1,0,1,'2024-12-28 18:01:09',346916,'2024-12-28 18:01:09',369830,0,'','',30,0,0.02291,0.346,0,'OK - 192.168.77.8: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619194,2,28622,0,1,1,2,1,'2024-12-28 18:01:09',352955,'2024-12-28 18:01:09',482638,0,'','',30,0,0.12968,0.352,2,'(null)','',''),(423619195,2,26955,0,1,1,0,1,'2024-12-28 18:01:09',352064,'2024-12-28 18:01:09',482803,0,'','',30,0,0.13074,0.352,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423619196,2,26950,0,1,1,2,1,'2024-12-28 18:01:09',349707,'2024-12-28 18:01:09',483697,0,'','',30,0,0.13399,0.349,2,'(null)','',''),(423619197,2,26944,0,1,1,0,1,'2024-12-28 18:01:09',353922,'2024-12-28 18:01:09',498554,0,'','',30,0,0.14463,0.353,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619198,2,28281,0,1,1,1,1,'2024-12-28 18:01:10',356798,'2024-12-28 18:01:11',217,0,'','',30,0,0.67638,0.356,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619199,2,26972,0,1,1,3,1,'2024-12-28 18:01:15',401157,'2024-12-28 18:01:15',521845,0,'','',30,0,0.12069,0.401,3,'Unknown storage : /disk1 : ERROR','',''),(423619200,2,26966,0,1,1,3,1,'2024-12-28 18:01:10',359063,'2024-12-28 18:01:20',479757,0,'','',30,0,10.12069,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619201,2,26973,0,1,1,0,1,'2024-12-28 18:01:44',495532,'2024-12-28 18:01:44',616830,0,'','',30,0,0.1213,0.495,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619202,2,26967,0,1,1,3,1,'2024-12-28 18:01:39',479487,'2024-12-28 18:01:46',152470,0,'','',30,0,6.67298,0.479,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619203,2,23728,0,1,1,0,1,'2024-12-28 18:01:49',525376,'2024-12-28 18:01:49',548992,0,'','',30,0,0.02362,0.525,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619204,2,26972,0,1,1,3,1,'2024-12-28 18:01:50',529693,'2024-12-28 18:01:50',648301,0,'','',30,0,0.11861,0.529,3,'Unknown storage : /disk1 : ERROR','',''),(423619205,2,26946,0,1,1,3,1,'2024-12-28 18:01:53',553292,'2024-12-28 18:01:53',680923,0,'','',30,0,0.12763,0.553,3,'Unknown storage : /raid0 : ERROR','',''),(423619206,2,28617,0,1,1,2,1,'2024-12-28 18:01:53',555796,'2024-12-28 18:01:53',931412,0,'','',30,0,0.37562,0.555,2,'No process matching mysqld found : CRITICAL','',''),(423619207,2,28624,0,1,1,0,1,'2024-12-28 18:01:54',560446,'2024-12-28 18:01:54',892543,0,'','',30,0,0.3321,0.56,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619208,2,26932,0,1,1,1,1,'2024-12-28 18:01:54',562800,'2024-12-28 18:01:55',234539,0,'','',30,0,0.67174,0.562,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423619209,2,26963,0,1,1,0,1,'2024-12-28 18:01:59',607162,'2024-12-28 18:01:59',653553,0,'','',30,0,0.04639,0.607,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619210,2,26931,0,1,1,0,1,'2024-12-28 18:01:59',609149,'2024-12-28 18:01:59',734046,0,'','',30,0,0.1249,0.609,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=66%',''),(423619211,2,26957,0,1,1,0,1,'2024-12-28 18:01:59',611282,'2024-12-28 18:01:59',847838,0,'','',30,0,0.23656,0.611,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619212,2,28631,0,1,1,0,1,'2024-12-28 18:02:02',626648,'2024-12-28 18:02:02',952060,0,'','',30,0,0.32541,0.626,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619213,2,23727,0,1,1,2,1,'2024-12-28 18:02:04',630030,'2024-12-28 18:02:04',750115,0,'','',30,0,0.12008,0.63,2,'(null)','',''),(423619214,2,26974,0,1,1,0,1,'2024-12-28 18:02:12',674384,'2024-12-28 18:02:12',806486,0,'','',30,0,0.1321,0.674,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423619215,2,23729,0,1,1,2,1,'2024-12-28 18:02:13',677574,'2024-12-28 18:02:13',799202,0,'','',30,0,0.12163,0.677,2,'(null)','',''),(423619216,2,28636,0,1,1,3,1,'2024-12-28 18:02:05',633226,'2024-12-28 18:02:15',755069,0,'','',30,0,10.12184,0.633,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619217,2,26952,0,1,1,0,1,'2024-12-28 18:02:23',716234,'2024-12-28 18:02:23',724006,0,'','',30,0,0.00777,0.716,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619218,2,28625,0,1,1,2,1,'2024-12-28 18:02:23',718189,'2024-12-28 18:02:23',803519,0,'','',30,0,0.08533,0.718,2,'(null)','',''),(423619219,2,26933,0,1,1,2,1,'2024-12-28 18:02:23',720230,'2024-12-28 18:02:23',840349,0,'','',30,0,0.12012,0.72,2,'(null)','',''),(423619220,2,26947,0,1,1,1,1,'2024-12-28 18:02:24',723454,'2024-12-28 18:02:24',851595,0,'','',30,0,0.12814,0.723,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619221,2,27566,0,1,1,0,1,'2024-12-28 18:02:29',742949,'2024-12-28 18:02:29',792178,0,'','',30,0,0.04923,0.742,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619222,2,28632,0,1,1,2,1,'2024-12-28 18:02:32',774082,'2024-12-28 18:02:32',859271,0,'','',30,0,0.08519,0.774,2,'(null)','',''),(423619223,2,28628,0,1,1,0,1,'2024-12-28 18:02:32',776155,'2024-12-28 18:02:32',899906,0,'','',30,0,0.12375,0.776,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619224,2,26945,0,1,1,0,1,'2024-12-28 18:02:33',780474,'2024-12-28 18:02:33',910795,0,'','',30,0,0.13032,0.78,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619225,2,26944,0,1,1,0,1,'2024-12-28 18:02:33',782491,'2024-12-28 18:02:33',912390,0,'','',30,0,0.1299,0.782,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619226,2,26975,0,1,1,1,1,'2024-12-28 18:02:40',805112,'2024-12-28 18:02:41',470205,0,'','',30,0,0.66509,0.805,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619227,2,23730,0,1,1,2,1,'2024-12-28 18:02:40',807145,'2024-12-28 18:02:41',893883,0,'','',30,0,1.08674,0.807,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619228,2,26968,0,1,1,3,1,'2024-12-28 18:02:33',783479,'2024-12-28 18:02:43',895853,0,'','',30,0,10.11237,0.783,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619229,2,26934,0,1,1,0,1,'2024-12-28 18:02:44',826762,'2024-12-28 18:02:44',972001,0,'','',30,0,0.14524,0.826,0,'Load : 5.96 5.54 5.40 : OK','load_1_min=5.96;9;30 load_5_min=5.54;15;35 load_15_min=5.40;20;40',''),(423619230,2,28626,0,1,1,0,1,'2024-12-28 18:02:52',931484,'2024-12-28 18:02:52',936828,0,'','',30,0,0.00534,0.931,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619231,2,28618,0,1,1,0,1,'2024-12-28 18:02:54',936836,'2024-12-28 18:02:55',5,0,'','',30,0,0.12143,0.936,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619232,2,26948,0,1,1,0,1,'2024-12-28 18:02:54',938733,'2024-12-28 18:02:55',26631,0,'','',30,0,0.12527,0.938,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423619233,2,26951,0,1,1,0,1,'2024-12-28 18:02:58',953571,'2024-12-28 18:02:59',106883,0,'','',30,0,0.15331,0.953,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619234,2,28284,0,1,1,0,1,'2024-12-28 18:03:00',958961,'2024-12-28 18:03:00',964150,0,'','',30,0,0.00519,0.958,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619235,2,28637,0,1,1,0,1,'2024-12-28 18:03:02',969310,'2024-12-28 18:03:02',979381,0,'','',30,0,0.01007,0.969,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619236,2,26955,0,1,1,0,1,'2024-12-28 18:03:02',970405,'2024-12-28 18:03:03',0,0,'','',30,0,0.12336,0.97,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423619237,2,28629,0,1,1,0,1,'2024-12-28 18:03:03',974503,'2024-12-28 18:03:04',0,0,'','',30,0,0.12162,0.974,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619238,2,26969,0,1,1,2,1,'2024-12-28 18:03:03',976555,'2024-12-28 18:03:05',982981,0,'','',30,0,2.00643,0.976,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619239,2,26976,0,1,1,2,1,'2024-12-28 18:03:12',1,'2024-12-28 18:03:12',139753,0,'','',30,0,0.12162,0.018,2,'(null)','',''),(423619240,2,26928,0,1,1,2,1,'2024-12-28 18:03:13',9551,'2024-12-28 18:03:13',143181,0,'','',30,0,0.12066,0.022,2,'(null)','',''),(423619241,2,26935,0,1,1,0,1,'2024-12-28 18:03:15',22,'2024-12-28 18:03:15',3,0,'','',30,0,0.01171,0.026,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619242,2,26953,0,1,1,0,1,'2024-12-28 18:03:20',4,'2024-12-28 18:03:20',171698,0,'','',30,0,0.12296,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619243,2,28619,0,1,1,0,1,'2024-12-28 18:03:20',20987,'2024-12-28 18:03:20',176533,0,'','',30,0,0.12576,0.05,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=1% cpu1=18% cpu2=18% cpu3=15% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423619244,2,26949,0,1,1,1,1,'2024-12-28 18:03:20',42,'2024-12-28 18:03:20',721010,0,'','',30,0,0.6681,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619245,2,28627,0,1,1,2,1,'2024-12-28 18:03:25',0,'2024-12-28 18:03:25',218039,0,'','',30,0,0.12353,0.094,2,'(null)','',''),(423619246,2,23725,0,1,1,2,1,'2024-12-28 18:03:25',0,'2024-12-28 18:03:25',219750,0,'','',30,0,0.12335,0.096,2,'(null)','',''),(423619247,2,28623,0,1,1,0,1,'2024-12-28 18:03:25',0,'2024-12-28 18:03:25',232907,0,'','',30,0,0.13535,0.097,0,'Load : 0.64 0.38 0.14 : OK','load_1_min=0.64;2;6 load_5_min=0.38;3;7 load_15_min=0.14;4;9',''),(423619248,2,28630,0,1,1,0,1,'2024-12-28 18:03:35',152939,'2024-12-28 18:03:35',275116,0,'','',30,0,0.12218,0.152,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619249,2,26943,0,1,1,2,1,'2024-12-28 18:03:35',154982,'2024-12-28 18:03:35',284937,0,'','',30,0,0.12995,0.154,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619250,2,26962,0,1,1,0,1,'2024-12-28 18:03:35',157184,'2024-12-28 18:03:35',396846,0,'','',30,0,0.23966,0.157,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0','');
INSERT INTO `nagios_servicechecks` VALUES (423619251,2,26929,0,1,1,2,1,'2024-12-28 18:03:35',158094,'2024-12-28 18:03:37',164347,0,'','',30,0,2.00625,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619252,2,26954,0,1,1,0,1,'2024-12-28 18:03:40',183440,'2024-12-28 18:03:40',308193,0,'','',30,0,0.12475,0.183,0,'/var: 37%left(17691MB/48432MB) (>10%) : OK','\'/var\'=30741MB;43589;46010;0;48432',''),(423619253,2,26977,0,1,1,0,1,'2024-12-28 18:03:44',212241,'2024-12-28 18:03:44',350682,0,'','',30,0,0.13844,0.212,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619254,2,26964,0,1,1,3,1,'2024-12-28 18:03:35',159964,'2024-12-28 18:03:45',270329,0,'','',30,0,10.11036,0.159,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619255,2,28280,0,1,1,0,1,'2024-12-28 18:03:45',216552,'2024-12-28 18:03:45',342126,0,'','',30,0,0.12557,0.216,0,'CPU utilization percentage : 2.875%','avg=2.875%;90;95;0;100 cpu0=1% cpu1=12% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423619256,2,26960,0,1,1,0,1,'2024-12-28 18:03:45',218567,'2024-12-28 18:03:45',359091,0,'','',30,0,0.14052,0.218,0,'Load : 1.28 1.50 1.49 : OK','load_1_min=1.28;2;6 load_5_min=1.50;3;7 load_15_min=1.49;4;9',''),(423619257,2,26978,0,1,1,0,1,'2024-12-28 18:03:49',252503,'2024-12-28 18:03:49',260321,0,'','',30,0,0.00782,0.252,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619258,2,26971,0,1,1,0,1,'2024-12-28 18:03:50',256879,'2024-12-28 18:03:50',378082,0,'','',30,0,0.1212,0.256,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619259,2,28616,0,1,1,0,1,'2024-12-28 18:03:50',258836,'2024-12-28 18:03:50',653584,0,'','',30,0,0.39475,0.258,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619260,2,28620,0,1,1,1,1,'2024-12-28 18:03:50',259944,'2024-12-28 18:03:50',920513,0,'','',30,0,0.66057,0.259,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619261,2,23726,0,1,1,2,1,'2024-12-28 18:03:51',285358,'2024-12-28 18:03:53',291167,0,'','',30,0,2.00581,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619262,2,28282,0,1,1,0,1,'2024-12-28 18:03:55',295986,'2024-12-28 18:03:55',430495,0,'','',30,0,0.13451,0.295,0,'Load : 0.39 0.34 0.13 : OK','load_1_min=0.39;2;6 load_5_min=0.34;3;7 load_15_min=0.13;4;9',''),(423619263,2,26970,0,1,1,3,1,'2024-12-28 18:03:51',287307,'2024-12-28 18:04:01',395743,0,'','',30,0,10.10844,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619264,2,26965,0,1,1,3,1,'2024-12-28 18:03:51',289445,'2024-12-28 18:04:01',401514,0,'','',30,0,10.11207,0.289,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619265,2,26930,0,1,1,0,1,'2024-12-28 18:04:04',351253,'2024-12-28 18:04:04',477105,0,'','',30,0,0.12585,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619266,2,26956,0,1,1,1,1,'2024-12-28 18:04:04',353182,'2024-12-28 18:04:05',1,0,'','',30,0,0.66621,0.353,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423619267,2,26961,0,1,1,0,1,'2024-12-28 18:04:09',380502,'2024-12-28 18:04:09',388128,0,'','',30,0,0.00763,0.38,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619268,2,28622,0,1,1,2,1,'2024-12-28 18:04:09',381555,'2024-12-28 18:04:09',503606,0,'','',30,0,0.12205,0.381,2,'(null)','',''),(423619269,2,26955,0,1,1,0,1,'2024-12-28 18:04:09',383550,'2024-12-28 18:04:09',506381,0,'','',30,0,0.12283,0.383,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423619270,2,26950,0,1,1,2,1,'2024-12-28 18:04:09',385727,'2024-12-28 18:04:09',506780,0,'','',30,0,0.12105,0.385,2,'(null)','',''),(423619271,2,26944,0,1,1,0,1,'2024-12-28 18:04:09',387875,'2024-12-28 18:04:09',524791,0,'','',30,0,0.13692,0.387,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619272,2,28281,0,1,1,1,1,'2024-12-28 18:04:10',391746,'2024-12-28 18:04:11',24731,0,'','',30,0,0.66849,0.391,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619273,2,26972,0,1,1,3,1,'2024-12-28 18:04:15',444986,'2024-12-28 18:04:15',564507,0,'','',30,0,0.11952,0.444,3,'Unknown storage : /disk1 : ERROR','',''),(423619274,2,26966,0,1,1,3,1,'2024-12-28 18:04:10',394060,'2024-12-28 18:04:20',510473,0,'','',30,0,10.11641,0.394,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619275,2,26973,0,1,1,0,1,'2024-12-28 18:04:44',590861,'2024-12-28 18:04:44',712684,0,'','',30,0,0.12182,0.59,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619276,2,26967,0,1,1,3,1,'2024-12-28 18:04:39',571743,'2024-12-28 18:04:46',245837,0,'','',30,0,6.67409,0.571,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619277,2,23728,0,1,1,0,1,'2024-12-28 18:04:49',618078,'2024-12-28 18:04:49',645629,0,'','',30,0,0.02755,0.618,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619278,2,26972,0,1,1,3,1,'2024-12-28 18:04:50',622374,'2024-12-28 18:04:50',741820,0,'','',30,0,0.11945,0.622,3,'Unknown storage : /disk1 : ERROR','',''),(423619279,2,26946,0,1,1,3,1,'2024-12-28 18:04:53',652088,'2024-12-28 18:04:53',776901,0,'','',30,0,0.12481,0.652,3,'Unknown storage : /raid0 : ERROR','',''),(423619280,2,28617,0,1,1,2,1,'2024-12-28 18:04:53',654064,'2024-12-28 18:04:54',8493,0,'','',30,0,0.36639,0.654,2,'No process matching mysqld found : CRITICAL','',''),(423619281,2,28624,0,1,1,0,1,'2024-12-28 18:04:54',657461,'2024-12-28 18:04:54',961652,0,'','',30,0,0.30419,0.657,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619282,2,26932,0,1,1,1,1,'2024-12-28 18:04:54',659654,'2024-12-28 18:04:55',363548,0,'','',30,0,0.70389,0.659,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423619283,2,26963,0,1,1,0,1,'2024-12-28 18:04:59',702138,'2024-12-28 18:04:59',747117,0,'','',30,0,0.04498,0.702,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619284,2,26931,0,1,1,0,1,'2024-12-28 18:04:59',704139,'2024-12-28 18:04:59',825563,0,'','',30,0,0.12142,0.704,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=73% cpu2=67% cpu3=65%',''),(423619285,2,26957,0,1,1,0,1,'2024-12-28 18:04:59',706293,'2024-12-28 18:04:59',940874,0,'','',30,0,0.23458,0.706,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619286,2,28631,0,1,1,0,1,'2024-12-28 18:05:02',737698,'2024-12-28 18:05:03',2515,0,'','',30,0,0.30954,0.737,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619287,2,23727,0,1,1,2,1,'2024-12-28 18:05:04',744073,'2024-12-28 18:05:04',864073,0,'','',30,0,0.12,0.744,2,'(null)','',''),(423619288,2,26974,0,1,1,0,1,'2024-12-28 18:05:12',797507,'2024-12-28 18:05:12',918498,0,'','',30,0,0.12099,0.797,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619289,2,23729,0,1,1,2,1,'2024-12-28 18:05:13',801699,'2024-12-28 18:05:13',922227,0,'','',30,0,0.12053,0.801,2,'(null)','',''),(423619290,2,28636,0,1,1,3,1,'2024-12-28 18:05:05',747247,'2024-12-28 18:05:15',867456,0,'','',30,0,10.12021,0.747,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619291,2,26952,0,1,1,0,1,'2024-12-28 18:05:23',947855,'2024-12-28 18:05:23',959230,0,'','',30,0,0.01137,0.947,0,'OK - 192.168.77.29: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619292,2,28625,0,1,1,2,1,'2024-12-28 18:05:23',948842,'2024-12-28 18:05:24',28,0,'','',30,0,0.08601,0.948,2,'(null)','',''),(423619293,2,26933,0,1,1,2,1,'2024-12-28 18:05:23',950855,'2024-12-28 18:05:24',58,0,'','',30,0,0.1221,0.95,2,'(null)','',''),(423619294,2,26947,0,1,1,1,1,'2024-12-28 18:05:24',952770,'2024-12-28 18:05:25',7,0,'','',30,0,0.12684,0.952,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619295,2,27566,0,1,1,0,1,'2024-12-28 18:05:29',0,'2024-12-28 18:05:29',24811,0,'','',30,0,0.05095,0.009,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619296,2,28632,0,1,1,2,1,'2024-12-28 18:05:32',10720,'2024-12-28 18:05:32',114231,0,'','',30,0,0.08949,0.024,2,'(null)','',''),(423619297,2,28628,0,1,1,0,1,'2024-12-28 18:05:32',183,'2024-12-28 18:05:32',156672,0,'','',30,0,0.12988,0.026,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619298,2,26945,0,1,1,0,1,'2024-12-28 18:05:33',30,'2024-12-28 18:05:33',164095,0,'','',30,0,0.12718,0.036,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619299,2,26944,0,1,1,0,1,'2024-12-28 18:05:33',3,'2024-12-28 18:05:33',168291,0,'','',30,0,0.12949,0.038,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619300,2,26975,0,1,1,1,1,'2024-12-28 18:05:40',25173,'2024-12-28 18:05:40',728188,0,'','',30,0,0.66706,0.061,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619301,2,23730,0,1,1,2,1,'2024-12-28 18:05:40',26195,'2024-12-28 18:05:41',149378,0,'','',30,0,1.08625,0.063,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619302,2,26968,0,1,1,3,1,'2024-12-28 18:05:33',2108,'2024-12-28 18:05:43',150953,0,'','',30,0,10.1102,0.04,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619303,2,26934,0,1,1,0,1,'2024-12-28 18:05:44',0,'2024-12-28 18:05:44',221995,0,'','',30,0,0.13836,0.083,0,'Load : 4.13 5.11 5.27 : OK','load_1_min=4.13;9;30 load_5_min=5.11;15;35 load_15_min=5.27;20;40',''),(423619304,2,28626,0,1,1,0,1,'2024-12-28 18:05:52',119940,'2024-12-28 18:05:52',125012,0,'','',30,0,0.00507,0.119,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619305,2,28618,0,1,1,0,1,'2024-12-28 18:05:54',125325,'2024-12-28 18:05:54',247655,0,'','',30,0,0.12233,0.125,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619306,2,26948,0,1,1,0,1,'2024-12-28 18:05:54',127242,'2024-12-28 18:05:54',252103,0,'','',30,0,0.12486,0.127,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423619307,2,26951,0,1,1,0,1,'2024-12-28 18:05:58',149151,'2024-12-28 18:05:58',301158,0,'','',30,0,0.15201,0.149,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619308,2,28284,0,1,1,0,1,'2024-12-28 18:06:00',153934,'2024-12-28 18:06:00',159401,0,'','',30,0,0.00547,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619309,2,28637,0,1,1,0,1,'2024-12-28 18:06:02',173540,'2024-12-28 18:06:02',183057,0,'','',30,0,0.00952,0.173,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619310,2,26955,0,1,1,0,1,'2024-12-28 18:06:02',175584,'2024-12-28 18:06:02',297664,0,'','',30,0,0.12208,0.175,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423619311,2,28629,0,1,1,0,1,'2024-12-28 18:06:03',178738,'2024-12-28 18:06:03',300684,0,'','',30,0,0.12195,0.178,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619312,2,26969,0,1,1,2,1,'2024-12-28 18:06:03',180648,'2024-12-28 18:06:05',187217,0,'','',30,0,2.00657,0.18,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619313,2,26976,0,1,1,2,1,'2024-12-28 18:06:12',232230,'2024-12-28 18:06:12',352825,0,'','',30,0,0.12059,0.232,2,'(null)','',''),(423619314,2,26928,0,1,1,2,1,'2024-12-28 18:06:13',235404,'2024-12-28 18:06:13',355442,0,'','',30,0,0.12004,0.235,2,'(null)','',''),(423619315,2,26935,0,1,1,0,1,'2024-12-28 18:06:15',241746,'2024-12-28 18:06:15',252079,0,'','',30,0,0.01033,0.241,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619316,2,26953,0,1,1,0,1,'2024-12-28 18:06:20',285568,'2024-12-28 18:06:20',408115,0,'','',30,0,0.12255,0.285,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619317,2,28619,0,1,1,0,1,'2024-12-28 18:06:20',287566,'2024-12-28 18:06:20',412865,0,'','',30,0,0.1253,0.287,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423619318,2,26949,0,1,1,1,1,'2024-12-28 18:06:20',289656,'2024-12-28 18:06:20',955661,0,'','',30,0,0.666,0.289,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619319,2,28627,0,1,1,2,1,'2024-12-28 18:06:25',326521,'2024-12-28 18:06:25',448592,0,'','',30,0,0.12207,0.326,2,'(null)','',''),(423619320,2,23725,0,1,1,2,1,'2024-12-28 18:06:25',328475,'2024-12-28 18:06:25',450096,0,'','',30,0,0.12162,0.328,2,'(null)','',''),(423619321,2,28623,0,1,1,0,1,'2024-12-28 18:06:25',329602,'2024-12-28 18:06:25',466712,0,'','',30,0,0.13711,0.329,0,'Load : 0.12 0.24 0.12 : OK','load_1_min=0.12;2;6 load_5_min=0.24;3;7 load_15_min=0.12;4;9',''),(423619322,2,28630,0,1,1,0,1,'2024-12-28 18:06:35',379922,'2024-12-28 18:06:35',502022,0,'','',30,0,0.1221,0.379,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619323,2,26943,0,1,1,2,1,'2024-12-28 18:06:35',382185,'2024-12-28 18:06:35',514295,0,'','',30,0,0.13211,0.382,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619324,2,26962,0,1,1,0,1,'2024-12-28 18:06:35',383963,'2024-12-28 18:06:35',622487,0,'','',30,0,0.23852,0.383,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619325,2,26929,0,1,1,2,1,'2024-12-28 18:06:35',384981,'2024-12-28 18:06:37',392413,0,'','',30,0,2.00743,0.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619326,2,26954,0,1,1,0,1,'2024-12-28 18:06:40',417074,'2024-12-28 18:06:40',540797,0,'','',30,0,0.12372,0.417,0,'/var: 37%left(17690MB/48432MB) (>10%) : OK','\'/var\'=30742MB;43589;46010;0;48432',''),(423619327,2,26977,0,1,1,0,1,'2024-12-28 18:06:44',441104,'2024-12-28 18:06:44',579479,0,'','',30,0,0.13837,0.441,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619328,2,26964,0,1,1,3,1,'2024-12-28 18:06:35',386962,'2024-12-28 18:06:45',499648,0,'','',30,0,10.11269,0.386,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619329,2,28280,0,1,1,0,1,'2024-12-28 18:06:45',444386,'2024-12-28 18:06:45',568966,0,'','',30,0,0.12458,0.444,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423619330,2,26960,0,1,1,0,1,'2024-12-28 18:06:45',446306,'2024-12-28 18:06:45',587491,0,'','',30,0,0.14119,0.446,0,'Load : 1.76 1.63 1.54 : OK','load_1_min=1.76;2;6 load_5_min=1.63;3;7 load_15_min=1.54;4;9',''),(423619331,2,26978,0,1,1,0,1,'2024-12-28 18:06:49',488303,'2024-12-28 18:06:49',496080,0,'','',30,0,0.00778,0.488,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619332,2,26971,0,1,1,0,1,'2024-12-28 18:06:50',491598,'2024-12-28 18:06:50',613101,0,'','',30,0,0.1215,0.491,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619333,2,28616,0,1,1,0,1,'2024-12-28 18:06:50',493550,'2024-12-28 18:06:50',887537,0,'','',30,0,0.39399,0.493,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619334,2,28620,0,1,1,1,1,'2024-12-28 18:06:50',495594,'2024-12-28 18:06:51',162599,0,'','',30,0,0.667,0.495,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619335,2,23726,0,1,1,2,1,'2024-12-28 18:06:51',527573,'2024-12-28 18:06:53',536481,0,'','',30,0,2.00891,0.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619336,2,28282,0,1,1,0,1,'2024-12-28 18:06:55',539747,'2024-12-28 18:06:55',674764,0,'','',30,0,0.13502,0.539,0,'Load : 0.07 0.22 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.22;3;7 load_15_min=0.11;4;9',''),(423619337,2,26970,0,1,1,3,1,'2024-12-28 18:06:51',529275,'2024-12-28 18:07:01',639110,0,'','',30,0,10.10984,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619338,2,26965,0,1,1,3,1,'2024-12-28 18:06:51',530735,'2024-12-28 18:07:01',641507,0,'','',30,0,10.11077,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619339,2,26930,0,1,1,0,1,'2024-12-28 18:07:04',594015,'2024-12-28 18:07:04',718134,0,'','',30,0,0.12412,0.593,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619340,2,26956,0,1,1,1,1,'2024-12-28 18:07:04',596053,'2024-12-28 18:07:05',263485,0,'','',30,0,0.66743,0.596,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423619341,2,26961,0,1,1,0,1,'2024-12-28 18:07:09',632596,'2024-12-28 18:07:09',640742,0,'','',30,0,0.00815,0.632,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619342,2,28622,0,1,1,2,1,'2024-12-28 18:07:09',634538,'2024-12-28 18:07:09',756117,0,'','',30,0,0.12158,0.634,2,'(null)','',''),(423619343,2,26950,0,1,1,2,1,'2024-12-28 18:07:09',637666,'2024-12-28 18:07:09',759687,0,'','',30,0,0.12202,0.637,2,'(null)','',''),(423619344,2,26955,0,1,1,0,1,'2024-12-28 18:07:09',635655,'2024-12-28 18:07:09',764053,0,'','',30,0,0.1284,0.635,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423619345,2,26944,0,1,1,0,1,'2024-12-28 18:07:09',638718,'2024-12-28 18:07:09',767603,0,'','',30,0,0.12888,0.638,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619346,2,28281,0,1,1,1,1,'2024-12-28 18:07:10',641900,'2024-12-28 18:07:11',308607,0,'','',30,0,0.66671,0.641,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619347,2,26972,0,1,1,3,1,'2024-12-28 18:07:15',696761,'2024-12-28 18:07:15',816100,0,'','',30,0,0.11934,0.696,3,'Unknown storage : /disk1 : ERROR','',''),(423619348,2,26966,0,1,1,3,1,'2024-12-28 18:07:10',644145,'2024-12-28 18:07:20',759653,0,'','',30,0,10.11551,0.644,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619349,2,26973,0,1,1,0,1,'2024-12-28 18:07:44',852799,'2024-12-28 18:07:44',975599,0,'','',30,0,0.1228,0.852,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619350,2,26967,0,1,1,3,1,'2024-12-28 18:07:39',816800,'2024-12-28 18:07:46',483878,0,'','',30,0,6.66708,0.816,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619351,2,23728,0,1,1,0,1,'2024-12-28 18:07:49',882634,'2024-12-28 18:07:49',901584,0,'','',30,0,0.01895,0.882,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619352,2,26972,0,1,1,3,1,'2024-12-28 18:07:50',885796,'2024-12-28 18:07:51',2876,0,'','',30,0,0.11968,0.885,3,'Unknown storage : /disk1 : ERROR','',''),(423619353,2,26946,0,1,1,3,1,'2024-12-28 18:07:53',915283,'2024-12-28 18:07:54',16973,0,'','',30,0,0.12583,0.915,3,'Unknown storage : /raid0 : ERROR','',''),(423619354,2,28617,0,1,1,2,1,'2024-12-28 18:07:53',917268,'2024-12-28 18:07:54',283998,0,'','',30,0,0.36673,0.917,2,'No process matching mysqld found : CRITICAL','',''),(423619355,2,28624,0,1,1,0,1,'2024-12-28 18:07:54',921523,'2024-12-28 18:07:55',233754,0,'','',30,0,0.31223,0.921,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619356,2,26932,0,1,1,1,1,'2024-12-28 18:07:54',923603,'2024-12-28 18:07:55',590279,0,'','',30,0,0.66668,0.923,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423619357,2,26963,0,1,1,0,1,'2024-12-28 18:07:59',942268,'2024-12-28 18:07:59',987221,0,'','',30,0,0.04495,0.942,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619358,2,26931,0,1,1,0,1,'2024-12-28 18:07:59',944244,'2024-12-28 18:08:00',27816,0,'','',30,0,0.12201,0.944,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=66%',''),(423619359,2,26957,0,1,1,0,1,'2024-12-28 18:07:59',946360,'2024-12-28 18:08:00',178911,0,'','',30,0,0.23255,0.946,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619360,2,28631,0,1,1,0,1,'2024-12-28 18:08:02',966801,'2024-12-28 18:08:03',265965,0,'','',30,0,0.29916,0.966,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619361,2,23727,0,1,1,2,1,'2024-12-28 18:08:04',971160,'2024-12-28 18:08:05',0,0,'','',30,0,0.12011,0.971,2,'(null)','',''),(423619362,2,26974,0,1,1,0,1,'2024-12-28 18:08:12',10989,'2024-12-28 18:08:12',144868,0,'','',30,0,0.11951,0.025,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423619363,2,23729,0,1,1,2,1,'2024-12-28 18:08:13',12130,'2024-12-28 18:08:13',147498,0,'','',30,0,0.11996,0.027,2,'(null)','',''),(423619364,2,28636,0,1,1,3,1,'2024-12-28 18:08:05',974359,'2024-12-28 18:08:16',0,0,'','',30,0,10.12121,0.974,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619365,2,26952,0,1,1,0,1,'2024-12-28 18:08:23',490,'2024-12-28 18:08:23',0,0,'','',30,0,0.00888,0.075,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619366,2,28625,0,1,1,2,1,'2024-12-28 18:08:23',32339,'2024-12-28 18:08:23',163530,0,'','',30,0,0.08641,0.077,2,'(null)','',''),(423619367,2,26933,0,1,1,2,1,'2024-12-28 18:08:23',7,'2024-12-28 18:08:23',199482,0,'','',30,0,0.12136,0.078,2,'(null)','',''),(423619368,2,26947,0,1,1,1,1,'2024-12-28 18:08:24',0,'2024-12-28 18:08:24',210289,0,'','',30,0,0.12955,0.08,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619369,2,27566,0,1,1,0,1,'2024-12-28 18:08:29',114802,'2024-12-28 18:08:29',168035,0,'','',30,0,0.05323,0.114,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619370,2,28632,0,1,1,2,1,'2024-12-28 18:08:32',126446,'2024-12-28 18:08:32',210178,0,'','',30,0,0.08373,0.126,2,'(null)','',''),(423619371,2,28628,0,1,1,0,1,'2024-12-28 18:08:32',128586,'2024-12-28 18:08:32',250563,0,'','',30,0,0.12198,0.128,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619372,2,26945,0,1,1,0,1,'2024-12-28 18:08:33',131681,'2024-12-28 18:08:33',258307,0,'','',30,0,0.12663,0.131,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619373,2,26944,0,1,1,0,1,'2024-12-28 18:08:33',133725,'2024-12-28 18:08:33',263777,0,'','',30,0,0.13005,0.133,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619374,2,26975,0,1,1,1,1,'2024-12-28 18:08:40',162133,'2024-12-28 18:08:40',827192,0,'','',30,0,0.66506,0.162,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619375,2,23730,0,1,1,2,1,'2024-12-28 18:08:40',164388,'2024-12-28 18:08:42',170703,0,'','',30,0,2.00631,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619376,2,26968,0,1,1,3,1,'2024-12-28 18:08:33',135811,'2024-12-28 18:08:43',245925,0,'','',30,0,10.11011,0.135,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619377,2,26934,0,1,1,0,1,'2024-12-28 18:08:44',189744,'2024-12-28 18:08:44',332211,0,'','',30,0,0.14247,0.189,0,'Load : 5.12 4.97 5.17 : OK','load_1_min=5.12;9;30 load_5_min=4.97;15;35 load_15_min=5.17;20;40',''),(423619378,2,28626,0,1,1,0,1,'2024-12-28 18:08:52',252100,'2024-12-28 18:08:52',257277,0,'','',30,0,0.00518,0.252,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619379,2,28618,0,1,1,0,1,'2024-12-28 18:08:54',256432,'2024-12-28 18:08:54',378548,0,'','',30,0,0.12212,0.256,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619380,2,26948,0,1,1,0,1,'2024-12-28 18:08:54',258363,'2024-12-28 18:08:54',384321,0,'','',30,0,0.12596,0.258,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423619381,2,26951,0,1,1,0,1,'2024-12-28 18:08:58',281124,'2024-12-28 18:08:58',432974,0,'','',30,0,0.15185,0.281,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619382,2,28284,0,1,1,0,1,'2024-12-28 18:09:00',287479,'2024-12-28 18:09:00',292585,0,'','',30,0,0.00511,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619383,2,28637,0,1,1,0,1,'2024-12-28 18:09:02',305816,'2024-12-28 18:09:02',315213,0,'','',30,0,0.0094,0.305,0,'SNMP OK - 146','iso.3.6.1.4.1.21695.1.2.2.4.2=146;;;;',''),(423619384,2,26955,0,1,1,0,1,'2024-12-28 18:09:02',307825,'2024-12-28 18:09:02',429769,0,'','',30,0,0.12194,0.307,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423619385,2,28629,0,1,1,0,1,'2024-12-28 18:09:03',310985,'2024-12-28 18:09:03',434102,0,'','',30,0,0.12312,0.31,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619386,2,26969,0,1,1,2,1,'2024-12-28 18:09:03',312902,'2024-12-28 18:09:05',319603,0,'','',30,0,2.0067,0.312,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619387,2,26976,0,1,1,2,1,'2024-12-28 18:09:12',354498,'2024-12-28 18:09:12',476128,0,'','',30,0,0.12163,0.354,2,'(null)','',''),(423619388,2,26928,0,1,1,2,1,'2024-12-28 18:09:13',358686,'2024-12-28 18:09:13',478645,0,'','',30,0,0.11996,0.358,2,'(null)','',''),(423619389,2,26935,0,1,1,0,1,'2024-12-28 18:09:15',363028,'2024-12-28 18:09:15',373008,0,'','',30,0,0.00998,0.363,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619390,2,26953,0,1,1,0,1,'2024-12-28 18:09:20',397864,'2024-12-28 18:09:20',520397,0,'','',30,0,0.12253,0.397,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619391,2,28619,0,1,1,0,1,'2024-12-28 18:09:20',399896,'2024-12-28 18:09:20',524795,0,'','',30,0,0.1249,0.399,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423619392,2,26949,0,1,1,1,1,'2024-12-28 18:09:20',402042,'2024-12-28 18:09:21',6,0,'','',30,0,0.66737,0.402,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619393,2,28627,0,1,1,2,1,'2024-12-28 18:09:25',448716,'2024-12-28 18:09:25',570114,0,'','',30,0,0.1214,0.448,2,'(null)','',''),(423619394,2,23725,0,1,1,2,1,'2024-12-28 18:09:25',449783,'2024-12-28 18:09:25',572190,0,'','',30,0,0.12241,0.449,2,'(null)','',''),(423619395,2,28623,0,1,1,0,1,'2024-12-28 18:09:25',451804,'2024-12-28 18:09:25',585786,0,'','',30,0,0.13398,0.451,0,'Load : 0.07 0.15 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423619396,2,28630,0,1,1,0,1,'2024-12-28 18:09:35',517387,'2024-12-28 18:09:35',639426,0,'','',30,0,0.12204,0.517,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619397,2,26943,0,1,1,2,1,'2024-12-28 18:09:35',519364,'2024-12-28 18:09:35',648647,0,'','',30,0,0.12928,0.519,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619398,2,26962,0,1,1,0,1,'2024-12-28 18:09:35',521572,'2024-12-28 18:09:35',759962,0,'','',30,0,0.23839,0.521,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619399,2,26929,0,1,1,2,1,'2024-12-28 18:09:35',523326,'2024-12-28 18:09:37',530476,0,'','',30,0,2.00715,0.523,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619400,2,26954,0,1,1,0,1,'2024-12-28 18:09:40',552033,'2024-12-28 18:09:40',676395,0,'','',30,0,0.12436,0.551,0,'/var: 37%left(17690MB/48432MB) (>10%) : OK','\'/var\'=30742MB;43589;46010;0;48432',''),(423619401,2,26977,0,1,1,0,1,'2024-12-28 18:09:44',587652,'2024-12-28 18:09:44',725594,0,'','',30,0,0.13794,0.587,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619402,2,26964,0,1,1,3,1,'2024-12-28 18:09:35',524230,'2024-12-28 18:09:45',635972,0,'','',30,0,10.11174,0.524,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619403,2,28280,0,1,1,0,1,'2024-12-28 18:09:45',590800,'2024-12-28 18:09:45',719274,0,'','',30,0,0.12847,0.59,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423619404,2,26960,0,1,1,0,1,'2024-12-28 18:09:45',592733,'2024-12-28 18:09:45',731942,0,'','',30,0,0.13921,0.592,0,'Load : 1.58 1.60 1.54 : OK','load_1_min=1.58;2;6 load_5_min=1.60;3;7 load_15_min=1.54;4;9',''),(423619405,2,26978,0,1,1,0,1,'2024-12-28 18:09:49',624458,'2024-12-28 18:09:49',632492,0,'','',30,0,0.00803,0.624,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619406,2,26971,0,1,1,0,1,'2024-12-28 18:09:50',627646,'2024-12-28 18:09:50',755672,0,'','',30,0,0.12803,0.627,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619407,2,28616,0,1,1,0,1,'2024-12-28 18:09:50',628727,'2024-12-28 18:09:51',10911,0,'','',30,0,0.39651,0.628,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619408,2,28620,0,1,1,1,1,'2024-12-28 18:09:50',630689,'2024-12-28 18:09:51',299544,0,'','',30,0,0.66885,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619409,2,23726,0,1,1,2,1,'2024-12-28 18:09:51',657816,'2024-12-28 18:09:53',663254,0,'','',30,0,2.00544,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619410,2,28282,0,1,1,0,1,'2024-12-28 18:09:55',673576,'2024-12-28 18:09:55',806820,0,'','',30,0,0.13324,0.673,0,'Load : 0.04 0.14 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423619411,2,26970,0,1,1,3,1,'2024-12-28 18:09:51',659753,'2024-12-28 18:10:01',771297,0,'','',30,0,10.11154,0.659,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619412,2,26965,0,1,1,3,1,'2024-12-28 18:09:51',661831,'2024-12-28 18:10:01',774293,0,'','',30,0,10.11246,0.661,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619413,2,26930,0,1,1,0,1,'2024-12-28 18:10:04',732072,'2024-12-28 18:10:04',856538,0,'','',30,0,0.12447,0.732,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619414,2,26956,0,1,1,1,1,'2024-12-28 18:10:04',734065,'2024-12-28 18:10:05',395958,0,'','',30,0,0.66189,0.734,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423619415,2,26961,0,1,1,0,1,'2024-12-28 18:10:09',770846,'2024-12-28 18:10:09',785649,0,'','',30,0,0.0148,0.77,0,'OK - 192.168.77.8: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619416,2,28622,0,1,1,2,1,'2024-12-28 18:10:09',771920,'2024-12-28 18:10:09',894834,0,'','',30,0,0.12291,0.771,2,'(null)','',''),(423619417,2,26950,0,1,1,2,1,'2024-12-28 18:10:09',773921,'2024-12-28 18:10:09',896343,0,'','',30,0,0.12242,0.773,2,'(null)','',''),(423619418,2,26955,0,1,1,0,1,'2024-12-28 18:10:09',776059,'2024-12-28 18:10:09',896968,0,'','',30,0,0.12091,0.776,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423619419,2,26944,0,1,1,0,1,'2024-12-28 18:10:09',778212,'2024-12-28 18:10:09',907869,0,'','',30,0,0.12966,0.778,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619420,2,28281,0,1,1,1,1,'2024-12-28 18:10:10',781263,'2024-12-28 18:10:11',447692,0,'','',30,0,0.66643,0.781,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619421,2,26972,0,1,1,3,1,'2024-12-28 18:10:15',831906,'2024-12-28 18:10:15',951306,0,'','',30,0,0.1194,0.831,3,'Unknown storage : /disk1 : ERROR','',''),(423619422,2,26966,0,1,1,3,1,'2024-12-28 18:10:10',783499,'2024-12-28 18:10:20',898748,0,'','',30,0,10.11525,0.783,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619423,2,26973,0,1,1,0,1,'2024-12-28 18:10:44',957739,'2024-12-28 18:10:45',7,0,'','',30,0,0.1216,0.957,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619424,2,26967,0,1,1,3,1,'2024-12-28 18:10:39',928923,'2024-12-28 18:10:46',604431,0,'','',30,0,6.67551,0.928,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619425,2,23728,0,1,1,0,1,'2024-12-28 18:10:49',990576,'2024-12-28 18:10:50',93,0,'','',30,0,0.02302,0.99,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619426,2,26972,0,1,1,3,1,'2024-12-28 18:10:50',993753,'2024-12-28 18:10:51',112421,0,'','',30,0,0.11867,0.993,3,'Unknown storage : /disk1 : ERROR','',''),(423619427,2,26946,0,1,1,3,1,'2024-12-28 18:10:53',8245,'2024-12-28 18:10:53',146346,0,'','',30,0,0.12628,0.02,3,'Unknown storage : /raid0 : ERROR','',''),(423619428,2,28617,0,1,1,2,1,'2024-12-28 18:10:53',9248,'2024-12-28 18:10:53',392017,0,'','',30,0,0.36998,0.022,2,'No process matching mysqld found : CRITICAL','',''),(423619429,2,28624,0,1,1,0,1,'2024-12-28 18:10:54',11470,'2024-12-28 18:10:54',336224,0,'','',30,0,0.30991,0.026,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619430,2,26932,0,1,1,1,1,'2024-12-28 18:10:54',2,'2024-12-28 18:10:54',696626,0,'','',30,0,0.66807,0.028,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423619431,2,26963,0,1,1,0,1,'2024-12-28 18:10:59',54,'2024-12-28 18:10:59',111875,0,'','',30,0,0.04498,0.066,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619432,2,26931,0,1,1,0,1,'2024-12-28 18:10:59',6,'2024-12-28 18:10:59',190710,0,'','',30,0,0.12181,0.068,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=82% cpu1=74% cpu2=69% cpu3=66%',''),(423619433,2,26957,0,1,1,0,1,'2024-12-28 18:10:59',456,'2024-12-28 18:10:59',304851,0,'','',30,0,0.23377,0.071,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619434,2,28631,0,1,1,0,1,'2024-12-28 18:11:02',0,'2024-12-28 18:11:02',391887,0,'','',30,0,0.30781,0.084,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619435,2,23727,0,1,1,2,1,'2024-12-28 18:11:04',0,'2024-12-28 18:11:04',226420,0,'','',30,0,0.1366,0.089,2,'(null)','',''),(423619436,2,26974,0,1,1,0,1,'2024-12-28 18:11:12',133736,'2024-12-28 18:11:12',254207,0,'','',30,0,0.12047,0.133,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619437,2,23729,0,1,1,2,1,'2024-12-28 18:11:13',137105,'2024-12-28 18:11:13',257587,0,'','',30,0,0.12048,0.137,2,'(null)','',''),(423619438,2,28636,0,1,1,3,1,'2024-12-28 18:11:05',0,'2024-12-28 18:11:15',212059,0,'','',30,0,10.11885,0.093,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619439,2,26952,0,1,1,0,1,'2024-12-28 18:11:23',194684,'2024-12-28 18:11:23',205427,0,'','',30,0,0.01074,0.194,0,'OK - 192.168.77.29: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619440,2,28625,0,1,1,2,1,'2024-12-28 18:11:23',196687,'2024-12-28 18:11:23',281473,0,'','',30,0,0.08479,0.196,2,'(null)','',''),(423619441,2,26933,0,1,1,2,1,'2024-12-28 18:11:23',198831,'2024-12-28 18:11:23',319182,0,'','',30,0,0.12035,0.198,2,'(null)','',''),(423619442,2,26947,0,1,1,1,1,'2024-12-28 18:11:24',202086,'2024-12-28 18:11:24',329656,0,'','',30,0,0.12757,0.202,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619443,2,27566,0,1,1,0,1,'2024-12-28 18:11:29',253681,'2024-12-28 18:11:29',308734,0,'','',30,0,0.05505,0.253,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619444,2,28632,0,1,1,2,1,'2024-12-28 18:11:32',274531,'2024-12-28 18:11:32',358722,0,'','',30,0,0.08419,0.274,2,'(null)','',''),(423619445,2,28628,0,1,1,0,1,'2024-12-28 18:11:32',276559,'2024-12-28 18:11:32',400448,0,'','',30,0,0.12389,0.276,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619446,2,26945,0,1,1,0,1,'2024-12-28 18:11:33',279833,'2024-12-28 18:11:33',408780,0,'','',30,0,0.12895,0.279,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619447,2,26944,0,1,1,0,1,'2024-12-28 18:11:33',282022,'2024-12-28 18:11:33',411553,0,'','',30,0,0.12953,0.281,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619448,2,26975,0,1,1,1,1,'2024-12-28 18:11:40',318357,'2024-12-28 18:11:40',985324,0,'','',30,0,0.66697,0.318,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619449,2,23730,0,1,1,2,1,'2024-12-28 18:11:40',320333,'2024-12-28 18:11:41',391623,0,'','',30,0,1.07129,0.32,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619450,2,26968,0,1,1,3,1,'2024-12-28 18:11:33',284087,'2024-12-28 18:11:43',394143,0,'','',30,0,10.11006,0.284,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619451,2,26934,0,1,1,0,1,'2024-12-28 18:11:44',355868,'2024-12-28 18:11:44',494598,0,'','',30,0,0.13873,0.355,0,'Load : 6.03 5.36 5.28 : OK','load_1_min=6.03;9;30 load_5_min=5.36;15;35 load_15_min=5.28;20;40',''),(423619452,2,28626,0,1,1,0,1,'2024-12-28 18:11:52',421213,'2024-12-28 18:11:52',426586,0,'','',30,0,0.00537,0.421,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619453,2,28618,0,1,1,0,1,'2024-12-28 18:11:54',429569,'2024-12-28 18:11:54',552742,0,'','',30,0,0.12317,0.429,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619454,2,26948,0,1,1,0,1,'2024-12-28 18:11:54',431789,'2024-12-28 18:11:54',556799,0,'','',30,0,0.12501,0.431,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423619455,2,26951,0,1,1,0,1,'2024-12-28 18:11:58',454704,'2024-12-28 18:11:58',605826,0,'','',30,0,0.15112,0.454,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423619456,2,28284,0,1,1,0,1,'2024-12-28 18:12:00',459279,'2024-12-28 18:12:00',464734,0,'','',30,0,0.00545,0.459,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619457,2,28637,0,1,1,0,1,'2024-12-28 18:12:02',485763,'2024-12-28 18:12:02',496068,0,'','',30,0,0.0103,0.485,0,'SNMP OK - 146','iso.3.6.1.4.1.21695.1.2.2.4.2=146;;;;',''),(423619458,2,26955,0,1,1,0,1,'2024-12-28 18:12:02',487727,'2024-12-28 18:12:02',610244,0,'','',30,0,0.12252,0.487,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423619459,2,28629,0,1,1,0,1,'2024-12-28 18:12:03',490995,'2024-12-28 18:12:03',614612,0,'','',30,0,0.12362,0.49,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619460,2,26969,0,1,1,2,1,'2024-12-28 18:12:03',493208,'2024-12-28 18:12:05',499774,0,'','',30,0,2.00657,0.493,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619461,2,26976,0,1,1,2,1,'2024-12-28 18:12:12',549114,'2024-12-28 18:12:12',671155,0,'','',30,0,0.12204,0.549,2,'(null)','',''),(423619462,2,26928,0,1,1,2,1,'2024-12-28 18:12:13',551484,'2024-12-28 18:12:13',672676,0,'','',30,0,0.12119,0.551,2,'(null)','',''),(423619463,2,26935,0,1,1,0,1,'2024-12-28 18:12:15',556210,'2024-12-28 18:12:15',565811,0,'','',30,0,0.0096,0.556,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619464,2,26953,0,1,1,0,1,'2024-12-28 18:12:20',591971,'2024-12-28 18:12:20',714810,0,'','',30,0,0.12284,0.591,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619465,2,28619,0,1,1,0,1,'2024-12-28 18:12:20',593995,'2024-12-28 18:12:20',719631,0,'','',30,0,0.12564,0.593,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423619466,2,26949,0,1,1,1,1,'2024-12-28 18:12:20',596139,'2024-12-28 18:12:21',262478,0,'','',30,0,0.66634,0.596,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619467,2,28627,0,1,1,2,1,'2024-12-28 18:12:25',631768,'2024-12-28 18:12:25',753632,0,'','',30,0,0.12186,0.631,2,'(null)','',''),(423619468,2,23725,0,1,1,2,1,'2024-12-28 18:12:25',633695,'2024-12-28 18:12:25',757237,0,'','',30,0,0.12354,0.633,2,'(null)','',''),(423619469,2,28623,0,1,1,0,1,'2024-12-28 18:12:25',634842,'2024-12-28 18:12:25',771488,0,'','',30,0,0.13665,0.634,0,'Load : 0.05 0.10 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423619470,2,28630,0,1,1,0,1,'2024-12-28 18:12:35',701366,'2024-12-28 18:12:35',823927,0,'','',30,0,0.12256,0.701,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619471,2,26943,0,1,1,2,1,'2024-12-28 18:12:35',703388,'2024-12-28 18:12:35',831530,0,'','',30,0,0.12814,0.703,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619472,2,26962,0,1,1,0,1,'2024-12-28 18:12:35',705581,'2024-12-28 18:12:35',946832,0,'','',30,0,0.24125,0.705,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619473,2,26929,0,1,1,2,1,'2024-12-28 18:12:35',707685,'2024-12-28 18:12:37',714260,0,'','',30,0,2.00658,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619474,2,26954,0,1,1,0,1,'2024-12-28 18:12:40',736003,'2024-12-28 18:12:40',861635,0,'','',30,0,0.12563,0.735,0,'/var: 37%left(17689MB/48432MB) (>10%) : OK','\'/var\'=30743MB;43589;46010;0;48432',''),(423619475,2,26977,0,1,1,0,1,'2024-12-28 18:12:44',766842,'2024-12-28 18:12:44',905805,0,'','',30,0,0.13896,0.766,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619476,2,26964,0,1,1,3,1,'2024-12-28 18:12:35',709625,'2024-12-28 18:12:45',820248,0,'','',30,0,10.11062,0.709,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619477,2,28280,0,1,1,0,1,'2024-12-28 18:12:45',771050,'2024-12-28 18:12:45',898544,0,'','',30,0,0.12749,0.771,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423619478,2,26960,0,1,1,0,1,'2024-12-28 18:12:45',773034,'2024-12-28 18:12:45',913518,0,'','',30,0,0.14048,0.773,0,'Load : 1.25 1.48 1.51 : OK','load_1_min=1.25;2;6 load_5_min=1.48;3;7 load_15_min=1.51;4;9',''),(423619479,2,26978,0,1,1,0,1,'2024-12-28 18:12:49',914193,'2024-12-28 18:12:49',922081,0,'','',30,0,0.00789,0.914,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619480,2,26971,0,1,1,0,1,'2024-12-28 18:12:50',916424,'2024-12-28 18:12:51',16832,0,'','',30,0,0.12428,0.916,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619481,2,28616,0,1,1,0,1,'2024-12-28 18:12:50',917507,'2024-12-28 18:12:51',309865,0,'','',30,0,0.39236,0.917,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619482,2,28620,0,1,1,1,1,'2024-12-28 18:12:50',919525,'2024-12-28 18:12:51',585241,0,'','',30,0,0.66572,0.919,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619483,2,23726,0,1,1,2,1,'2024-12-28 18:12:51',941748,'2024-12-28 18:12:53',949182,0,'','',30,0,2.00743,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619484,2,28282,0,1,1,0,1,'2024-12-28 18:12:55',952812,'2024-12-28 18:12:56',0,0,'','',30,0,0.13482,0.952,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423619485,2,26970,0,1,1,3,1,'2024-12-28 18:12:51',943969,'2024-12-28 18:13:02',42,0,'','',30,0,10.10885,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619486,2,26965,0,1,1,3,1,'2024-12-28 18:12:51',944657,'2024-12-28 18:13:02',23781,0,'','',30,0,10.11169,0.944,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619487,2,26930,0,1,1,0,1,'2024-12-28 18:13:04',10,'2024-12-28 18:13:04',138072,0,'','',30,0,0.12522,0.012,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619488,2,26956,0,1,1,1,1,'2024-12-28 18:13:04',12,'2024-12-28 18:13:04',681162,0,'','',30,0,0.66629,0.014,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423619489,2,26961,0,1,1,0,1,'2024-12-28 18:13:09',17616,'2024-12-28 18:13:09',22596,0,'','',30,0,0.01178,0.042,0,'OK - 192.168.77.8: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619490,2,28622,0,1,1,2,1,'2024-12-28 18:13:09',18662,'2024-12-28 18:13:09',166424,0,'','',30,0,0.12208,0.044,2,'(null)','',''),(423619491,2,26950,0,1,1,2,1,'2024-12-28 18:13:09',305,'2024-12-28 18:13:09',167954,0,'','',30,0,0.12176,0.046,2,'(null)','',''),(423619492,2,26955,0,1,1,0,1,'2024-12-28 18:13:09',4,'2024-12-28 18:13:09',170109,0,'','',30,0,0.12142,0.048,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423619493,2,26944,0,1,1,0,1,'2024-12-28 18:13:09',40,'2024-12-28 18:13:09',179420,0,'','',30,0,0.12854,0.05,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619494,2,28281,0,1,1,1,1,'2024-12-28 18:13:10',22702,'2024-12-28 18:13:10',721125,0,'','',30,0,0.66687,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619495,2,26972,0,1,1,3,1,'2024-12-28 18:13:15',7,'2024-12-28 18:13:15',197910,0,'','',30,0,0.11886,0.079,3,'Unknown storage : /disk1 : ERROR','',''),(423619496,2,26966,0,1,1,3,1,'2024-12-28 18:13:10',372,'2024-12-28 18:13:20',172317,0,'','',30,0,10.11582,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619497,2,26973,0,1,1,0,1,'2024-12-28 18:13:44',191082,'2024-12-28 18:13:44',311687,0,'','',30,0,0.12061,0.191,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619498,2,26967,0,1,1,3,1,'2024-12-28 18:13:39',166124,'2024-12-28 18:13:45',831794,0,'','',30,0,6.66567,0.166,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619499,2,23728,0,1,1,0,1,'2024-12-28 18:13:49',222911,'2024-12-28 18:13:49',244097,0,'','',30,0,0.02119,0.222,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619500,2,26972,0,1,1,3,1,'2024-12-28 18:13:50',225090,'2024-12-28 18:13:50',344119,0,'','',30,0,0.11903,0.225,3,'Unknown storage : /disk1 : ERROR','',''),(423619501,2,26946,0,1,1,3,1,'2024-12-28 18:13:53',257569,'2024-12-28 18:13:53',385305,0,'','',30,0,0.12774,0.257,3,'Unknown storage : /raid0 : ERROR','',''),(423619502,2,28617,0,1,1,2,1,'2024-12-28 18:13:53',259544,'2024-12-28 18:13:53',624485,0,'','',30,0,0.36494,0.259,2,'No process matching mysqld found : CRITICAL','',''),(423619503,2,28624,0,1,1,0,1,'2024-12-28 18:13:54',262784,'2024-12-28 18:13:54',583190,0,'','',30,0,0.32041,0.262,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619504,2,26932,0,1,1,1,1,'2024-12-28 18:13:54',264661,'2024-12-28 18:13:54',932140,0,'','',30,0,0.66748,0.264,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423619505,2,26963,0,1,1,0,1,'2024-12-28 18:13:59',314464,'2024-12-28 18:13:59',359333,0,'','',30,0,0.04487,0.314,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619506,2,26931,0,1,1,0,1,'2024-12-28 18:13:59',316194,'2024-12-28 18:13:59',440334,0,'','',30,0,0.12414,0.316,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423619507,2,26957,0,1,1,0,1,'2024-12-28 18:13:59',317563,'2024-12-28 18:13:59',551455,0,'','',30,0,0.23389,0.317,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619508,2,28631,0,1,1,0,1,'2024-12-28 18:14:02',328005,'2024-12-28 18:14:02',638083,0,'','',30,0,0.31008,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619509,2,23727,0,1,1,2,1,'2024-12-28 18:14:04',338093,'2024-12-28 18:14:04',458530,0,'','',30,0,0.12044,0.337,2,'(null)','',''),(423619510,2,26974,0,1,1,0,1,'2024-12-28 18:14:12',418646,'2024-12-28 18:14:12',538435,0,'','',30,0,0.11979,0.418,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423619511,2,23729,0,1,1,2,1,'2024-12-28 18:14:13',422848,'2024-12-28 18:14:13',542684,0,'','',30,0,0.11984,0.422,2,'(null)','',''),(423619512,2,28636,0,1,1,3,1,'2024-12-28 18:14:05',342023,'2024-12-28 18:14:15',461999,0,'','',30,0,10.11998,0.341,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619513,2,26952,0,1,1,0,1,'2024-12-28 18:14:23',466861,'2024-12-28 18:14:23',474846,0,'','',30,0,0.00799,0.466,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619514,2,28625,0,1,1,2,1,'2024-12-28 18:14:23',468854,'2024-12-28 18:14:23',553168,0,'','',30,0,0.08431,0.468,2,'(null)','',''),(423619515,2,26933,0,1,1,2,1,'2024-12-28 18:14:23',471040,'2024-12-28 18:14:23',592103,0,'','',30,0,0.12106,0.471,2,'(null)','',''),(423619516,2,26947,0,1,1,1,1,'2024-12-28 18:14:24',474566,'2024-12-28 18:14:24',602565,0,'','',30,0,0.128,0.474,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619517,2,27566,0,1,1,0,1,'2024-12-28 18:14:29',505375,'2024-12-28 18:14:29',561434,0,'','',30,0,0.05606,0.505,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619518,2,28632,0,1,1,2,1,'2024-12-28 18:14:32',532907,'2024-12-28 18:14:32',617437,0,'','',30,0,0.08453,0.532,2,'(null)','',''),(423619519,2,28628,0,1,1,0,1,'2024-12-28 18:14:32',534981,'2024-12-28 18:14:32',658304,0,'','',30,0,0.12332,0.534,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619520,2,26945,0,1,1,0,1,'2024-12-28 18:14:33',538172,'2024-12-28 18:14:33',666747,0,'','',30,0,0.12857,0.538,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619521,2,26944,0,1,1,0,1,'2024-12-28 18:14:33',540366,'2024-12-28 18:14:33',668196,0,'','',30,0,0.12783,0.54,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619522,2,26975,0,1,1,1,1,'2024-12-28 18:14:40',574231,'2024-12-28 18:14:41',241521,0,'','',30,0,0.66729,0.574,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619523,2,23730,0,1,1,2,1,'2024-12-28 18:14:40',576229,'2024-12-28 18:14:41',649747,0,'','',30,0,1.07352,0.576,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619524,2,26968,0,1,1,3,1,'2024-12-28 18:14:33',542463,'2024-12-28 18:14:43',651669,0,'','',30,0,10.10921,0.542,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619525,2,26934,0,1,1,0,1,'2024-12-28 18:14:44',614732,'2024-12-28 18:14:44',755868,0,'','',30,0,0.14114,0.614,0,'Load : 6.10 5.53 5.34 : OK','load_1_min=6.10;9;30 load_5_min=5.53;15;35 load_15_min=5.34;20;40',''),(423619526,2,28626,0,1,1,0,1,'2024-12-28 18:14:52',670000,'2024-12-28 18:14:52',675049,0,'','',30,0,0.00505,0.669,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619527,2,28618,0,1,1,0,1,'2024-12-28 18:14:54',675376,'2024-12-28 18:14:54',797449,0,'','',30,0,0.12207,0.675,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619528,2,26948,0,1,1,0,1,'2024-12-28 18:14:54',677309,'2024-12-28 18:14:54',802924,0,'','',30,0,0.12562,0.677,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423619529,2,26951,0,1,1,0,1,'2024-12-28 18:14:58',699418,'2024-12-28 18:14:58',851964,0,'','',30,0,0.15255,0.699,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423619530,2,28284,0,1,1,0,1,'2024-12-28 18:15:00',704054,'2024-12-28 18:15:00',709400,0,'','',30,0,0.00535,0.704,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619531,2,28637,0,1,1,0,1,'2024-12-28 18:15:02',731511,'2024-12-28 18:15:02',740655,0,'','',30,0,0.00914,0.731,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619532,2,26955,0,1,1,0,1,'2024-12-28 18:15:02',733503,'2024-12-28 18:15:02',857181,0,'','',30,0,0.12368,0.733,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423619533,2,28629,0,1,1,0,1,'2024-12-28 18:15:03',735832,'2024-12-28 18:15:03',857977,0,'','',30,0,0.12215,0.735,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619534,2,26969,0,1,1,2,1,'2024-12-28 18:15:03',736879,'2024-12-28 18:15:05',744360,0,'','',30,0,2.00748,0.736,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619535,2,26976,0,1,1,2,1,'2024-12-28 18:15:12',799066,'2024-12-28 18:15:12',918814,0,'','',30,0,0.11975,0.799,2,'(null)','',''),(423619536,2,26928,0,1,1,2,1,'2024-12-28 18:15:13',802280,'2024-12-28 18:15:13',922988,0,'','',30,0,0.12071,0.802,2,'(null)','',''),(423619537,2,26935,0,1,1,0,1,'2024-12-28 18:15:15',808818,'2024-12-28 18:15:15',818570,0,'','',30,0,0.00975,0.808,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619538,2,26953,0,1,1,0,1,'2024-12-28 18:15:20',831759,'2024-12-28 18:15:20',954766,0,'','',30,0,0.12301,0.831,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619539,2,28619,0,1,1,0,1,'2024-12-28 18:15:20',834088,'2024-12-28 18:15:20',959508,0,'','',30,0,0.12542,0.834,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423619540,2,26949,0,1,1,1,1,'2024-12-28 18:15:20',835828,'2024-12-28 18:15:21',503344,0,'','',30,0,0.66752,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619541,2,28627,0,1,1,2,1,'2024-12-28 18:15:25',874156,'2024-12-28 18:15:25',995351,0,'','',30,0,0.12119,0.874,2,'(null)','',''),(423619542,2,23725,0,1,1,2,1,'2024-12-28 18:15:25',875223,'2024-12-28 18:15:25',999328,0,'','',30,0,0.1241,0.875,2,'(null)','',''),(423619543,2,28623,0,1,1,0,1,'2024-12-28 18:15:25',877227,'2024-12-28 18:15:26',4808,0,'','',30,0,0.13408,0.877,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423619544,2,28630,0,1,1,0,1,'2024-12-28 18:15:35',932608,'2024-12-28 18:15:36',22818,0,'','',30,0,0.12183,0.932,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619545,2,26943,0,1,1,2,1,'2024-12-28 18:15:35',934655,'2024-12-28 18:15:36',26321,0,'','',30,0,0.12867,0.934,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619546,2,26962,0,1,1,0,1,'2024-12-28 18:15:35',936758,'2024-12-28 18:15:36',183273,0,'','',30,0,0.24652,0.936,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619547,2,26929,0,1,1,2,1,'2024-12-28 18:15:35',939000,'2024-12-28 18:15:37',945578,0,'','',30,0,2.00658,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619548,2,26954,0,1,1,0,1,'2024-12-28 18:15:40',972991,'2024-12-28 18:15:41',0,0,'','',30,0,0.12369,0.972,0,'/var: 37%left(17689MB/48432MB) (>10%) : OK','\'/var\'=30743MB;43589;46010;0;48432',''),(423619549,2,26977,0,1,1,0,1,'2024-12-28 18:15:44',127,'2024-12-28 18:15:44',138608,0,'','',30,0,0.13843,0,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619550,2,28280,0,1,1,0,1,'2024-12-28 18:15:45',2,'2024-12-28 18:15:45',127379,0,'','',30,0,0.12448,0.002,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423619551,2,26960,0,1,1,0,1,'2024-12-28 18:15:45',4,'2024-12-28 18:15:45',145272,0,'','',30,0,0.14041,0.004,0,'Load : 1.26 1.35 1.45 : OK','load_1_min=1.26;2;6 load_5_min=1.35;3;7 load_15_min=1.45;4;9',''),(423619552,2,26964,0,1,1,3,1,'2024-12-28 18:15:35',940681,'2024-12-28 18:15:46',22352,0,'','',30,0,10.11284,0.94,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619553,2,26978,0,1,1,0,1,'2024-12-28 18:15:49',13,'2024-12-28 18:15:49',10443,0,'','',30,0,0.00836,0.015,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619554,2,26971,0,1,1,0,1,'2024-12-28 18:15:50',129,'2024-12-28 18:15:50',142254,0,'','',30,0,0.12206,0.02,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619555,2,28616,0,1,1,0,1,'2024-12-28 18:15:50',9327,'2024-12-28 18:15:50',415640,0,'','',30,0,0.39348,0.022,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619556,2,28620,0,1,1,1,1,'2024-12-28 18:15:50',1237,'2024-12-28 18:15:50',688729,0,'','',30,0,0.66547,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619557,2,23726,0,1,1,2,1,'2024-12-28 18:15:53',19036,'2024-12-28 18:15:55',324,0,'','',30,0,2.00536,2.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619558,2,28282,0,1,1,0,1,'2024-12-28 18:15:55',23220,'2024-12-28 18:15:55',190000,0,'','',30,0,0.13474,0.055,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423619559,2,26970,0,1,1,3,1,'2024-12-28 18:15:53',312,'2024-12-28 18:16:03',157977,0,'','',30,0,10.11088,2.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619560,2,26965,0,1,1,3,1,'2024-12-28 18:15:53',4,'2024-12-28 18:16:03',161382,0,'','',30,0,10.11227,2.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619561,2,26930,0,1,1,0,1,'2024-12-28 18:16:04',0,'2024-12-28 18:16:04',211779,0,'','',30,0,0.12425,0.087,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619562,2,26956,0,1,1,1,1,'2024-12-28 18:16:04',0,'2024-12-28 18:16:04',756345,0,'','',30,0,0.6667,0.089,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423619563,2,26961,0,1,1,0,1,'2024-12-28 18:16:09',135432,'2024-12-28 18:16:09',143029,0,'','',30,0,0.0076,0.135,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619564,2,28622,0,1,1,2,1,'2024-12-28 18:16:09',136491,'2024-12-28 18:16:09',259017,0,'','',30,0,0.12253,0.136,2,'(null)','',''),(423619565,2,26950,0,1,1,2,1,'2024-12-28 18:16:09',138495,'2024-12-28 18:16:09',261042,0,'','',30,0,0.12255,0.138,2,'(null)','',''),(423619566,2,26955,0,1,1,0,1,'2024-12-28 18:16:09',140727,'2024-12-28 18:16:09',265350,0,'','',30,0,0.12462,0.14,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=72%',''),(423619567,2,26944,0,1,1,0,1,'2024-12-28 18:16:09',143077,'2024-12-28 18:16:09',272570,0,'','',30,0,0.12949,0.143,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619568,2,28281,0,1,1,1,1,'2024-12-28 18:16:10',146878,'2024-12-28 18:16:10',819041,0,'','',30,0,0.67216,0.146,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619569,2,26972,0,1,1,3,1,'2024-12-28 18:16:15',190676,'2024-12-28 18:16:15',310907,0,'','',30,0,0.12023,0.19,3,'Unknown storage : /disk1 : ERROR','',''),(423619570,2,26966,0,1,1,3,1,'2024-12-28 18:16:10',149122,'2024-12-28 18:16:20',265715,0,'','',30,0,10.11659,0.149,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619571,2,26973,0,1,1,0,1,'2024-12-28 18:16:44',337872,'2024-12-28 18:16:44',459484,0,'','',30,0,0.12161,0.337,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619572,2,26967,0,1,1,3,1,'2024-12-28 18:16:39',316170,'2024-12-28 18:16:45',983471,0,'','',30,0,6.6673,0.316,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619573,2,23728,0,1,1,0,1,'2024-12-28 18:16:49',363704,'2024-12-28 18:16:49',383142,0,'','',30,0,0.01944,0.363,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619574,2,26972,0,1,1,3,1,'2024-12-28 18:16:50',367960,'2024-12-28 18:16:50',487849,0,'','',30,0,0.11989,0.367,3,'Unknown storage : /disk1 : ERROR','',''),(423619575,2,26946,0,1,1,3,1,'2024-12-28 18:16:53',406569,'2024-12-28 18:16:53',533902,0,'','',30,0,0.12733,0.406,3,'Unknown storage : /raid0 : ERROR','',''),(423619576,2,28617,0,1,1,2,1,'2024-12-28 18:16:53',408593,'2024-12-28 18:16:53',776438,0,'','',30,0,0.36784,0.408,2,'No process matching mysqld found : CRITICAL','',''),(423619577,2,28624,0,1,1,0,1,'2024-12-28 18:16:54',412814,'2024-12-28 18:16:54',715050,0,'','',30,0,0.30224,0.412,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619578,2,26932,0,1,1,1,1,'2024-12-28 18:16:54',415071,'2024-12-28 18:16:55',0,0,'','',30,0,0.66902,0.415,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423619579,2,26963,0,1,1,0,1,'2024-12-28 18:16:59',643678,'2024-12-28 18:16:59',688629,0,'','',30,0,0.04495,0.643,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619580,2,26931,0,1,1,0,1,'2024-12-28 18:16:59',645406,'2024-12-28 18:16:59',769349,0,'','',30,0,0.12394,0.645,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=60%',''),(423619581,2,26957,0,1,1,0,1,'2024-12-28 18:16:59',647583,'2024-12-28 18:16:59',886799,0,'','',30,0,0.23922,0.647,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619582,2,28631,0,1,1,0,1,'2024-12-28 18:17:02',676191,'2024-12-28 18:17:02',986265,0,'','',30,0,0.31007,0.676,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619583,2,23727,0,1,1,2,1,'2024-12-28 18:17:04',681588,'2024-12-28 18:17:04',803577,0,'','',30,0,0.12199,0.681,2,'(null)','',''),(423619584,2,26974,0,1,1,0,1,'2024-12-28 18:17:12',731930,'2024-12-28 18:17:12',851202,0,'','',30,0,0.11927,0.731,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619585,2,23729,0,1,1,2,1,'2024-12-28 18:17:13',735113,'2024-12-28 18:17:13',855149,0,'','',30,0,0.12004,0.735,2,'(null)','',''),(423619586,2,28636,0,1,1,3,1,'2024-12-28 18:17:05',685765,'2024-12-28 18:17:15',805821,0,'','',30,0,10.12006,0.685,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619587,2,26952,0,1,1,0,1,'2024-12-28 18:17:23',784081,'2024-12-28 18:17:23',795177,0,'','',30,0,0.0111,0.784,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619588,2,28625,0,1,1,2,1,'2024-12-28 18:17:23',785166,'2024-12-28 18:17:23',869645,0,'','',30,0,0.08448,0.785,2,'(null)','',''),(423619589,2,26933,0,1,1,2,1,'2024-12-28 18:17:23',787231,'2024-12-28 18:17:23',908467,0,'','',30,0,0.12124,0.787,2,'(null)','',''),(423619590,2,26947,0,1,1,1,1,'2024-12-28 18:17:24',789015,'2024-12-28 18:17:24',916151,0,'','',30,0,0.12714,0.788,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619591,2,27566,0,1,1,0,1,'2024-12-28 18:17:29',841836,'2024-12-28 18:17:29',899304,0,'','',30,0,0.05747,0.841,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619592,2,28632,0,1,1,2,1,'2024-12-28 18:17:32',895347,'2024-12-28 18:17:32',979312,0,'','',30,0,0.08396,0.895,2,'(null)','',''),(423619593,2,28628,0,1,1,0,1,'2024-12-28 18:17:32',897363,'2024-12-28 18:17:33',8571,0,'','',30,0,0.12321,0.897,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619594,2,26945,0,1,1,0,1,'2024-12-28 18:17:33',901536,'2024-12-28 18:17:34',2,0,'','',30,0,0.12743,0.901,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619595,2,26944,0,1,1,0,1,'2024-12-28 18:17:33',903445,'2024-12-28 18:17:34',14145,0,'','',30,0,0.13006,0.903,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619596,2,26975,0,1,1,1,1,'2024-12-28 18:17:40',938741,'2024-12-28 18:17:41',605579,0,'','',30,0,0.66684,0.938,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619597,2,23730,0,1,1,2,1,'2024-12-28 18:17:40',940965,'2024-12-28 18:17:42',6672,0,'','',30,0,1.07405,0.94,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619598,2,26968,0,1,1,3,1,'2024-12-28 18:17:33',905372,'2024-12-28 18:17:44',117,0,'','',30,0,10.11122,0.905,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619599,2,26934,0,1,1,0,1,'2024-12-28 18:17:44',973225,'2024-12-28 18:17:45',112969,0,'','',30,0,0.13974,0.973,0,'Load : 5.44 5.42 5.32 : OK','load_1_min=5.44;9;30 load_5_min=5.42;15;35 load_15_min=5.32;20;40',''),(423619600,2,28626,0,1,1,0,1,'2024-12-28 18:17:52',0,'2024-12-28 18:17:52',142,0,'','',30,0,0.01331,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619601,2,28618,0,1,1,0,1,'2024-12-28 18:17:54',761,'2024-12-28 18:17:54',135360,0,'','',30,0,0.12164,0.013,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619602,2,26948,0,1,1,0,1,'2024-12-28 18:17:54',110,'2024-12-28 18:17:54',141146,0,'','',30,0,0.12545,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423619603,2,26951,0,1,1,0,1,'2024-12-28 18:17:58',2,'2024-12-28 18:17:58',180611,0,'','',30,0,0.15223,0.028,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619604,2,28284,0,1,1,0,1,'2024-12-28 18:18:00',14287,'2024-12-28 18:18:00',3,0,'','',30,0,0.00539,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619605,2,28637,0,1,1,0,1,'2024-12-28 18:18:02',17444,'2024-12-28 18:18:02',329,0,'','',30,0,0.00915,0.042,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619606,2,26955,0,1,1,0,1,'2024-12-28 18:18:02',18479,'2024-12-28 18:18:02',167088,0,'','',30,0,0.12303,0.044,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423619607,2,28629,0,1,1,0,1,'2024-12-28 18:18:03',20158,'2024-12-28 18:18:03',172864,0,'','',30,0,0.12559,0.047,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619608,2,26969,0,1,1,2,1,'2024-12-28 18:18:03',4,'2024-12-28 18:18:05',47,0,'','',30,0,2.00855,0.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619609,2,26976,0,1,1,2,1,'2024-12-28 18:18:12',0,'2024-12-28 18:18:12',216377,0,'','',30,0,0.12044,0.095,2,'(null)','',''),(423619610,2,26928,0,1,1,2,1,'2024-12-28 18:18:13',0,'2024-12-28 18:18:13',223884,0,'','',30,0,0.12478,0.099,2,'(null)','',''),(423619611,2,26935,0,1,1,0,1,'2024-12-28 18:18:15',103477,'2024-12-28 18:18:15',112344,0,'','',30,0,0.00887,0.103,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619612,2,26953,0,1,1,0,1,'2024-12-28 18:18:20',131321,'2024-12-28 18:18:20',254006,0,'','',30,0,0.12269,0.131,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619613,2,28619,0,1,1,0,1,'2024-12-28 18:18:20',133376,'2024-12-28 18:18:20',257965,0,'','',30,0,0.12459,0.133,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423619614,2,26949,0,1,1,1,1,'2024-12-28 18:18:20',135509,'2024-12-28 18:18:20',802681,0,'','',30,0,0.66717,0.135,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619615,2,28627,0,1,1,2,1,'2024-12-28 18:18:25',158504,'2024-12-28 18:18:25',279590,0,'','',30,0,0.12109,0.158,2,'(null)','',''),(423619616,2,23725,0,1,1,2,1,'2024-12-28 18:18:25',160510,'2024-12-28 18:18:25',281785,0,'','',30,0,0.12127,0.16,2,'(null)','',''),(423619617,2,28623,0,1,1,0,1,'2024-12-28 18:18:25',162585,'2024-12-28 18:18:25',296193,0,'','',30,0,0.13361,0.162,0,'Load : 0.15 0.07 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423619618,2,28630,0,1,1,0,1,'2024-12-28 18:18:35',208656,'2024-12-28 18:18:35',340870,0,'','',30,0,0.13221,0.208,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619619,2,26943,0,1,1,2,1,'2024-12-28 18:18:35',220159,'2024-12-28 18:18:35',349232,0,'','',30,0,0.12907,0.22,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619620,2,26962,0,1,1,0,1,'2024-12-28 18:18:35',221874,'2024-12-28 18:18:35',465555,0,'','',30,0,0.24368,0.221,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619621,2,26929,0,1,1,2,1,'2024-12-28 18:18:35',224205,'2024-12-28 18:18:37',230320,0,'','',30,0,2.00611,0.224,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619622,2,26954,0,1,1,0,1,'2024-12-28 18:18:40',239647,'2024-12-28 18:18:40',367586,0,'','',30,0,0.12794,0.239,0,'/var: 37%left(17688MB/48432MB) (>10%) : OK','\'/var\'=30744MB;43589;46010;0;48432',''),(423619623,2,26977,0,1,1,0,1,'2024-12-28 18:18:44',250235,'2024-12-28 18:18:44',387261,0,'','',30,0,0.13703,0.25,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619624,2,26964,0,1,1,3,1,'2024-12-28 18:18:35',226299,'2024-12-28 18:18:45',337341,0,'','',30,0,10.11104,0.226,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619625,2,28280,0,1,1,0,1,'2024-12-28 18:18:45',254404,'2024-12-28 18:18:45',399294,0,'','',30,0,0.14489,0.254,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423619626,2,26960,0,1,1,0,1,'2024-12-28 18:18:45',275135,'2024-12-28 18:18:45',418163,0,'','',30,0,0.14303,0.275,0,'Load : 1.54 1.32 1.40 : OK','load_1_min=1.54;2;6 load_5_min=1.32;3;7 load_15_min=1.40;4;9',''),(423619627,2,26978,0,1,1,0,1,'2024-12-28 18:18:49',293094,'2024-12-28 18:18:49',300819,0,'','',30,0,0.00773,0.293,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619628,2,26971,0,1,1,0,1,'2024-12-28 18:18:50',296269,'2024-12-28 18:18:50',431699,0,'','',30,0,0.13543,0.296,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619629,2,28616,0,1,1,0,1,'2024-12-28 18:18:50',313269,'2024-12-28 18:18:50',705237,0,'','',30,0,0.39197,0.313,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619630,2,28620,0,1,1,1,1,'2024-12-28 18:18:50',315390,'2024-12-28 18:18:50',981659,0,'','',30,0,0.66627,0.315,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619631,2,23726,0,1,1,2,1,'2024-12-28 18:18:53',330782,'2024-12-28 18:18:55',336789,0,'','',30,0,2.00601,0.33,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619632,2,28282,0,1,1,0,1,'2024-12-28 18:18:55',340163,'2024-12-28 18:18:55',494471,0,'','',30,0,0.15431,0.34,0,'Load : 0.09 0.06 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423619633,2,26970,0,1,1,3,1,'2024-12-28 18:18:53',332766,'2024-12-28 18:19:03',442101,0,'','',30,0,10.10933,0.332,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619634,2,26965,0,1,1,3,1,'2024-12-28 18:18:53',334931,'2024-12-28 18:19:03',444799,0,'','',30,0,10.10987,0.334,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619635,2,26930,0,1,1,0,1,'2024-12-28 18:19:04',404677,'2024-12-28 18:19:04',528867,0,'','',30,0,0.12419,0.404,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619636,2,26956,0,1,1,1,1,'2024-12-28 18:19:04',406612,'2024-12-28 18:19:05',0,0,'','',30,0,0.69036,0.406,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423619637,2,26961,0,1,1,0,1,'2024-12-28 18:19:09',458533,'2024-12-28 18:19:09',466899,0,'','',30,0,0.00837,0.458,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619638,2,28622,0,1,1,2,1,'2024-12-28 18:19:09',460503,'2024-12-28 18:19:09',581658,0,'','',30,0,0.12115,0.46,2,'(null)','',''),(423619639,2,26950,0,1,1,2,1,'2024-12-28 18:19:09',462675,'2024-12-28 18:19:09',584776,0,'','',30,0,0.1221,0.462,2,'(null)','',''),(423619640,2,26955,0,1,1,0,1,'2024-12-28 18:19:09',464856,'2024-12-28 18:19:09',588772,0,'','',30,0,0.12392,0.464,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423619641,2,26944,0,1,1,0,1,'2024-12-28 18:19:09',465478,'2024-12-28 18:19:09',597278,0,'','',30,0,0.1318,0.465,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619642,2,28281,0,1,1,1,1,'2024-12-28 18:19:10',469563,'2024-12-28 18:19:11',130158,0,'','',30,0,0.6606,0.469,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619643,2,26972,0,1,1,3,1,'2024-12-28 18:19:15',524261,'2024-12-28 18:19:15',643083,0,'','',30,0,0.11882,0.524,3,'Unknown storage : /disk1 : ERROR','',''),(423619644,2,26966,0,1,1,3,1,'2024-12-28 18:19:10',471545,'2024-12-28 18:19:20',587652,0,'','',30,0,10.11611,0.471,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619645,2,26973,0,1,1,0,1,'2024-12-28 18:19:44',690860,'2024-12-28 18:19:44',812300,0,'','',30,0,0.12144,0.69,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619646,2,26967,0,1,1,3,1,'2024-12-28 18:19:39',662829,'2024-12-28 18:19:46',328963,0,'','',30,0,6.66613,0.662,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619647,2,23728,0,1,1,0,1,'2024-12-28 18:19:49',714139,'2024-12-28 18:19:49',741296,0,'','',30,0,0.02716,0.714,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619648,2,26972,0,1,1,3,1,'2024-12-28 18:19:50',718347,'2024-12-28 18:19:50',837773,0,'','',30,0,0.11943,0.718,3,'Unknown storage : /disk1 : ERROR','',''),(423619649,2,26946,0,1,1,3,1,'2024-12-28 18:19:53',752096,'2024-12-28 18:19:53',878069,0,'','',30,0,0.12597,0.751,3,'Unknown storage : /raid0 : ERROR','',''),(423619650,2,28617,0,1,1,2,1,'2024-12-28 18:19:53',754092,'2024-12-28 18:19:54',119482,0,'','',30,0,0.36539,0.754,2,'No process matching mysqld found : CRITICAL','',''),(423619651,2,28624,0,1,1,0,1,'2024-12-28 18:19:54',757352,'2024-12-28 18:19:55',431,0,'','',30,0,0.30843,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619652,2,26932,0,1,1,1,1,'2024-12-28 18:19:54',758386,'2024-12-28 18:19:55',425940,0,'','',30,0,0.66755,0.758,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423619653,2,26963,0,1,1,0,1,'2024-12-28 18:19:59',780495,'2024-12-28 18:19:59',825890,0,'','',30,0,0.04539,0.78,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619654,2,26931,0,1,1,0,1,'2024-12-28 18:19:59',782480,'2024-12-28 18:19:59',904582,0,'','',30,0,0.1221,0.782,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=80% cpu1=72% cpu2=63% cpu3=61%',''),(423619655,2,26957,0,1,1,0,1,'2024-12-28 18:19:59',784565,'2024-12-28 18:20:00',14,0,'','',30,0,0.23239,0.784,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619656,2,28631,0,1,1,0,1,'2024-12-28 18:20:02',830307,'2024-12-28 18:20:03',138175,0,'','',30,0,0.30787,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619657,2,23727,0,1,1,2,1,'2024-12-28 18:20:04',835893,'2024-12-28 18:20:04',954939,0,'','',30,0,0.11905,0.835,2,'(null)','',''),(423619658,2,26974,0,1,1,0,1,'2024-12-28 18:20:12',949208,'2024-12-28 18:20:13',6,0,'','',30,0,0.12028,0.949,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423619659,2,23729,0,1,1,2,1,'2024-12-28 18:20:13',953439,'2024-12-28 18:20:14',30718,0,'','',30,0,0.12034,0.953,2,'(null)','',''),(423619660,2,28636,0,1,1,3,1,'2024-12-28 18:20:05',838070,'2024-12-28 18:20:15',955250,0,'','',30,0,10.11718,0.838,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619661,2,26952,0,1,1,0,1,'2024-12-28 18:20:23',4050,'2024-12-28 18:20:23',147,0,'','',30,0,0.01467,0.007,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619662,2,28625,0,1,1,2,1,'2024-12-28 18:20:23',0,'2024-12-28 18:20:23',0,0,'','',30,0,0.08583,0.009,2,'(null)','',''),(423619663,2,26933,0,1,1,2,1,'2024-12-28 18:20:23',71,'2024-12-28 18:20:23',133598,0,'','',30,0,0.12281,0.01,2,'(null)','',''),(423619664,2,26947,0,1,1,1,1,'2024-12-28 18:20:24',11,'2024-12-28 18:20:24',143030,0,'','',30,0,0.12906,0.013,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619665,2,27566,0,1,1,0,1,'2024-12-28 18:20:29',4,'2024-12-28 18:20:29',108657,0,'','',30,0,0.05939,0.049,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619666,2,28632,0,1,1,2,1,'2024-12-28 18:20:32',5,'2024-12-28 18:20:32',141676,0,'','',30,0,0.0836,0.057,2,'(null)','',''),(423619667,2,28628,0,1,1,0,1,'2024-12-28 18:20:32',3079,'2024-12-28 18:20:32',183422,0,'','',30,0,0.12334,0.06,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619668,2,26945,0,1,1,0,1,'2024-12-28 18:20:33',26334,'2024-12-28 18:20:33',190922,0,'','',30,0,0.12759,0.063,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619669,2,26944,0,1,1,0,1,'2024-12-28 18:20:33',27509,'2024-12-28 18:20:33',194355,0,'','',30,0,0.12879,0.065,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619670,2,26975,0,1,1,1,1,'2024-12-28 18:20:40',0,'2024-12-28 18:20:40',760511,0,'','',30,0,0.66622,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619671,2,23730,0,1,1,2,1,'2024-12-28 18:20:40',0,'2024-12-28 18:20:42',101811,0,'','',30,0,2.00556,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619672,2,26968,0,1,1,3,1,'2024-12-28 18:20:33',27915,'2024-12-28 18:20:43',174868,0,'','',30,0,10.10845,0.066,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619673,2,26934,0,1,1,0,1,'2024-12-28 18:20:44',133204,'2024-12-28 18:20:44',274832,0,'','',30,0,0.14163,0.133,0,'Load : 5.74 5.61 5.41 : OK','load_1_min=5.74;9;30 load_5_min=5.61;15;35 load_15_min=5.41;20;40',''),(423619674,2,28626,0,1,1,0,1,'2024-12-28 18:20:52',182507,'2024-12-28 18:20:52',187616,0,'','',30,0,0.00511,0.182,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619675,2,28618,0,1,1,0,1,'2024-12-28 18:20:54',186848,'2024-12-28 18:20:54',309733,0,'','',30,0,0.12288,0.186,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619676,2,26948,0,1,1,0,1,'2024-12-28 18:20:54',188808,'2024-12-28 18:20:54',312962,0,'','',30,0,0.12415,0.188,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423619677,2,26951,0,1,1,0,1,'2024-12-28 18:20:58',205521,'2024-12-28 18:20:58',356925,0,'','',30,0,0.1514,0.205,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619678,2,28284,0,1,1,0,1,'2024-12-28 18:21:00',210886,'2024-12-28 18:21:00',215984,0,'','',30,0,0.0051,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619679,2,28637,0,1,1,0,1,'2024-12-28 18:21:02',232204,'2024-12-28 18:21:02',241682,0,'','',30,0,0.00948,0.232,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619680,2,26955,0,1,1,0,1,'2024-12-28 18:21:02',234259,'2024-12-28 18:21:02',356229,0,'','',30,0,0.12197,0.234,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=68%',''),(423619681,2,28629,0,1,1,0,1,'2024-12-28 18:21:03',238393,'2024-12-28 18:21:03',361577,0,'','',30,0,0.12318,0.238,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619682,2,26969,0,1,1,2,1,'2024-12-28 18:21:03',239436,'2024-12-28 18:21:05',247844,0,'','',30,0,2.00841,0.239,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619683,2,26976,0,1,1,2,1,'2024-12-28 18:21:12',296892,'2024-12-28 18:21:12',417975,0,'','',30,0,0.12108,0.296,2,'(null)','',''),(423619684,2,26928,0,1,1,2,1,'2024-12-28 18:21:13',301074,'2024-12-28 18:21:13',421914,0,'','',30,0,0.12084,0.301,2,'(null)','',''),(423619685,2,26935,0,1,1,0,1,'2024-12-28 18:21:15',305422,'2024-12-28 18:21:15',318269,0,'','',30,0,0.01285,0.305,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619686,2,26953,0,1,1,0,1,'2024-12-28 18:21:20',339243,'2024-12-28 18:21:20',462260,0,'','',30,0,0.12302,0.339,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619687,2,28619,0,1,1,0,1,'2024-12-28 18:21:20',340343,'2024-12-28 18:21:20',466383,0,'','',30,0,0.12604,0.34,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423619688,2,26949,0,1,1,1,1,'2024-12-28 18:21:20',342317,'2024-12-28 18:21:21',561,0,'','',30,0,0.6683,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619689,2,28627,0,1,1,2,1,'2024-12-28 18:21:25',377639,'2024-12-28 18:21:25',498972,0,'','',30,0,0.12133,0.377,2,'(null)','',''),(423619690,2,23725,0,1,1,2,1,'2024-12-28 18:21:25',379590,'2024-12-28 18:21:25',503628,0,'','',30,0,0.12404,0.379,2,'(null)','',''),(423619691,2,28623,0,1,1,0,1,'2024-12-28 18:21:25',381703,'2024-12-28 18:21:25',516704,0,'','',30,0,0.135,0.381,0,'Load : 0.07 0.06 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423619692,2,28630,0,1,1,0,1,'2024-12-28 18:21:35',571321,'2024-12-28 18:21:35',693196,0,'','',30,0,0.12187,0.571,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619693,2,26943,0,1,1,2,1,'2024-12-28 18:21:35',573291,'2024-12-28 18:21:35',700570,0,'','',30,0,0.12728,0.573,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619694,2,26962,0,1,1,0,1,'2024-12-28 18:21:35',575350,'2024-12-28 18:21:35',812271,0,'','',30,0,0.23692,0.575,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619695,2,26929,0,1,1,2,1,'2024-12-28 18:21:35',577543,'2024-12-28 18:21:37',583753,0,'','',30,0,2.00621,0.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619696,2,26954,0,1,1,0,1,'2024-12-28 18:21:40',603238,'2024-12-28 18:21:40',727683,0,'','',30,0,0.12445,0.603,0,'/var: 37%left(17688MB/48432MB) (>10%) : OK','\'/var\'=30744MB;43589;46010;0;48432',''),(423619697,2,26977,0,1,1,0,1,'2024-12-28 18:21:44',635841,'2024-12-28 18:21:44',773944,0,'','',30,0,0.1381,0.635,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619698,2,26964,0,1,1,3,1,'2024-12-28 18:21:35',579421,'2024-12-28 18:21:45',690335,0,'','',30,0,10.11091,0.579,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619699,2,28280,0,1,1,0,1,'2024-12-28 18:21:45',638980,'2024-12-28 18:21:45',764645,0,'','',30,0,0.12566,0.638,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423619700,2,26960,0,1,1,0,1,'2024-12-28 18:21:45',640909,'2024-12-28 18:21:45',781970,0,'','',30,0,0.14106,0.64,0,'Load : 1.37 1.31 1.37 : OK','load_1_min=1.37;2;6 load_5_min=1.31;3;7 load_15_min=1.37;4;9',''),(423619701,2,26978,0,1,1,0,1,'2024-12-28 18:21:49',678661,'2024-12-28 18:21:49',686375,0,'','',30,0,0.00771,0.678,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619702,2,26971,0,1,1,0,1,'2024-12-28 18:21:50',681848,'2024-12-28 18:21:50',802550,0,'','',30,0,0.1207,0.681,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619703,2,28616,0,1,1,0,1,'2024-12-28 18:21:50',683788,'2024-12-28 18:21:51',3994,0,'','',30,0,0.39254,0.683,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619704,2,28620,0,1,1,1,1,'2024-12-28 18:21:50',685894,'2024-12-28 18:21:51',352371,0,'','',30,0,0.66648,0.685,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619705,2,23726,0,1,1,2,1,'2024-12-28 18:21:53',718206,'2024-12-28 18:21:55',725135,0,'','',30,0,2.00693,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619706,2,28282,0,1,1,0,1,'2024-12-28 18:21:55',728561,'2024-12-28 18:21:55',861710,0,'','',30,0,0.13315,0.728,0,'Load : 0.04 0.05 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423619707,2,26970,0,1,1,3,1,'2024-12-28 18:21:53',720182,'2024-12-28 18:22:03',830025,0,'','',30,0,10.10984,0.72,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619708,2,26965,0,1,1,3,1,'2024-12-28 18:21:53',722236,'2024-12-28 18:22:03',833066,0,'','',30,0,10.11083,0.722,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619709,2,26930,0,1,1,0,1,'2024-12-28 18:22:04',930059,'2024-12-28 18:22:05',45,0,'','',30,0,0.12587,0.93,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619710,2,26956,0,1,1,1,1,'2024-12-28 18:22:04',932012,'2024-12-28 18:22:05',591477,0,'','',30,0,0.65946,0.931,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423619711,2,26961,0,1,1,0,1,'2024-12-28 18:22:09',980017,'2024-12-28 18:22:09',990589,0,'','',30,0,0.01057,0.979,0,'OK - 192.168.77.8: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619712,2,28622,0,1,1,2,1,'2024-12-28 18:22:09',981993,'2024-12-28 18:22:10',103705,0,'','',30,0,0.12171,0.981,2,'(null)','',''),(423619713,2,26950,0,1,1,2,1,'2024-12-28 18:22:09',983676,'2024-12-28 18:22:10',106442,0,'','',30,0,0.12277,0.983,2,'(null)','',''),(423619714,2,26955,0,1,1,0,1,'2024-12-28 18:22:09',986271,'2024-12-28 18:22:10',109294,0,'','',30,0,0.12302,0.986,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423619715,2,26944,0,1,1,0,1,'2024-12-28 18:22:09',988468,'2024-12-28 18:22:10',118068,0,'','',30,0,0.1296,0.988,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619716,2,28281,0,1,1,1,1,'2024-12-28 18:22:10',991855,'2024-12-28 18:22:11',657990,0,'','',30,0,0.66614,0.991,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619717,2,26972,0,1,1,3,1,'2024-12-28 18:22:15',262,'2024-12-28 18:22:15',160929,0,'','',30,0,0.12024,0.04,3,'Unknown storage : /disk1 : ERROR','',''),(423619718,2,26966,0,1,1,3,1,'2024-12-28 18:22:10',994025,'2024-12-28 18:22:21',109796,0,'','',30,0,10.11577,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619719,2,26973,0,1,1,0,1,'2024-12-28 18:22:44',174984,'2024-12-28 18:22:44',296311,0,'','',30,0,0.12133,0.174,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619720,2,26967,0,1,1,3,1,'2024-12-28 18:22:39',152771,'2024-12-28 18:22:45',821222,0,'','',30,0,6.66845,0.152,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619721,2,23728,0,1,1,0,1,'2024-12-28 18:22:49',211270,'2024-12-28 18:22:49',234387,0,'','',30,0,0.02312,0.211,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619722,2,26972,0,1,1,3,1,'2024-12-28 18:22:50',213472,'2024-12-28 18:22:50',333863,0,'','',30,0,0.12039,0.213,3,'Unknown storage : /disk1 : ERROR','',''),(423619723,2,26946,0,1,1,3,1,'2024-12-28 18:22:53',254196,'2024-12-28 18:22:53',380444,0,'','',30,0,0.12625,0.254,3,'Unknown storage : /raid0 : ERROR','',''),(423619724,2,28617,0,1,1,2,1,'2024-12-28 18:22:53',256066,'2024-12-28 18:22:53',621938,0,'','',30,0,0.36587,0.256,2,'No process matching mysqld found : CRITICAL','',''),(423619725,2,28624,0,1,1,0,1,'2024-12-28 18:22:54',259614,'2024-12-28 18:22:54',570204,0,'','',30,0,0.31059,0.259,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619726,2,26932,0,1,1,1,1,'2024-12-28 18:22:54',261804,'2024-12-28 18:22:54',944868,0,'','',30,0,0.68306,0.261,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423619727,2,26963,0,1,1,0,1,'2024-12-28 18:22:59',294515,'2024-12-28 18:22:59',339791,0,'','',30,0,0.04528,0.294,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619728,2,26957,0,1,1,0,1,'2024-12-28 18:22:59',298592,'2024-12-28 18:22:59',532434,0,'','',30,0,0.23384,0.298,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619729,2,26931,0,1,1,0,1,'2024-12-28 18:22:59',296492,'2024-12-28 18:22:59',656498,0,'','',30,0,0.36001,0.296,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423619730,2,28631,0,1,1,0,1,'2024-12-28 18:23:02',318992,'2024-12-28 18:23:02',620752,0,'','',30,0,0.30176,0.318,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619731,2,23727,0,1,1,2,1,'2024-12-28 18:23:04',324324,'2024-12-28 18:23:04',443648,0,'','',30,0,0.11932,0.324,2,'(null)','',''),(423619732,2,26974,0,1,1,0,1,'2024-12-28 18:23:12',403668,'2024-12-28 18:23:12',539381,0,'','',30,0,0.13571,0.403,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619733,2,23729,0,1,1,2,1,'2024-12-28 18:23:13',406848,'2024-12-28 18:23:13',527786,0,'','',30,0,0.12094,0.406,2,'(null)','',''),(423619734,2,28636,0,1,1,3,1,'2024-12-28 18:23:05',327507,'2024-12-28 18:23:15',446702,0,'','',30,0,10.11919,0.327,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619735,2,26952,0,1,1,0,1,'2024-12-28 18:23:23',454499,'2024-12-28 18:23:23',462382,0,'','',30,0,0.00788,0.454,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619736,2,28625,0,1,1,2,1,'2024-12-28 18:23:23',456518,'2024-12-28 18:23:23',541176,0,'','',30,0,0.08466,0.456,2,'(null)','',''),(423619737,2,26933,0,1,1,2,1,'2024-12-28 18:23:23',458574,'2024-12-28 18:23:23',579702,0,'','',30,0,0.12113,0.458,2,'(null)','',''),(423619738,2,26947,0,1,1,1,1,'2024-12-28 18:23:24',461718,'2024-12-28 18:23:24',589042,0,'','',30,0,0.12732,0.461,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619739,2,27566,0,1,1,0,1,'2024-12-28 18:23:29',521547,'2024-12-28 18:23:29',581881,0,'','',30,0,0.06033,0.521,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619740,2,28632,0,1,1,2,1,'2024-12-28 18:23:32',543056,'2024-12-28 18:23:32',626821,0,'','',30,0,0.08377,0.543,2,'(null)','',''),(423619741,2,28628,0,1,1,0,1,'2024-12-28 18:23:32',545055,'2024-12-28 18:23:32',668257,0,'','',30,0,0.1232,0.545,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619742,2,26945,0,1,1,0,1,'2024-12-28 18:23:33',548279,'2024-12-28 18:23:33',677972,0,'','',30,0,0.12969,0.548,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619743,2,26944,0,1,1,0,1,'2024-12-28 18:23:33',550277,'2024-12-28 18:23:33',688423,0,'','',30,0,0.13815,0.55,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619744,2,26975,0,1,1,1,1,'2024-12-28 18:23:40',588759,'2024-12-28 18:23:41',256330,0,'','',30,0,0.66757,0.588,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619745,2,23730,0,1,1,2,1,'2024-12-28 18:23:40',590790,'2024-12-28 18:23:41',658981,0,'','',30,0,1.06819,0.59,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619746,2,26968,0,1,1,3,1,'2024-12-28 18:23:33',551252,'2024-12-28 18:23:43',660282,0,'','',30,0,10.10903,0.551,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619747,2,26934,0,1,1,0,1,'2024-12-28 18:23:44',613727,'2024-12-28 18:23:44',753372,0,'','',30,0,0.13964,0.613,0,'Load : 5.26 5.44 5.38 : OK','load_1_min=5.26;9;30 load_5_min=5.44;15;35 load_15_min=5.38;20;40',''),(423619748,2,28626,0,1,1,0,1,'2024-12-28 18:23:52',678714,'2024-12-28 18:23:52',684604,0,'','',30,0,0.00589,0.678,0,'OK - 172.50.1.2: rta 0.055ms, lost 0%','rta=0.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619749,2,28618,0,1,1,0,1,'2024-12-28 18:23:54',683111,'2024-12-28 18:23:54',805679,0,'','',30,0,0.12257,0.682,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619750,2,26948,0,1,1,0,1,'2024-12-28 18:23:54',685000,'2024-12-28 18:23:54',809820,0,'','',30,0,0.12482,0.684,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423619751,2,26951,0,1,1,0,1,'2024-12-28 18:23:58',715202,'2024-12-28 18:23:58',867253,0,'','',30,0,0.15205,0.715,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619752,2,28284,0,1,1,0,1,'2024-12-28 18:24:00',720727,'2024-12-28 18:24:00',725894,0,'','',30,0,0.00517,0.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619753,2,28637,0,1,1,0,1,'2024-12-28 18:24:02',747109,'2024-12-28 18:24:02',756470,0,'','',30,0,0.00936,0.747,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619754,2,26955,0,1,1,0,1,'2024-12-28 18:24:02',749052,'2024-12-28 18:24:02',871282,0,'','',30,0,0.12223,0.749,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=72%',''),(423619755,2,28629,0,1,1,0,1,'2024-12-28 18:24:03',751570,'2024-12-28 18:24:03',873853,0,'','',30,0,0.12228,0.751,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619756,2,26969,0,1,1,2,1,'2024-12-28 18:24:03',753566,'2024-12-28 18:24:05',759288,0,'','',30,0,2.00572,0.753,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619757,2,26976,0,1,1,2,1,'2024-12-28 18:24:12',898772,'2024-12-28 18:24:13',1,0,'','',30,0,0.11948,0.898,2,'(null)','',''),(423619758,2,26928,0,1,1,2,1,'2024-12-28 18:24:13',902066,'2024-12-28 18:24:14',9837,0,'','',30,0,0.12109,0.901,2,'(null)','',''),(423619759,2,26935,0,1,1,0,1,'2024-12-28 18:24:15',905693,'2024-12-28 18:24:15',919322,0,'','',30,0,0.01363,0.905,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619760,2,26953,0,1,1,0,1,'2024-12-28 18:24:20',940866,'2024-12-28 18:24:21',3451,0,'','',30,0,0.12487,0.94,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619761,2,28619,0,1,1,0,1,'2024-12-28 18:24:20',942658,'2024-12-28 18:24:21',6,0,'','',30,0,0.12678,0.942,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423619762,2,26949,0,1,1,1,1,'2024-12-28 18:24:20',943841,'2024-12-28 18:24:21',610999,0,'','',30,0,0.66716,0.943,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619763,2,28627,0,1,1,2,1,'2024-12-28 18:24:25',982115,'2024-12-28 18:24:26',102473,0,'','',30,0,0.12036,0.982,2,'(null)','',''),(423619764,2,23725,0,1,1,2,1,'2024-12-28 18:24:25',984098,'2024-12-28 18:24:26',105501,0,'','',30,0,0.1214,0.984,2,'(null)','',''),(423619765,2,28623,0,1,1,0,1,'2024-12-28 18:24:25',986286,'2024-12-28 18:24:26',121030,0,'','',30,0,0.13474,0.986,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423619766,2,28630,0,1,1,0,1,'2024-12-28 18:24:35',14238,'2024-12-28 18:24:35',155922,0,'','',30,0,0.12229,0.033,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619767,2,26943,0,1,1,2,1,'2024-12-28 18:24:35',15222,'2024-12-28 18:24:35',164309,0,'','',30,0,0.12874,0.035,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619768,2,26962,0,1,1,0,1,'2024-12-28 18:24:35',16333,'2024-12-28 18:24:35',281104,0,'','',30,0,0.24339,0.037,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619769,2,26929,0,1,1,2,1,'2024-12-28 18:24:35',3,'2024-12-28 18:24:37',19653,0,'','',30,0,2.00641,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619770,2,26954,0,1,1,0,1,'2024-12-28 18:24:40',46,'2024-12-28 18:24:40',189091,0,'','',30,0,0.13209,0.056,0,'/var: 37%left(17687MB/48432MB) (>10%) : OK','\'/var\'=30745MB;43589;46010;0;48432',''),(423619771,2,26977,0,1,1,0,1,'2024-12-28 18:24:44',31084,'2024-12-28 18:24:44',214513,0,'','',30,0,0.13996,0.074,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619772,2,26964,0,1,1,3,1,'2024-12-28 18:24:35',17402,'2024-12-28 18:24:45',154269,0,'','',30,0,10.1125,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619773,2,28280,0,1,1,0,1,'2024-12-28 18:24:45',7,'2024-12-28 18:24:45',227970,0,'','',30,0,0.14933,0.078,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423619774,2,26960,0,1,1,0,1,'2024-12-28 18:24:45',0,'2024-12-28 18:24:45',238671,0,'','',30,0,0.15803,0.08,0,'Load : 1.25 1.33 1.36 : OK','load_1_min=1.25;2;6 load_5_min=1.33;3;7 load_15_min=1.36;4;9',''),(423619775,2,26978,0,1,1,0,1,'2024-12-28 18:24:49',114319,'2024-12-28 18:24:49',122035,0,'','',30,0,0.00772,0.114,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619776,2,26971,0,1,1,0,1,'2024-12-28 18:24:50',118507,'2024-12-28 18:24:50',250562,0,'','',30,0,0.13206,0.118,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619777,2,28616,0,1,1,0,1,'2024-12-28 18:24:50',120531,'2024-12-28 18:24:50',516255,0,'','',30,0,0.39572,0.12,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619778,2,28620,0,1,1,1,1,'2024-12-28 18:24:50',122680,'2024-12-28 18:24:50',796521,0,'','',30,0,0.67384,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619779,2,23726,0,1,1,2,1,'2024-12-28 18:24:53',131730,'2024-12-28 18:24:55',138852,0,'','',30,0,2.00712,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619780,2,28282,0,1,1,0,1,'2024-12-28 18:24:55',139281,'2024-12-28 18:24:55',281932,0,'','',30,0,0.14265,0.139,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423619781,2,26970,0,1,1,3,1,'2024-12-28 18:24:53',132830,'2024-12-28 18:25:03',244614,0,'','',30,0,10.11178,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619782,2,26965,0,1,1,3,1,'2024-12-28 18:24:53',134822,'2024-12-28 18:25:03',246886,0,'','',30,0,10.11206,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619783,2,26930,0,1,1,0,1,'2024-12-28 18:25:04',182558,'2024-12-28 18:25:04',312372,0,'','',30,0,0.12981,0.182,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619784,2,26956,0,1,1,1,1,'2024-12-28 18:25:04',184560,'2024-12-28 18:25:04',851805,0,'','',30,0,0.66724,0.184,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423619785,2,26961,0,1,1,0,1,'2024-12-28 18:25:09',217132,'2024-12-28 18:25:09',226055,0,'','',30,0,0.00892,0.217,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619786,2,28622,0,1,1,2,1,'2024-12-28 18:25:09',219099,'2024-12-28 18:25:09',341199,0,'','',30,0,0.1221,0.219,2,'(null)','',''),(423619787,2,26950,0,1,1,2,1,'2024-12-28 18:25:09',221134,'2024-12-28 18:25:09',342511,0,'','',30,0,0.12138,0.221,2,'(null)','',''),(423619788,2,26955,0,1,1,0,1,'2024-12-28 18:25:09',223376,'2024-12-28 18:25:09',346093,0,'','',30,0,0.12272,0.223,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423619789,2,26944,0,1,1,0,1,'2024-12-28 18:25:09',225172,'2024-12-28 18:25:09',356052,0,'','',30,0,0.13088,0.225,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619790,2,28281,0,1,1,1,1,'2024-12-28 18:25:10',227343,'2024-12-28 18:25:10',895062,0,'','',30,0,0.66772,0.227,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619791,2,26972,0,1,1,3,1,'2024-12-28 18:25:15',261655,'2024-12-28 18:25:15',381990,0,'','',30,0,0.12033,0.261,3,'Unknown storage : /disk1 : ERROR','',''),(423619792,2,26966,0,1,1,3,1,'2024-12-28 18:25:10',229410,'2024-12-28 18:25:20',345480,0,'','',30,0,10.11607,0.229,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619793,2,26973,0,1,1,0,1,'2024-12-28 18:25:44',407948,'2024-12-28 18:25:44',529728,0,'','',30,0,0.12178,0.407,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619794,2,26967,0,1,1,3,1,'2024-12-28 18:25:39',373820,'2024-12-28 18:25:46',3,0,'','',30,0,6.66587,0.373,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619795,2,23728,0,1,1,0,1,'2024-12-28 18:25:49',458332,'2024-12-28 18:25:49',484785,0,'','',30,0,0.02645,0.458,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619796,2,26972,0,1,1,3,1,'2024-12-28 18:25:50',462469,'2024-12-28 18:25:50',582975,0,'','',30,0,0.12051,0.462,3,'Unknown storage : /disk1 : ERROR','',''),(423619797,2,26946,0,1,1,3,1,'2024-12-28 18:25:53',488919,'2024-12-28 18:25:53',615729,0,'','',30,0,0.12681,0.488,3,'Unknown storage : /raid0 : ERROR','',''),(423619798,2,28617,0,1,1,2,1,'2024-12-28 18:25:53',491125,'2024-12-28 18:25:53',857833,0,'','',30,0,0.36671,0.491,2,'No process matching mysqld found : CRITICAL','',''),(423619799,2,28624,0,1,1,0,1,'2024-12-28 18:25:54',493824,'2024-12-28 18:25:54',800073,0,'','',30,0,0.30625,0.493,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619800,2,26932,0,1,1,1,1,'2024-12-28 18:25:54',496192,'2024-12-28 18:25:55',157054,0,'','',30,0,0.66086,0.496,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423619801,2,26963,0,1,1,0,1,'2024-12-28 18:25:59',538956,'2024-12-28 18:25:59',587278,0,'','',30,0,0.04832,0.538,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619802,2,26931,0,1,1,0,1,'2024-12-28 18:25:59',542046,'2024-12-28 18:25:59',665980,0,'','',30,0,0.12393,0.542,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=79% cpu1=68% cpu2=62% cpu3=57%',''),(423619803,2,26957,0,1,1,0,1,'2024-12-28 18:25:59',540030,'2024-12-28 18:25:59',773892,0,'','',30,0,0.23386,0.54,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619804,2,28631,0,1,1,0,1,'2024-12-28 18:26:02',576892,'2024-12-28 18:26:02',883724,0,'','',30,0,0.30683,0.576,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619805,2,23727,0,1,1,2,1,'2024-12-28 18:26:04',582384,'2024-12-28 18:26:04',703511,0,'','',30,0,0.12113,0.582,2,'(null)','',''),(423619806,2,26974,0,1,1,0,1,'2024-12-28 18:26:12',660436,'2024-12-28 18:26:12',780744,0,'','',30,0,0.12031,0.66,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619807,2,23729,0,1,1,2,1,'2024-12-28 18:26:13',663707,'2024-12-28 18:26:13',784937,0,'','',30,0,0.12123,0.663,2,'(null)','',''),(423619808,2,28636,0,1,1,3,1,'2024-12-28 18:26:05',586734,'2024-12-28 18:26:15',707028,0,'','',30,0,10.12029,0.586,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619809,2,26952,0,1,1,0,1,'2024-12-28 18:26:23',704699,'2024-12-28 18:26:23',712814,0,'','',30,0,0.00812,0.704,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619810,2,28625,0,1,1,2,1,'2024-12-28 18:26:23',706744,'2024-12-28 18:26:23',791369,0,'','',30,0,0.08463,0.706,2,'(null)','',''),(423619811,2,26933,0,1,1,2,1,'2024-12-28 18:26:23',708826,'2024-12-28 18:26:23',829812,0,'','',30,0,0.12099,0.708,2,'(null)','',''),(423619812,2,26947,0,1,1,1,1,'2024-12-28 18:26:24',712086,'2024-12-28 18:26:24',840947,0,'','',30,0,0.12886,0.712,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619813,2,27566,0,1,1,0,1,'2024-12-28 18:26:29',888898,'2024-12-28 18:26:29',951530,0,'','',30,0,0.06263,0.888,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619814,2,28632,0,1,1,2,1,'2024-12-28 18:26:32',897964,'2024-12-28 18:26:32',981983,0,'','',30,0,0.08402,0.897,2,'(null)','',''),(423619815,2,28628,0,1,1,0,1,'2024-12-28 18:26:32',899929,'2024-12-28 18:26:33',9909,0,'','',30,0,0.12334,0.899,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619816,2,26945,0,1,1,0,1,'2024-12-28 18:26:33',902363,'2024-12-28 18:26:34',13151,0,'','',30,0,0.12917,0.902,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619817,2,26944,0,1,1,0,1,'2024-12-28 18:26:33',904571,'2024-12-28 18:26:34',3,0,'','',30,0,0.13432,0.904,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619818,2,26975,0,1,1,1,1,'2024-12-28 18:26:40',941831,'2024-12-28 18:26:41',607194,0,'','',30,0,0.66536,0.941,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619819,2,23730,0,1,1,2,1,'2024-12-28 18:26:40',943761,'2024-12-28 18:26:42',106,0,'','',30,0,1.07153,0.943,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619820,2,26968,0,1,1,3,1,'2024-12-28 18:26:33',906544,'2024-12-28 18:26:44',7641,0,'','',30,0,10.11019,0.906,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619821,2,26934,0,1,1,0,1,'2024-12-28 18:26:44',977940,'2024-12-28 18:26:45',117233,0,'','',30,0,0.13929,0.977,0,'Load : 4.69 5.27 5.33 : OK','load_1_min=4.69;9;30 load_5_min=5.27;15;35 load_15_min=5.33;20;40',''),(423619822,2,28626,0,1,1,0,1,'2024-12-28 18:26:52',11472,'2024-12-28 18:26:52',3,0,'','',30,0,0.01285,0.026,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619823,2,28618,0,1,1,0,1,'2024-12-28 18:26:54',1665,'2024-12-28 18:26:54',154237,0,'','',30,0,0.12222,0.031,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619824,2,26948,0,1,1,0,1,'2024-12-28 18:26:54',27,'2024-12-28 18:26:54',159005,0,'','',30,0,0.12511,0.033,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423619825,2,26951,0,1,1,0,1,'2024-12-28 18:26:58',2390,'2024-12-28 18:26:58',198317,0,'','',30,0,0.15305,0.045,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619826,2,28284,0,1,1,0,1,'2024-12-28 18:27:00',4,'2024-12-28 18:27:00',2913,0,'','',30,0,0.00542,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619827,2,28637,0,1,1,0,1,'2024-12-28 18:27:02',24512,'2024-12-28 18:27:02',6,0,'','',30,0,0.01129,0.057,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619828,2,26955,0,1,1,0,1,'2024-12-28 18:27:02',5,'2024-12-28 18:27:02',181612,0,'','',30,0,0.1219,0.059,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=81%',''),(423619829,2,28629,0,1,1,0,1,'2024-12-28 18:27:03',50,'2024-12-28 18:27:03',194969,0,'','',30,0,0.13203,0.062,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619830,2,26969,0,1,1,2,1,'2024-12-28 18:27:03',52,'2024-12-28 18:27:05',0,0,'','',30,0,2.0231,0.064,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619831,2,26976,0,1,1,2,1,'2024-12-28 18:27:12',134453,'2024-12-28 18:27:12',255070,0,'','',30,0,0.12062,0.134,2,'(null)','',''),(423619832,2,26928,0,1,1,2,1,'2024-12-28 18:27:13',137609,'2024-12-28 18:27:13',273341,0,'','',30,0,0.13573,0.137,2,'(null)','',''),(423619833,2,26935,0,1,1,0,1,'2024-12-28 18:27:15',143018,'2024-12-28 18:27:15',152032,0,'','',30,0,0.00901,0.142,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619834,2,26953,0,1,1,0,1,'2024-12-28 18:27:20',166887,'2024-12-28 18:27:20',290899,0,'','',30,0,0.12401,0.166,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619835,2,28619,0,1,1,0,1,'2024-12-28 18:27:20',168912,'2024-12-28 18:27:20',296838,0,'','',30,0,0.12793,0.168,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423619836,2,26949,0,1,1,1,1,'2024-12-28 18:27:20',170759,'2024-12-28 18:27:20',836814,0,'','',30,0,0.66605,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619837,2,28627,0,1,1,2,1,'2024-12-28 18:27:25',181825,'2024-12-28 18:27:25',304742,0,'','',30,0,0.12292,0.181,2,'(null)','',''),(423619838,2,23725,0,1,1,2,1,'2024-12-28 18:27:25',183950,'2024-12-28 18:27:25',307767,0,'','',30,0,0.12382,0.183,2,'(null)','',''),(423619839,2,28623,0,1,1,0,1,'2024-12-28 18:27:25',185978,'2024-12-28 18:27:25',336486,0,'','',30,0,0.15051,0.185,0,'Load : 0.06 0.02 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423619840,2,28630,0,1,1,0,1,'2024-12-28 18:27:35',229909,'2024-12-28 18:27:35',351589,0,'','',30,0,0.12168,0.229,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619841,2,26943,0,1,1,2,1,'2024-12-28 18:27:35',231984,'2024-12-28 18:27:35',360936,0,'','',30,0,0.12895,0.231,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619842,2,26962,0,1,1,0,1,'2024-12-28 18:27:35',234086,'2024-12-28 18:27:35',472953,0,'','',30,0,0.23887,0.234,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619843,2,26929,0,1,1,2,1,'2024-12-28 18:27:35',236079,'2024-12-28 18:27:37',243033,0,'','',30,0,2.00695,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619844,2,26954,0,1,1,0,1,'2024-12-28 18:27:40',271798,'2024-12-28 18:27:40',395212,0,'','',30,0,0.12341,0.271,0,'/var: 37%left(17687MB/48432MB) (>10%) : OK','\'/var\'=30745MB;43589;46010;0;48432',''),(423619845,2,26977,0,1,1,0,1,'2024-12-28 18:27:44',300434,'2024-12-28 18:27:44',438436,0,'','',30,0,0.138,0.3,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619846,2,26964,0,1,1,3,1,'2024-12-28 18:27:35',237008,'2024-12-28 18:27:45',349726,0,'','',30,0,10.11272,0.236,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619847,2,28280,0,1,1,0,1,'2024-12-28 18:27:45',304603,'2024-12-28 18:27:45',430611,0,'','',30,0,0.12601,0.304,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423619848,2,26960,0,1,1,0,1,'2024-12-28 18:27:45',306595,'2024-12-28 18:27:45',445661,0,'','',30,0,0.13907,0.306,0,'Load : 1.44 1.39 1.37 : OK','load_1_min=1.44;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423619849,2,26978,0,1,1,0,1,'2024-12-28 18:27:49',337281,'2024-12-28 18:27:49',345046,0,'','',30,0,0.00777,0.337,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619850,2,26971,0,1,1,0,1,'2024-12-28 18:27:50',340460,'2024-12-28 18:27:50',462089,0,'','',30,0,0.12163,0.34,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619851,2,28616,0,1,1,0,1,'2024-12-28 18:27:50',342463,'2024-12-28 18:27:50',735183,0,'','',30,0,0.39272,0.342,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619852,2,28620,0,1,1,1,1,'2024-12-28 18:27:50',344613,'2024-12-28 18:27:51',4811,0,'','',30,0,0.6667,0.344,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619853,2,23726,0,1,1,2,1,'2024-12-28 18:27:53',382074,'2024-12-28 18:27:55',389320,0,'','',30,0,2.00725,0.382,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619854,2,28282,0,1,1,0,1,'2024-12-28 18:27:55',391422,'2024-12-28 18:27:55',524794,0,'','',30,0,0.13337,0.391,0,'Load : 0.03 0.02 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423619855,2,26970,0,1,1,3,1,'2024-12-28 18:27:53',384043,'2024-12-28 18:28:03',494275,0,'','',30,0,10.11023,0.384,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619856,2,26965,0,1,1,3,1,'2024-12-28 18:27:53',386063,'2024-12-28 18:28:03',496484,0,'','',30,0,10.11042,0.386,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619857,2,26930,0,1,1,0,1,'2024-12-28 18:28:04',455847,'2024-12-28 18:28:04',582021,0,'','',30,0,0.12617,0.455,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619858,2,26956,0,1,1,1,1,'2024-12-28 18:28:04',458099,'2024-12-28 18:28:05',123747,0,'','',30,0,0.66565,0.458,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423619859,2,26961,0,1,1,0,1,'2024-12-28 18:28:09',508747,'2024-12-28 18:28:09',516310,0,'','',30,0,0.00756,0.508,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619860,2,28622,0,1,1,2,1,'2024-12-28 18:28:09',510736,'2024-12-28 18:28:09',631963,0,'','',30,0,0.12123,0.51,2,'(null)','',''),(423619861,2,26950,0,1,1,2,1,'2024-12-28 18:28:09',512910,'2024-12-28 18:28:09',634088,0,'','',30,0,0.12118,0.512,2,'(null)','',''),(423619862,2,26955,0,1,1,0,1,'2024-12-28 18:28:09',515018,'2024-12-28 18:28:09',636778,0,'','',30,0,0.12176,0.514,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423619863,2,26944,0,1,1,0,1,'2024-12-28 18:28:09',517255,'2024-12-28 18:28:09',646997,0,'','',30,0,0.12974,0.517,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619864,2,28281,0,1,1,1,1,'2024-12-28 18:28:10',521902,'2024-12-28 18:28:11',188744,0,'','',30,0,0.66684,0.521,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619865,2,26972,0,1,1,3,1,'2024-12-28 18:28:15',575535,'2024-12-28 18:28:15',694513,0,'','',30,0,0.11898,0.575,3,'Unknown storage : /disk1 : ERROR','',''),(423619866,2,26966,0,1,1,3,1,'2024-12-28 18:28:10',523877,'2024-12-28 18:28:20',641619,0,'','',30,0,10.11774,0.523,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619867,2,26973,0,1,1,0,1,'2024-12-28 18:28:44',728563,'2024-12-28 18:28:44',850496,0,'','',30,0,0.12193,0.728,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619868,2,26967,0,1,1,3,1,'2024-12-28 18:28:39',705231,'2024-12-28 18:28:46',373980,0,'','',30,0,6.66875,0.705,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619869,2,23728,0,1,1,0,1,'2024-12-28 18:28:49',755829,'2024-12-28 18:28:49',778742,0,'','',30,0,0.02291,0.755,0,'OK - 192.168.77.159: rta 0.910ms, lost 0%','rta=0.910ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619870,2,26972,0,1,1,3,1,'2024-12-28 18:28:50',759046,'2024-12-28 18:28:50',879396,0,'','',30,0,0.12035,0.759,3,'Unknown storage : /disk1 : ERROR','',''),(423619871,2,26946,0,1,1,3,1,'2024-12-28 18:28:53',791873,'2024-12-28 18:28:53',927579,0,'','',30,0,0.13571,0.791,3,'Unknown storage : /raid0 : ERROR','',''),(423619872,2,28617,0,1,1,2,1,'2024-12-28 18:28:53',793787,'2024-12-28 18:28:54',159764,0,'','',30,0,0.36598,0.793,2,'No process matching mysqld found : CRITICAL','',''),(423619873,2,28624,0,1,1,0,1,'2024-12-28 18:28:54',797151,'2024-12-28 18:28:55',101023,0,'','',30,0,0.30387,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619874,2,26932,0,1,1,1,1,'2024-12-28 18:28:54',799086,'2024-12-28 18:28:55',465796,0,'','',30,0,0.66671,0.799,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423619875,2,26963,0,1,1,0,1,'2024-12-28 18:28:59',845556,'2024-12-28 18:28:59',889909,0,'','',30,0,0.04435,0.845,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619876,2,26931,0,1,1,0,1,'2024-12-28 18:28:59',847500,'2024-12-28 18:28:59',974303,0,'','',30,0,0.1268,0.847,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423619877,2,26957,0,1,1,0,1,'2024-12-28 18:28:59',849573,'2024-12-28 18:29:00',0,0,'','',30,0,0.23323,0.849,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619878,2,28631,0,1,1,0,1,'2024-12-28 18:29:02',875429,'2024-12-28 18:29:03',185197,0,'','',30,0,0.30977,0.875,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619879,2,23727,0,1,1,2,1,'2024-12-28 18:29:04',880023,'2024-12-28 18:29:05',111,0,'','',30,0,0.12013,0.879,2,'(null)','',''),(423619880,2,26974,0,1,1,0,1,'2024-12-28 18:29:12',927965,'2024-12-28 18:29:13',4,0,'','',30,0,0.12056,0.927,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619881,2,23729,0,1,1,2,1,'2024-12-28 18:29:13',931319,'2024-12-28 18:29:14',40,0,'','',30,0,0.11959,0.931,2,'(null)','',''),(423619882,2,28636,0,1,1,3,1,'2024-12-28 18:29:05',883200,'2024-12-28 18:29:16',1105,0,'','',30,0,10.11892,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619883,2,26952,0,1,1,0,1,'2024-12-28 18:29:23',988855,'2024-12-28 18:29:23',998200,0,'','',30,0,0.00934,0.988,0,'OK - 192.168.77.29: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619884,2,28625,0,1,1,2,1,'2024-12-28 18:29:23',990898,'2024-12-28 18:29:24',31856,0,'','',30,0,0.08526,0.99,2,'(null)','',''),(423619885,2,26933,0,1,1,2,1,'2024-12-28 18:29:23',992986,'2024-12-28 18:29:24',114746,0,'','',30,0,0.12176,0.992,2,'(null)','',''),(423619886,2,26947,0,1,1,1,1,'2024-12-28 18:29:24',996109,'2024-12-28 18:29:25',125462,0,'','',30,0,0.12935,0.996,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619887,2,27566,0,1,1,0,1,'2024-12-28 18:29:29',3,'2024-12-28 18:29:29',103929,0,'','',30,0,0.06474,0.039,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619888,2,28632,0,1,1,2,1,'2024-12-28 18:29:32',4,'2024-12-28 18:29:32',141676,0,'','',30,0,0.09279,0.048,2,'(null)','',''),(423619889,2,28628,0,1,1,0,1,'2024-12-28 18:29:32',40,'2024-12-28 18:29:32',172946,0,'','',30,0,0.12205,0.05,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619890,2,26945,0,1,1,0,1,'2024-12-28 18:29:33',23152,'2024-12-28 18:29:33',184081,0,'','',30,0,0.12892,0.055,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619891,2,26944,0,1,1,0,1,'2024-12-28 18:29:33',24123,'2024-12-28 18:29:33',184674,0,'','',30,0,0.1276,0.057,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619892,2,26975,0,1,1,1,1,'2024-12-28 18:29:40',61,'2024-12-28 18:29:40',742138,0,'','',30,0,0.66619,0.075,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619893,2,23730,0,1,1,2,1,'2024-12-28 18:29:40',7,'2024-12-28 18:29:41',167097,0,'','',30,0,1.08893,0.078,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619894,2,26968,0,1,1,3,1,'2024-12-28 18:29:33',5,'2024-12-28 18:29:43',170840,0,'','',30,0,10.11195,0.058,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619895,2,26934,0,1,1,0,1,'2024-12-28 18:29:44',0,'2024-12-28 18:29:44',244061,0,'','',30,0,0.14634,0.097,0,'Load : 5.30 5.53 5.43 : OK','load_1_min=5.30;9;30 load_5_min=5.53;15;35 load_15_min=5.43;20;40',''),(423619896,2,28626,0,1,1,0,1,'2024-12-28 18:29:52',140782,'2024-12-28 18:29:52',145817,0,'','',30,0,0.00504,0.14,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619897,2,28618,0,1,1,0,1,'2024-12-28 18:29:54',145369,'2024-12-28 18:29:54',266886,0,'','',30,0,0.12152,0.145,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619898,2,26948,0,1,1,0,1,'2024-12-28 18:29:54',147299,'2024-12-28 18:29:54',272858,0,'','',30,0,0.12556,0.147,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423619899,2,26951,0,1,1,0,1,'2024-12-28 18:29:58',172364,'2024-12-28 18:29:58',324406,0,'','',30,0,0.15204,0.172,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619900,2,28284,0,1,1,0,1,'2024-12-28 18:30:00',177917,'2024-12-28 18:30:00',183103,0,'','',30,0,0.00519,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619901,2,28637,0,1,1,0,1,'2024-12-28 18:30:02',200321,'2024-12-28 18:30:02',209510,0,'','',30,0,0.00919,0.2,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619902,2,26955,0,1,1,0,1,'2024-12-28 18:30:02',202349,'2024-12-28 18:30:02',324234,0,'','',30,0,0.12188,0.202,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423619903,2,28629,0,1,1,0,1,'2024-12-28 18:30:03',205703,'2024-12-28 18:30:03',327907,0,'','',30,0,0.1222,0.205,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619904,2,26969,0,1,1,2,1,'2024-12-28 18:30:03',206787,'2024-12-28 18:30:05',213193,0,'','',30,0,2.00641,0.206,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619905,2,26976,0,1,1,2,1,'2024-12-28 18:30:12',245982,'2024-12-28 18:30:12',366184,0,'','',30,0,0.1202,0.245,2,'(null)','',''),(423619906,2,26928,0,1,1,2,1,'2024-12-28 18:30:13',250227,'2024-12-28 18:30:13',369961,0,'','',30,0,0.11973,0.25,2,'(null)','',''),(423619907,2,26935,0,1,1,0,1,'2024-12-28 18:30:15',255729,'2024-12-28 18:30:15',264587,0,'','',30,0,0.00886,0.255,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619908,2,26953,0,1,1,0,1,'2024-12-28 18:30:20',291950,'2024-12-28 18:30:20',413694,0,'','',30,0,0.12174,0.291,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619909,2,28619,0,1,1,0,1,'2024-12-28 18:30:20',293942,'2024-12-28 18:30:20',418549,0,'','',30,0,0.12461,0.293,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423619910,2,26949,0,1,1,1,1,'2024-12-28 18:30:20',296041,'2024-12-28 18:30:20',980312,0,'','',30,0,0.68427,0.296,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619911,2,28627,0,1,1,2,1,'2024-12-28 18:30:25',336490,'2024-12-28 18:30:25',457145,0,'','',30,0,0.12065,0.336,2,'(null)','',''),(423619912,2,23725,0,1,1,2,1,'2024-12-28 18:30:25',338486,'2024-12-28 18:30:25',460129,0,'','',30,0,0.12164,0.338,2,'(null)','',''),(423619913,2,28623,0,1,1,0,1,'2024-12-28 18:30:25',340525,'2024-12-28 18:30:25',475177,0,'','',30,0,0.13465,0.34,0,'Load : 0.16 0.08 0.04 : OK','load_1_min=0.16;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423619914,2,28630,0,1,1,0,1,'2024-12-28 18:30:35',418498,'2024-12-28 18:30:35',541409,0,'','',30,0,0.12291,0.418,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619915,2,26943,0,1,1,2,1,'2024-12-28 18:30:35',420247,'2024-12-28 18:30:35',550578,0,'','',30,0,0.13033,0.42,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619916,2,26962,0,1,1,0,1,'2024-12-28 18:30:35',421548,'2024-12-28 18:30:35',668107,0,'','',30,0,0.24656,0.421,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619917,2,26929,0,1,1,2,1,'2024-12-28 18:30:35',422525,'2024-12-28 18:30:37',429818,0,'','',30,0,2.00729,0.422,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619918,2,26954,0,1,1,0,1,'2024-12-28 18:30:40',451734,'2024-12-28 18:30:40',575853,0,'','',30,0,0.12412,0.451,0,'/var: 37%left(17686MB/48432MB) (>10%) : OK','\'/var\'=30745MB;43589;46010;0;48432',''),(423619919,2,26977,0,1,1,0,1,'2024-12-28 18:30:44',476645,'2024-12-28 18:30:44',616054,0,'','',30,0,0.13941,0.476,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619920,2,26964,0,1,1,3,1,'2024-12-28 18:30:35',424966,'2024-12-28 18:30:45',537181,0,'','',30,0,10.11222,0.424,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619921,2,28280,0,1,1,0,1,'2024-12-28 18:30:45',480953,'2024-12-28 18:30:45',605561,0,'','',30,0,0.12461,0.48,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423619922,2,26960,0,1,1,0,1,'2024-12-28 18:30:45',482981,'2024-12-28 18:30:45',625654,0,'','',30,0,0.14267,0.482,0,'Load : 1.43 1.39 1.37 : OK','load_1_min=1.43;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423619923,2,26978,0,1,1,0,1,'2024-12-28 18:30:49',504986,'2024-12-28 18:30:49',512878,0,'','',30,0,0.00789,0.504,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619924,2,26971,0,1,1,0,1,'2024-12-28 18:30:50',509320,'2024-12-28 18:30:50',631488,0,'','',30,0,0.12217,0.509,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619925,2,28616,0,1,1,0,1,'2024-12-28 18:30:50',511261,'2024-12-28 18:30:50',903729,0,'','',30,0,0.39247,0.511,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423619926,2,28620,0,1,1,1,1,'2024-12-28 18:30:50',513430,'2024-12-28 18:30:51',187072,0,'','',30,0,0.67364,0.513,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619927,2,23726,0,1,1,2,1,'2024-12-28 18:30:53',546051,'2024-12-28 18:30:55',551911,0,'','',30,0,2.00586,0.546,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619928,2,28282,0,1,1,0,1,'2024-12-28 18:30:55',555301,'2024-12-28 18:30:55',690992,0,'','',30,0,0.13569,0.555,0,'Load : 0.09 0.07 0.04 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423619929,2,26970,0,1,1,3,1,'2024-12-28 18:30:53',548028,'2024-12-28 18:31:03',656664,0,'','',30,0,10.10864,0.548,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619930,2,26965,0,1,1,3,1,'2024-12-28 18:30:53',550188,'2024-12-28 18:31:03',662591,0,'','',30,0,10.1124,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619931,2,26930,0,1,1,0,1,'2024-12-28 18:31:04',607580,'2024-12-28 18:31:04',732408,0,'','',30,0,0.12483,0.607,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423619932,2,26956,0,1,1,1,1,'2024-12-28 18:31:04',609669,'2024-12-28 18:31:05',275948,0,'','',30,0,0.66628,0.609,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423619933,2,26961,0,1,1,0,1,'2024-12-28 18:31:09',654330,'2024-12-28 18:31:09',664247,0,'','',30,0,0.00992,0.654,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619934,2,28622,0,1,1,2,1,'2024-12-28 18:31:09',655390,'2024-12-28 18:31:09',777403,0,'','',30,0,0.12201,0.655,2,'(null)','',''),(423619935,2,26950,0,1,1,2,1,'2024-12-28 18:31:09',657423,'2024-12-28 18:31:09',779206,0,'','',30,0,0.12178,0.657,2,'(null)','',''),(423619936,2,26955,0,1,1,0,1,'2024-12-28 18:31:09',659580,'2024-12-28 18:31:09',781762,0,'','',30,0,0.12218,0.659,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423619937,2,26944,0,1,1,0,1,'2024-12-28 18:31:09',661177,'2024-12-28 18:31:09',790019,0,'','',30,0,0.12884,0.661,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619938,2,28281,0,1,1,1,1,'2024-12-28 18:31:10',664367,'2024-12-28 18:31:11',332759,0,'','',30,0,0.66839,0.664,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619939,2,26972,0,1,1,3,1,'2024-12-28 18:31:15',840528,'2024-12-28 18:31:15',960275,0,'','',30,0,0.11975,0.84,3,'Unknown storage : /disk1 : ERROR','',''),(423619940,2,26966,0,1,1,3,1,'2024-12-28 18:31:10',666387,'2024-12-28 18:31:20',783715,0,'','',30,0,10.11733,0.666,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619941,2,26973,0,1,1,0,1,'2024-12-28 18:31:44',981836,'2024-12-28 18:31:45',103179,0,'','',30,0,0.12134,0.981,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423619942,2,26967,0,1,1,3,1,'2024-12-28 18:31:39',953641,'2024-12-28 18:31:46',622803,0,'','',30,0,6.66916,0.953,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423619943,2,23728,0,1,1,0,1,'2024-12-28 18:31:49',5269,'2024-12-28 18:31:49',3,0,'','',30,0,0.02756,0.012,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619944,2,26972,0,1,1,3,1,'2024-12-28 18:31:50',6164,'2024-12-28 18:31:50',134081,0,'','',30,0,0.12006,0.013,3,'Unknown storage : /disk1 : ERROR','',''),(423619945,2,26946,0,1,1,3,1,'2024-12-28 18:31:53',27,'2024-12-28 18:31:53',160543,0,'','',30,0,0.12662,0.033,3,'Unknown storage : /raid0 : ERROR','',''),(423619946,2,28617,0,1,1,2,1,'2024-12-28 18:31:53',29,'2024-12-28 18:31:53',402031,0,'','',30,0,0.36611,0.035,2,'No process matching mysqld found : CRITICAL','',''),(423619947,2,28624,0,1,1,0,1,'2024-12-28 18:31:54',16476,'2024-12-28 18:31:54',346667,0,'','',30,0,0.30653,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619948,2,26932,0,1,1,1,1,'2024-12-28 18:31:54',275,'2024-12-28 18:31:54',702636,0,'','',30,0,0.66025,0.042,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423619949,2,26963,0,1,1,0,1,'2024-12-28 18:31:59',31560,'2024-12-28 18:31:59',120693,0,'','',30,0,0.04518,0.075,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423619950,2,26931,0,1,1,0,1,'2024-12-28 18:31:59',32613,'2024-12-28 18:31:59',199577,0,'','',30,0,0.12203,0.077,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=84% cpu1=67% cpu2=64% cpu3=60%',''),(423619951,2,26957,0,1,1,0,1,'2024-12-28 18:31:59',7,'2024-12-28 18:31:59',312490,0,'','',30,0,0.23419,0.078,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423619952,2,28631,0,1,1,0,1,'2024-12-28 18:32:02',0,'2024-12-28 18:32:02',396425,0,'','',30,0,0.3076,0.088,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423619953,2,23727,0,1,1,2,1,'2024-12-28 18:32:04',0,'2024-12-28 18:32:04',224481,0,'','',30,0,0.12913,0.095,2,'(null)','',''),(423619954,2,26974,0,1,1,0,1,'2024-12-28 18:32:12',143454,'2024-12-28 18:32:12',263734,0,'','',30,0,0.12028,0.143,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423619955,2,23729,0,1,1,2,1,'2024-12-28 18:32:13',147693,'2024-12-28 18:32:13',268093,0,'','',30,0,0.1204,0.147,2,'(null)','',''),(423619956,2,28636,0,1,1,3,1,'2024-12-28 18:32:05',0,'2024-12-28 18:32:15',217107,0,'','',30,0,10.11851,0.098,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619957,2,26952,0,1,1,0,1,'2024-12-28 18:32:23',212130,'2024-12-28 18:32:23',222436,0,'','',30,0,0.01031,0.212,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619958,2,28625,0,1,1,2,1,'2024-12-28 18:32:23',213169,'2024-12-28 18:32:23',296534,0,'','',30,0,0.08336,0.213,2,'(null)','',''),(423619959,2,26933,0,1,1,2,1,'2024-12-28 18:32:23',215153,'2024-12-28 18:32:23',335256,0,'','',30,0,0.1201,0.215,2,'(null)','',''),(423619960,2,26947,0,1,1,1,1,'2024-12-28 18:32:24',217108,'2024-12-28 18:32:24',345130,0,'','',30,0,0.12802,0.217,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423619961,2,27566,0,1,1,0,1,'2024-12-28 18:32:29',248870,'2024-12-28 18:32:29',315679,0,'','',30,0,0.06681,0.248,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423619962,2,28632,0,1,1,2,1,'2024-12-28 18:32:32',270342,'2024-12-28 18:32:32',354600,0,'','',30,0,0.08426,0.27,2,'(null)','',''),(423619963,2,28628,0,1,1,0,1,'2024-12-28 18:32:32',272342,'2024-12-28 18:32:32',395474,0,'','',30,0,0.12313,0.272,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619964,2,26945,0,1,1,0,1,'2024-12-28 18:32:33',275550,'2024-12-28 18:32:33',403579,0,'','',30,0,0.12803,0.275,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423619965,2,26944,0,1,1,0,1,'2024-12-28 18:32:33',277450,'2024-12-28 18:32:33',412280,0,'','',30,0,0.13483,0.277,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423619966,2,26975,0,1,1,1,1,'2024-12-28 18:32:40',322855,'2024-12-28 18:32:40',989323,0,'','',30,0,0.66647,0.322,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423619967,2,23730,0,1,1,2,1,'2024-12-28 18:32:40',325006,'2024-12-28 18:32:41',387129,0,'','',30,0,1.06212,0.324,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619968,2,26968,0,1,1,3,1,'2024-12-28 18:32:33',279588,'2024-12-28 18:32:43',390004,0,'','',30,0,10.11042,0.279,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423619969,2,26934,0,1,1,0,1,'2024-12-28 18:32:44',365511,'2024-12-28 18:32:44',504604,0,'','',30,0,0.13909,0.365,0,'Load : 4.95 5.42 5.41 : OK','load_1_min=4.95;9;30 load_5_min=5.42;15;35 load_15_min=5.41;20;40',''),(423619970,2,28626,0,1,1,0,1,'2024-12-28 18:32:52',409624,'2024-12-28 18:32:52',414922,0,'','',30,0,0.0053,0.409,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619971,2,28618,0,1,1,0,1,'2024-12-28 18:32:54',415049,'2024-12-28 18:32:54',536638,0,'','',30,0,0.12159,0.415,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619972,2,26948,0,1,1,0,1,'2024-12-28 18:32:54',416993,'2024-12-28 18:32:54',542320,0,'','',30,0,0.12533,0.416,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423619973,2,26951,0,1,1,0,1,'2024-12-28 18:32:58',441124,'2024-12-28 18:32:58',593892,0,'','',30,0,0.15277,0.441,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423619974,2,28284,0,1,1,0,1,'2024-12-28 18:33:00',446555,'2024-12-28 18:33:00',451670,0,'','',30,0,0.00511,0.446,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619975,2,28637,0,1,1,0,1,'2024-12-28 18:33:02',466088,'2024-12-28 18:33:02',477820,0,'','',30,0,0.01173,0.466,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423619976,2,26955,0,1,1,0,1,'2024-12-28 18:33:02',467829,'2024-12-28 18:33:02',589588,0,'','',30,0,0.12176,0.467,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423619977,2,28629,0,1,1,0,1,'2024-12-28 18:33:03',471307,'2024-12-28 18:33:03',593253,0,'','',30,0,0.12195,0.471,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619978,2,26969,0,1,1,2,1,'2024-12-28 18:33:03',473199,'2024-12-28 18:33:05',479989,0,'','',30,0,2.00679,0.473,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423619979,2,26976,0,1,1,2,1,'2024-12-28 18:33:12',523579,'2024-12-28 18:33:12',642943,0,'','',30,0,0.11936,0.523,2,'(null)','',''),(423619980,2,26928,0,1,1,2,1,'2024-12-28 18:33:13',526927,'2024-12-28 18:33:13',648297,0,'','',30,0,0.12137,0.526,2,'(null)','',''),(423619981,2,26935,0,1,1,0,1,'2024-12-28 18:33:15',531337,'2024-12-28 18:33:15',540468,0,'','',30,0,0.00913,0.531,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619982,2,26953,0,1,1,0,1,'2024-12-28 18:33:20',567692,'2024-12-28 18:33:20',690881,0,'','',30,0,0.12319,0.567,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423619983,2,28619,0,1,1,0,1,'2024-12-28 18:33:20',569629,'2024-12-28 18:33:20',694269,0,'','',30,0,0.12464,0.569,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423619984,2,26949,0,1,1,1,1,'2024-12-28 18:33:20',571745,'2024-12-28 18:33:21',239491,0,'','',30,0,0.66775,0.571,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423619985,2,28627,0,1,1,2,1,'2024-12-28 18:33:25',618059,'2024-12-28 18:33:25',739160,0,'','',30,0,0.1211,0.618,2,'(null)','',''),(423619986,2,23725,0,1,1,2,1,'2024-12-28 18:33:25',620005,'2024-12-28 18:33:25',742753,0,'','',30,0,0.12275,0.619,2,'(null)','',''),(423619987,2,28623,0,1,1,0,1,'2024-12-28 18:33:25',622071,'2024-12-28 18:33:25',756314,0,'','',30,0,0.13424,0.622,0,'Load : 0.00 0.04 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423619988,2,28630,0,1,1,0,1,'2024-12-28 18:33:35',688615,'2024-12-28 18:33:35',810692,0,'','',30,0,0.12208,0.688,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423619989,2,26943,0,1,1,2,1,'2024-12-28 18:33:35',690644,'2024-12-28 18:33:35',823077,0,'','',30,0,0.13243,0.69,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423619990,2,26962,0,1,1,0,1,'2024-12-28 18:33:35',692757,'2024-12-28 18:33:35',930819,0,'','',30,0,0.23806,0.692,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423619991,2,26929,0,1,1,2,1,'2024-12-28 18:33:35',694693,'2024-12-28 18:33:37',701225,0,'','',30,0,2.00653,0.694,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423619992,2,26954,0,1,1,0,1,'2024-12-28 18:33:40',713971,'2024-12-28 18:33:40',838258,0,'','',30,0,0.12429,0.713,0,'/var: 37%left(17686MB/48432MB) (>10%) : OK','\'/var\'=30746MB;43589;46010;0;48432',''),(423619993,2,26977,0,1,1,0,1,'2024-12-28 18:33:44',742115,'2024-12-28 18:33:44',880028,0,'','',30,0,0.13791,0.742,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423619994,2,26964,0,1,1,3,1,'2024-12-28 18:33:35',696659,'2024-12-28 18:33:45',808330,0,'','',30,0,10.11167,0.696,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423619995,2,28280,0,1,1,0,1,'2024-12-28 18:33:45',746239,'2024-12-28 18:33:45',876463,0,'','',30,0,0.13022,0.746,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423619996,2,26960,0,1,1,0,1,'2024-12-28 18:33:45',748204,'2024-12-28 18:33:45',888463,0,'','',30,0,0.14026,0.748,0,'Load : 1.84 1.54 1.42 : OK','load_1_min=1.84;2;6 load_5_min=1.54;3;7 load_15_min=1.42;4;9',''),(423619997,2,26978,0,1,1,0,1,'2024-12-28 18:33:49',774888,'2024-12-28 18:33:49',782590,0,'','',30,0,0.0077,0.774,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423619998,2,26971,0,1,1,0,1,'2024-12-28 18:33:50',778072,'2024-12-28 18:33:50',898649,0,'','',30,0,0.12058,0.778,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423619999,2,28616,0,1,1,0,1,'2024-12-28 18:33:50',780031,'2024-12-28 18:33:51',172776,0,'','',30,0,0.39275,0.78,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620000,2,28620,0,1,1,1,1,'2024-12-28 18:33:50',781954,'2024-12-28 18:33:51',451381,0,'','',30,0,0.66943,0.781,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620001,2,23726,0,1,1,2,1,'2024-12-28 18:33:53',812584,'2024-12-28 18:33:55',818928,0,'','',30,0,2.00634,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620002,2,28282,0,1,1,0,1,'2024-12-28 18:33:55',822910,'2024-12-28 18:33:55',956374,0,'','',30,0,0.13346,0.822,0,'Load : 0.00 0.03 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423620003,2,26970,0,1,1,3,1,'2024-12-28 18:33:53',814577,'2024-12-28 18:34:03',924598,0,'','',30,0,10.11002,0.814,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620004,2,26965,0,1,1,3,1,'2024-12-28 18:33:53',816793,'2024-12-28 18:34:03',928136,0,'','',30,0,10.11134,0.816,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620005,2,26930,0,1,1,0,1,'2024-12-28 18:34:04',877552,'2024-12-28 18:34:05',23,0,'','',30,0,0.12523,0.877,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620006,2,26956,0,1,1,1,1,'2024-12-28 18:34:04',879715,'2024-12-28 18:34:05',545046,0,'','',30,0,0.66533,0.879,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423620007,2,26961,0,1,1,0,1,'2024-12-28 18:34:09',914662,'2024-12-28 18:34:09',921903,0,'','',30,0,0.00724,0.914,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620008,2,28622,0,1,1,2,1,'2024-12-28 18:34:09',916642,'2024-12-28 18:34:10',3,0,'','',30,0,0.12199,0.916,2,'(null)','',''),(423620009,2,26955,0,1,1,0,1,'2024-12-28 18:34:09',921002,'2024-12-28 18:34:10',17183,0,'','',30,0,0.12044,0.92,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423620010,2,26950,0,1,1,2,1,'2024-12-28 18:34:09',918834,'2024-12-28 18:34:10',33,0,'','',30,0,0.12315,0.918,2,'(null)','',''),(423620011,2,26944,0,1,1,0,1,'2024-12-28 18:34:09',923093,'2024-12-28 18:34:10',41,0,'','',30,0,0.12882,0.923,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620012,2,28281,0,1,1,1,1,'2024-12-28 18:34:10',926972,'2024-12-28 18:34:11',595526,0,'','',30,0,0.66855,0.926,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620013,2,26972,0,1,1,3,1,'2024-12-28 18:34:15',974371,'2024-12-28 18:34:16',0,0,'','',30,0,0.12049,0.974,3,'Unknown storage : /disk1 : ERROR','',''),(423620014,2,26966,0,1,1,3,1,'2024-12-28 18:34:10',929329,'2024-12-28 18:34:21',19827,0,'','',30,0,10.11723,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620015,2,26973,0,1,1,0,1,'2024-12-28 18:34:44',103718,'2024-12-28 18:34:44',225363,0,'','',30,0,0.12165,0.103,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620016,2,26967,0,1,1,3,1,'2024-12-28 18:34:39',0,'2024-12-28 18:34:45',749508,0,'','',30,0,6.66697,0.082,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620017,2,23728,0,1,1,0,1,'2024-12-28 18:34:49',141745,'2024-12-28 18:34:49',168027,0,'','',30,0,0.02628,0.141,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620018,2,26972,0,1,1,3,1,'2024-12-28 18:34:50',145936,'2024-12-28 18:34:50',265572,0,'','',30,0,0.11964,0.145,3,'Unknown storage : /disk1 : ERROR','',''),(423620019,2,26946,0,1,1,3,1,'2024-12-28 18:34:53',180938,'2024-12-28 18:34:53',305893,0,'','',30,0,0.12495,0.18,3,'Unknown storage : /raid0 : ERROR','',''),(423620020,2,28617,0,1,1,2,1,'2024-12-28 18:34:53',182889,'2024-12-28 18:34:53',548867,0,'','',30,0,0.36598,0.182,2,'No process matching mysqld found : CRITICAL','',''),(423620021,2,28624,0,1,1,0,1,'2024-12-28 18:34:54',187137,'2024-12-28 18:34:54',492470,0,'','',30,0,0.30533,0.186,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620022,2,26932,0,1,1,1,1,'2024-12-28 18:34:54',189367,'2024-12-28 18:34:54',859614,0,'','',30,0,0.67025,0.189,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423620023,2,26963,0,1,1,0,1,'2024-12-28 18:34:59',379493,'2024-12-28 18:34:59',426605,0,'','',30,0,0.04711,0.379,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620024,2,26931,0,1,1,0,1,'2024-12-28 18:34:59',381574,'2024-12-28 18:34:59',504924,0,'','',30,0,0.12335,0.381,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=58%',''),(423620025,2,26957,0,1,1,0,1,'2024-12-28 18:34:59',383356,'2024-12-28 18:34:59',623343,0,'','',30,0,0.23999,0.383,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620026,2,28631,0,1,1,0,1,'2024-12-28 18:35:02',394957,'2024-12-28 18:35:02',702957,0,'','',30,0,0.308,0.394,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620027,2,23727,0,1,1,2,1,'2024-12-28 18:35:04',399392,'2024-12-28 18:35:04',519551,0,'','',30,0,0.12016,0.399,2,'(null)','',''),(423620028,2,26974,0,1,1,0,1,'2024-12-28 18:35:12',481522,'2024-12-28 18:35:12',602272,0,'','',30,0,0.12075,0.481,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423620029,2,23729,0,1,1,2,1,'2024-12-28 18:35:13',484719,'2024-12-28 18:35:13',604281,0,'','',30,0,0.11956,0.484,2,'(null)','',''),(423620030,2,28636,0,1,1,3,1,'2024-12-28 18:35:05',402660,'2024-12-28 18:35:15',521932,0,'','',30,0,10.11927,0.402,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620031,2,26952,0,1,1,0,1,'2024-12-28 18:35:23',543222,'2024-12-28 18:35:23',551170,0,'','',30,0,0.00795,0.543,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620032,2,28625,0,1,1,2,1,'2024-12-28 18:35:23',545159,'2024-12-28 18:35:23',629143,0,'','',30,0,0.08398,0.545,2,'(null)','',''),(423620033,2,26933,0,1,1,2,1,'2024-12-28 18:35:23',547284,'2024-12-28 18:35:23',668269,0,'','',30,0,0.12098,0.547,2,'(null)','',''),(423620034,2,26947,0,1,1,1,1,'2024-12-28 18:35:24',551579,'2024-12-28 18:35:24',679604,0,'','',30,0,0.12802,0.551,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620035,2,27566,0,1,1,0,1,'2024-12-28 18:35:29',604759,'2024-12-28 18:35:29',674673,0,'','',30,0,0.06991,0.604,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423620036,2,28632,0,1,1,2,1,'2024-12-28 18:35:32',626499,'2024-12-28 18:35:32',710344,0,'','',30,0,0.08385,0.626,2,'(null)','',''),(423620037,2,28628,0,1,1,0,1,'2024-12-28 18:35:32',628438,'2024-12-28 18:35:32',751547,0,'','',30,0,0.12311,0.628,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620038,2,26945,0,1,1,0,1,'2024-12-28 18:35:33',631891,'2024-12-28 18:35:33',760511,0,'','',30,0,0.12862,0.631,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620039,2,26944,0,1,1,0,1,'2024-12-28 18:35:33',634188,'2024-12-28 18:35:33',761137,0,'','',30,0,0.12695,0.634,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620040,2,26975,0,1,1,1,1,'2024-12-28 18:35:40',672714,'2024-12-28 18:35:41',338297,0,'','',30,0,0.66558,0.672,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620041,2,23730,0,1,1,2,1,'2024-12-28 18:35:40',674674,'2024-12-28 18:35:41',744856,0,'','',30,0,1.07018,0.674,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620042,2,26968,0,1,1,3,1,'2024-12-28 18:35:33',635927,'2024-12-28 18:35:43',746571,0,'','',30,0,10.11064,0.635,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620043,2,26934,0,1,1,0,1,'2024-12-28 18:35:44',698461,'2024-12-28 18:35:44',837221,0,'','',30,0,0.13876,0.698,0,'Load : 5.14 5.37 5.39 : OK','load_1_min=5.14;9;30 load_5_min=5.37;15;35 load_15_min=5.39;20;40',''),(423620044,2,28626,0,1,1,0,1,'2024-12-28 18:35:52',782540,'2024-12-28 18:35:52',788294,0,'','',30,0,0.00575,0.782,0,'OK - 172.50.1.2: rta 0.057ms, lost 0%','rta=0.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620045,2,28618,0,1,1,0,1,'2024-12-28 18:35:54',786939,'2024-12-28 18:35:54',908676,0,'','',30,0,0.12174,0.786,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620046,2,26948,0,1,1,0,1,'2024-12-28 18:35:54',788844,'2024-12-28 18:35:54',913559,0,'','',30,0,0.12472,0.788,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620047,2,26951,0,1,1,0,1,'2024-12-28 18:35:58',809041,'2024-12-28 18:35:58',961991,0,'','',30,0,0.15295,0.809,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620048,2,28284,0,1,1,0,1,'2024-12-28 18:36:00',813481,'2024-12-28 18:36:00',818626,0,'','',30,0,0.00515,0.813,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620049,2,28637,0,1,1,0,1,'2024-12-28 18:36:02',844056,'2024-12-28 18:36:02',852905,0,'','',30,0,0.00885,0.844,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423620050,2,26955,0,1,1,0,1,'2024-12-28 18:36:02',846032,'2024-12-28 18:36:02',968287,0,'','',30,0,0.12226,0.846,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423620051,2,28629,0,1,1,0,1,'2024-12-28 18:36:03',849290,'2024-12-28 18:36:03',971909,0,'','',30,0,0.12262,0.849,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620052,2,26969,0,1,1,2,1,'2024-12-28 18:36:03',851537,'2024-12-28 18:36:05',857793,0,'','',30,0,2.00626,0.851,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620053,2,26976,0,1,1,2,1,'2024-12-28 18:36:12',907498,'2024-12-28 18:36:13',1482,0,'','',30,0,0.11963,0.907,2,'(null)','',''),(423620054,2,26928,0,1,1,2,1,'2024-12-28 18:36:13',910782,'2024-12-28 18:36:14',2,0,'','',30,0,0.11908,0.91,2,'(null)','',''),(423620055,2,26935,0,1,1,0,1,'2024-12-28 18:36:15',917272,'2024-12-28 18:36:15',926427,0,'','',30,0,0.00915,0.917,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620056,2,26953,0,1,1,0,1,'2024-12-28 18:36:20',949635,'2024-12-28 18:36:21',3714,0,'','',30,0,0.12239,0.949,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620057,2,28619,0,1,1,0,1,'2024-12-28 18:36:20',951603,'2024-12-28 18:36:21',32009,0,'','',30,0,0.12481,0.951,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423620058,2,26949,0,1,1,1,1,'2024-12-28 18:36:20',953690,'2024-12-28 18:36:21',620937,0,'','',30,0,0.66725,0.953,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620059,2,28627,0,1,1,2,1,'2024-12-28 18:36:25',992068,'2024-12-28 18:36:26',113461,0,'','',30,0,0.12139,0.992,2,'(null)','',''),(423620060,2,23725,0,1,1,2,1,'2024-12-28 18:36:25',994024,'2024-12-28 18:36:26',117705,0,'','',30,0,0.12368,0.993,2,'(null)','',''),(423620061,2,28623,0,1,1,0,1,'2024-12-28 18:36:25',996109,'2024-12-28 18:36:26',131424,0,'','',30,0,0.13531,0.996,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423620062,2,28630,0,1,1,0,1,'2024-12-28 18:36:35',18172,'2024-12-28 18:36:35',165142,0,'','',30,0,0.12177,0.043,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620063,2,26943,0,1,1,2,1,'2024-12-28 18:36:35',2399,'2024-12-28 18:36:35',174705,0,'','',30,0,0.12933,0.045,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620064,2,26962,0,1,1,0,1,'2024-12-28 18:36:35',20319,'2024-12-28 18:36:35',291045,0,'','',30,0,0.24351,0.047,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620065,2,26929,0,1,1,2,1,'2024-12-28 18:36:35',4,'2024-12-28 18:36:37',45,0,'','',30,0,2.00629,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620066,2,26954,0,1,1,0,1,'2024-12-28 18:36:40',3568,'2024-12-28 18:36:40',206534,0,'','',30,0,0.13892,0.067,0,'/var: 37%left(17686MB/48432MB) (>10%) : OK','\'/var\'=30746MB;43589;46010;0;48432',''),(423620067,2,26977,0,1,1,0,1,'2024-12-28 18:36:44',0,'2024-12-28 18:36:44',223857,0,'','',30,0,0.13927,0.084,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620068,2,26964,0,1,1,3,1,'2024-12-28 18:36:35',21269,'2024-12-28 18:36:45',162198,0,'','',30,0,10.11077,0.051,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620069,2,28280,0,1,1,0,1,'2024-12-28 18:36:45',0,'2024-12-28 18:36:45',224735,0,'','',30,0,0.13682,0.087,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423620070,2,26960,0,1,1,0,1,'2024-12-28 18:36:45',0,'2024-12-28 18:36:45',242516,0,'','',30,0,0.14287,0.099,0,'Load : 1.22 1.47 1.41 : OK','load_1_min=1.22;2;6 load_5_min=1.47;3;7 load_15_min=1.41;4;9',''),(423620071,2,26978,0,1,1,0,1,'2024-12-28 18:36:49',116834,'2024-12-28 18:36:49',124784,0,'','',30,0,0.00795,0.116,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620072,2,26971,0,1,1,0,1,'2024-12-28 18:36:50',119092,'2024-12-28 18:36:50',252997,0,'','',30,0,0.1339,0.119,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620073,2,28616,0,1,1,0,1,'2024-12-28 18:36:50',120143,'2024-12-28 18:36:50',514917,0,'','',30,0,0.39477,0.12,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620074,2,28620,0,1,1,1,1,'2024-12-28 18:36:50',122164,'2024-12-28 18:36:50',799714,0,'','',30,0,0.67755,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620075,2,23726,0,1,1,2,1,'2024-12-28 18:36:53',139640,'2024-12-28 18:36:55',145954,0,'','',30,0,2.00631,0.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620076,2,28282,0,1,1,0,1,'2024-12-28 18:36:55',150283,'2024-12-28 18:36:55',300149,0,'','',30,0,0.14987,0.15,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423620077,2,26970,0,1,1,3,1,'2024-12-28 18:36:53',141612,'2024-12-28 18:37:03',251307,0,'','',30,0,10.1097,0.141,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620078,2,26965,0,1,1,3,1,'2024-12-28 18:36:53',143630,'2024-12-28 18:37:03',253193,0,'','',30,0,10.10956,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620079,2,26930,0,1,1,0,1,'2024-12-28 18:37:04',199552,'2024-12-28 18:37:04',322856,0,'','',30,0,0.1233,0.199,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620080,2,26956,0,1,1,1,1,'2024-12-28 18:37:04',201518,'2024-12-28 18:37:04',874554,0,'','',30,0,0.67304,0.201,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423620081,2,26961,0,1,1,0,1,'2024-12-28 18:37:09',225054,'2024-12-28 18:37:09',234075,0,'','',30,0,0.00902,0.225,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620082,2,28622,0,1,1,2,1,'2024-12-28 18:37:09',227037,'2024-12-28 18:37:09',347866,0,'','',30,0,0.12083,0.227,2,'(null)','',''),(423620083,2,26955,0,1,1,0,1,'2024-12-28 18:37:09',229041,'2024-12-28 18:37:09',351304,0,'','',30,0,0.12226,0.229,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423620084,2,26950,0,1,1,2,1,'2024-12-28 18:37:09',231265,'2024-12-28 18:37:09',352540,0,'','',30,0,0.12127,0.231,2,'(null)','',''),(423620085,2,26944,0,1,1,0,1,'2024-12-28 18:37:09',233146,'2024-12-28 18:37:09',363818,0,'','',30,0,0.13067,0.233,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620086,2,28281,0,1,1,1,1,'2024-12-28 18:37:10',236391,'2024-12-28 18:37:10',904407,0,'','',30,0,0.66802,0.236,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620087,2,26972,0,1,1,3,1,'2024-12-28 18:37:15',268979,'2024-12-28 18:37:15',388750,0,'','',30,0,0.11977,0.268,3,'Unknown storage : /disk1 : ERROR','',''),(423620088,2,26966,0,1,1,3,1,'2024-12-28 18:37:10',238454,'2024-12-28 18:37:20',355528,0,'','',30,0,10.11707,0.238,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620089,2,26973,0,1,1,0,1,'2024-12-28 18:37:44',432094,'2024-12-28 18:37:44',553195,0,'','',30,0,0.1211,0.431,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620090,2,26967,0,1,1,3,1,'2024-12-28 18:37:39',400161,'2024-12-28 18:37:46',4054,0,'','',30,0,6.67711,0.4,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620091,2,23728,0,1,1,0,1,'2024-12-28 18:37:49',462110,'2024-12-28 18:37:49',490445,0,'','',30,0,0.02833,0.461,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620092,2,26972,0,1,1,3,1,'2024-12-28 18:37:50',466311,'2024-12-28 18:37:50',585706,0,'','',30,0,0.1194,0.466,3,'Unknown storage : /disk1 : ERROR','',''),(423620093,2,26946,0,1,1,3,1,'2024-12-28 18:37:53',493022,'2024-12-28 18:37:53',619170,0,'','',30,0,0.12615,0.492,3,'Unknown storage : /raid0 : ERROR','',''),(423620094,2,28617,0,1,1,2,1,'2024-12-28 18:37:53',495078,'2024-12-28 18:37:53',855048,0,'','',30,0,0.35997,0.495,2,'No process matching mysqld found : CRITICAL','',''),(423620095,2,28624,0,1,1,0,1,'2024-12-28 18:37:54',498720,'2024-12-28 18:37:54',810667,0,'','',30,0,0.31195,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620096,2,26932,0,1,1,1,1,'2024-12-28 18:37:54',499787,'2024-12-28 18:37:55',167655,0,'','',30,0,0.66787,0.499,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423620097,2,26963,0,1,1,0,1,'2024-12-28 18:37:59',541506,'2024-12-28 18:37:59',586418,0,'','',30,0,0.04491,0.541,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620098,2,26931,0,1,1,0,1,'2024-12-28 18:37:59',543513,'2024-12-28 18:37:59',666072,0,'','',30,0,0.12256,0.543,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=80% cpu1=71% cpu2=64% cpu3=61%',''),(423620099,2,26957,0,1,1,0,1,'2024-12-28 18:37:59',545676,'2024-12-28 18:37:59',781373,0,'','',30,0,0.2357,0.545,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620100,2,28631,0,1,1,0,1,'2024-12-28 18:38:02',577310,'2024-12-28 18:38:02',896188,0,'','',30,0,0.31888,0.577,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620101,2,23727,0,1,1,2,1,'2024-12-28 18:38:04',581782,'2024-12-28 18:38:04',702651,0,'','',30,0,0.12087,0.581,2,'(null)','',''),(423620102,2,26974,0,1,1,0,1,'2024-12-28 18:38:12',651834,'2024-12-28 18:38:12',771790,0,'','',30,0,0.11996,0.651,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423620103,2,23729,0,1,1,2,1,'2024-12-28 18:38:13',655052,'2024-12-28 18:38:13',775471,0,'','',30,0,0.12042,0.655,2,'(null)','',''),(423620104,2,28636,0,1,1,3,1,'2024-12-28 18:38:05',585996,'2024-12-28 18:38:15',705388,0,'','',30,0,10.11939,0.585,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620105,2,26952,0,1,1,0,1,'2024-12-28 18:38:23',693521,'2024-12-28 18:38:23',701647,0,'','',30,0,0.00813,0.693,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620106,2,28625,0,1,1,2,1,'2024-12-28 18:38:23',695569,'2024-12-28 18:38:23',781130,0,'','',30,0,0.08556,0.695,2,'(null)','',''),(423620107,2,26933,0,1,1,2,1,'2024-12-28 18:38:23',697756,'2024-12-28 18:38:23',821958,0,'','',30,0,0.1242,0.697,2,'(null)','',''),(423620108,2,26947,0,1,1,1,1,'2024-12-28 18:38:24',700634,'2024-12-28 18:38:24',829398,0,'','',30,0,0.12876,0.7,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620109,2,27566,0,1,1,0,1,'2024-12-28 18:38:29',747163,'2024-12-28 18:38:29',819390,0,'','',30,0,0.07223,0.747,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423620110,2,28632,0,1,1,2,1,'2024-12-28 18:38:32',787781,'2024-12-28 18:38:32',871465,0,'','',30,0,0.08368,0.787,2,'(null)','',''),(423620111,2,28628,0,1,1,0,1,'2024-12-28 18:38:32',789801,'2024-12-28 18:38:32',912214,0,'','',30,0,0.12241,0.789,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620112,2,26945,0,1,1,0,1,'2024-12-28 18:38:33',793868,'2024-12-28 18:38:33',922238,0,'','',30,0,0.12837,0.793,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620113,2,26944,0,1,1,0,1,'2024-12-28 18:38:33',795949,'2024-12-28 18:38:33',925305,0,'','',30,0,0.12936,0.795,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620114,2,26975,0,1,1,1,1,'2024-12-28 18:38:40',832033,'2024-12-28 18:38:41',503888,0,'','',30,0,0.67185,0.831,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620115,2,23730,0,1,1,2,1,'2024-12-28 18:38:40',834003,'2024-12-28 18:38:41',905261,0,'','',30,0,1.07126,0.833,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620116,2,26968,0,1,1,3,1,'2024-12-28 18:38:33',796902,'2024-12-28 18:38:43',907860,0,'','',30,0,10.11096,0.796,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620117,2,26934,0,1,1,0,1,'2024-12-28 18:38:44',871535,'2024-12-28 18:38:45',0,0,'','',30,0,0.1381,0.871,0,'Load : 5.33 5.43 5.41 : OK','load_1_min=5.33;9;30 load_5_min=5.43;15;35 load_15_min=5.41;20;40',''),(423620118,2,28626,0,1,1,0,1,'2024-12-28 18:38:52',921863,'2024-12-28 18:38:52',927179,0,'','',30,0,0.00532,0.921,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620119,2,28618,0,1,1,0,1,'2024-12-28 18:38:54',926208,'2024-12-28 18:38:55',4,0,'','',30,0,0.12245,0.926,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620120,2,26948,0,1,1,0,1,'2024-12-28 18:38:54',928066,'2024-12-28 18:38:55',2712,0,'','',30,0,0.12424,0.928,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620121,2,26951,0,1,1,0,1,'2024-12-28 18:38:58',951929,'2024-12-28 18:38:59',103516,0,'','',30,0,0.15159,0.951,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620122,2,28284,0,1,1,0,1,'2024-12-28 18:39:00',957293,'2024-12-28 18:39:00',962344,0,'','',30,0,0.00505,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620123,2,28637,0,1,1,0,1,'2024-12-28 18:39:02',978604,'2024-12-28 18:39:02',987998,0,'','',30,0,0.00939,0.978,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423620124,2,26955,0,1,1,0,1,'2024-12-28 18:39:02',980613,'2024-12-28 18:39:03',102834,0,'','',30,0,0.12222,0.98,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423620125,2,28629,0,1,1,0,1,'2024-12-28 18:39:03',982798,'2024-12-28 18:39:04',105167,0,'','',30,0,0.12237,0.982,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620126,2,26969,0,1,1,2,1,'2024-12-28 18:39:03',983851,'2024-12-28 18:39:05',991266,0,'','',30,0,2.00741,0.983,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620127,2,26976,0,1,1,2,1,'2024-12-28 18:39:12',12512,'2024-12-28 18:39:12',150047,0,'','',30,0,0.11971,0.03,2,'(null)','',''),(423620128,2,26928,0,1,1,2,1,'2024-12-28 18:39:13',14166,'2024-12-28 18:39:13',154074,0,'','',30,0,0.12055,0.033,2,'(null)','',''),(423620129,2,26935,0,1,1,0,1,'2024-12-28 18:39:15',31,'2024-12-28 18:39:15',20066,0,'','',30,0,0.00929,0.037,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620130,2,26953,0,1,1,0,1,'2024-12-28 18:39:20',5,'2024-12-28 18:39:20',182705,0,'','',30,0,0.123,0.059,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620131,2,28619,0,1,1,0,1,'2024-12-28 18:39:20',398,'2024-12-28 18:39:20',186565,0,'','',30,0,0.12487,0.061,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423620132,2,26949,0,1,1,1,1,'2024-12-28 18:39:20',51,'2024-12-28 18:39:20',743332,0,'','',30,0,0.67946,0.063,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620133,2,28627,0,1,1,2,1,'2024-12-28 18:39:25',7,'2024-12-28 18:39:25',200202,0,'','',30,0,0.12139,0.078,2,'(null)','',''),(423620134,2,23725,0,1,1,2,1,'2024-12-28 18:39:25',0,'2024-12-28 18:39:25',212506,0,'','',30,0,0.13176,0.08,2,'(null)','',''),(423620135,2,28623,0,1,1,0,1,'2024-12-28 18:39:25',0,'2024-12-28 18:39:25',229300,0,'','',30,0,0.13665,0.092,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423620136,2,28630,0,1,1,0,1,'2024-12-28 18:39:35',126542,'2024-12-28 18:39:35',249085,0,'','',30,0,0.12254,0.126,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620137,2,26943,0,1,1,2,1,'2024-12-28 18:39:35',128604,'2024-12-28 18:39:35',259729,0,'','',30,0,0.13112,0.128,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620138,2,26962,0,1,1,0,1,'2024-12-28 18:39:35',130789,'2024-12-28 18:39:35',374102,0,'','',30,0,0.24331,0.13,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620139,2,26929,0,1,1,2,1,'2024-12-28 18:39:35',132576,'2024-12-28 18:39:37',141975,0,'','',30,0,2.0094,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620140,2,26954,0,1,1,0,1,'2024-12-28 18:39:40',181710,'2024-12-28 18:39:40',304326,0,'','',30,0,0.12262,0.181,0,'/var: 37%left(17685MB/48432MB) (>10%) : OK','\'/var\'=30747MB;43589;46010;0;48432',''),(423620141,2,26977,0,1,1,0,1,'2024-12-28 18:39:44',198340,'2024-12-28 18:39:44',337250,0,'','',30,0,0.13891,0.198,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620142,2,26964,0,1,1,3,1,'2024-12-28 18:39:35',133600,'2024-12-28 18:39:45',244711,0,'','',30,0,10.11111,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620143,2,28280,0,1,1,0,1,'2024-12-28 18:39:45',201508,'2024-12-28 18:39:45',326463,0,'','',30,0,0.12495,0.201,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423620144,2,26960,0,1,1,0,1,'2024-12-28 18:39:45',202573,'2024-12-28 18:39:45',344706,0,'','',30,0,0.14213,0.202,0,'Load : 1.63 1.61 1.47 : OK','load_1_min=1.63;2;6 load_5_min=1.61;3;7 load_15_min=1.47;4;9',''),(423620145,2,26978,0,1,1,0,1,'2024-12-28 18:39:49',244178,'2024-12-28 18:39:49',252238,0,'','',30,0,0.00806,0.244,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620146,2,26971,0,1,1,0,1,'2024-12-28 18:39:50',247353,'2024-12-28 18:39:50',369880,0,'','',30,0,0.12253,0.247,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620147,2,28616,0,1,1,0,1,'2024-12-28 18:39:50',249301,'2024-12-28 18:39:50',636081,0,'','',30,0,0.38678,0.249,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620148,2,28620,0,1,1,1,1,'2024-12-28 18:39:50',251382,'2024-12-28 18:39:50',916462,0,'','',30,0,0.66508,0.251,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620149,2,23726,0,1,1,2,1,'2024-12-28 18:39:53',279765,'2024-12-28 18:39:55',286067,0,'','',30,0,2.0063,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620150,2,28282,0,1,1,0,1,'2024-12-28 18:39:55',287118,'2024-12-28 18:39:55',421599,0,'','',30,0,0.13448,0.287,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423620151,2,26970,0,1,1,3,1,'2024-12-28 18:39:53',281717,'2024-12-28 18:40:03',391403,0,'','',30,0,10.10969,0.281,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620152,2,26965,0,1,1,3,1,'2024-12-28 18:39:53',282815,'2024-12-28 18:40:03',394216,0,'','',30,0,10.1114,0.282,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620153,2,26930,0,1,1,0,1,'2024-12-28 18:40:04',347672,'2024-12-28 18:40:04',472812,0,'','',30,0,0.12514,0.347,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620154,2,26956,0,1,1,1,1,'2024-12-28 18:40:04',349745,'2024-12-28 18:40:05',6425,0,'','',30,0,0.66469,0.349,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423620155,2,26961,0,1,1,0,1,'2024-12-28 18:40:09',390511,'2024-12-28 18:40:09',406308,0,'','',30,0,0.0158,0.39,0,'OK - 192.168.77.8: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620156,2,26955,0,1,1,0,1,'2024-12-28 18:40:09',393596,'2024-12-28 18:40:09',515217,0,'','',30,0,0.12162,0.393,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423620157,2,28622,0,1,1,2,1,'2024-12-28 18:40:09',391599,'2024-12-28 18:40:09',516630,0,'','',30,0,0.12503,0.391,2,'(null)','',''),(423620158,2,26950,0,1,1,2,1,'2024-12-28 18:40:09',395738,'2024-12-28 18:40:09',517948,0,'','',30,0,0.12221,0.395,2,'(null)','',''),(423620159,2,26944,0,1,1,0,1,'2024-12-28 18:40:09',396439,'2024-12-28 18:40:09',526223,0,'','',30,0,0.12978,0.396,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620160,2,28281,0,1,1,1,1,'2024-12-28 18:40:10',401484,'2024-12-28 18:40:11',6,0,'','',30,0,0.66801,0.401,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620161,2,26972,0,1,1,3,1,'2024-12-28 18:40:15',466110,'2024-12-28 18:40:15',585298,0,'','',30,0,0.11919,0.466,3,'Unknown storage : /disk1 : ERROR','',''),(423620162,2,26966,0,1,1,3,1,'2024-12-28 18:40:10',403753,'2024-12-28 18:40:20',520822,0,'','',30,0,10.11707,0.403,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620163,2,26973,0,1,1,0,1,'2024-12-28 18:40:44',622968,'2024-12-28 18:40:44',744766,0,'','',30,0,0.1218,0.622,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620164,2,26967,0,1,1,3,1,'2024-12-28 18:40:39',601101,'2024-12-28 18:40:46',268150,0,'','',30,0,6.66705,0.601,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620165,2,23728,0,1,1,0,1,'2024-12-28 18:40:49',650790,'2024-12-28 18:40:49',670354,0,'','',30,0,0.01956,0.65,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620166,2,26972,0,1,1,3,1,'2024-12-28 18:40:50',654962,'2024-12-28 18:40:50',774061,0,'','',30,0,0.1191,0.654,3,'Unknown storage : /disk1 : ERROR','',''),(423620167,2,26946,0,1,1,3,1,'2024-12-28 18:40:53',799502,'2024-12-28 18:40:53',925386,0,'','',30,0,0.12588,0.799,3,'Unknown storage : /raid0 : ERROR','',''),(423620168,2,28617,0,1,1,2,1,'2024-12-28 18:40:53',801451,'2024-12-28 18:40:54',162176,0,'','',30,0,0.36073,0.801,2,'No process matching mysqld found : CRITICAL','',''),(423620169,2,28624,0,1,1,0,1,'2024-12-28 18:40:54',804704,'2024-12-28 18:40:55',116309,0,'','',30,0,0.31161,0.804,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620170,2,26932,0,1,1,1,1,'2024-12-28 18:40:54',806774,'2024-12-28 18:40:55',474140,0,'','',30,0,0.66737,0.806,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423620171,2,26963,0,1,1,0,1,'2024-12-28 18:40:59',867462,'2024-12-28 18:40:59',912527,0,'','',30,0,0.04507,0.867,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620172,2,26931,0,1,1,0,1,'2024-12-28 18:40:59',869361,'2024-12-28 18:40:59',992226,0,'','',30,0,0.12287,0.869,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=65% cpu3=59%',''),(423620173,2,26957,0,1,1,0,1,'2024-12-28 18:40:59',871426,'2024-12-28 18:41:00',105512,0,'','',30,0,0.23409,0.871,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620174,2,28631,0,1,1,0,1,'2024-12-28 18:41:02',893941,'2024-12-28 18:41:03',197484,0,'','',30,0,0.30354,0.893,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620175,2,23727,0,1,1,2,1,'2024-12-28 18:41:04',899261,'2024-12-28 18:41:05',1,0,'','',30,0,0.11949,0.899,2,'(null)','',''),(423620176,2,26974,0,1,1,0,1,'2024-12-28 18:41:12',970590,'2024-12-28 18:41:13',0,0,'','',30,0,0.11989,0.97,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423620177,2,23729,0,1,1,2,1,'2024-12-28 18:41:13',974773,'2024-12-28 18:41:14',0,0,'','',30,0,0.11989,0.974,2,'(null)','',''),(423620178,2,28636,0,1,1,3,1,'2024-12-28 18:41:05',901439,'2024-12-28 18:41:16',8331,0,'','',30,0,10.11877,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620179,2,26952,0,1,1,0,1,'2024-12-28 18:41:23',1,'2024-12-28 18:41:23',22,0,'','',30,0,0.00793,0.018,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620180,2,28625,0,1,1,2,1,'2024-12-28 18:41:23',16,'2024-12-28 18:41:23',105413,0,'','',30,0,0.08454,0.02,2,'(null)','',''),(423620181,2,26933,0,1,1,2,1,'2024-12-28 18:41:23',18,'2024-12-28 18:41:23',144102,0,'','',30,0,0.12111,0.022,2,'(null)','',''),(423620182,2,26947,0,1,1,1,1,'2024-12-28 18:41:24',11882,'2024-12-28 18:41:24',154544,0,'','',30,0,0.12739,0.027,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620183,2,27566,0,1,1,0,1,'2024-12-28 18:41:29',4,'2024-12-28 18:41:29',122782,0,'','',30,0,0.07433,0.048,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423620184,2,28632,0,1,1,2,1,'2024-12-28 18:41:32',362,'2024-12-28 18:41:32',138965,0,'','',30,0,0.08367,0.055,2,'(null)','',''),(423620185,2,28628,0,1,1,0,1,'2024-12-28 18:41:32',378,'2024-12-28 18:41:32',179057,0,'','',30,0,0.12178,0.057,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620186,2,26945,0,1,1,0,1,'2024-12-28 18:41:33',24930,'2024-12-28 18:41:33',189866,0,'','',30,0,0.12932,0.06,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620187,2,26944,0,1,1,0,1,'2024-12-28 18:41:33',25891,'2024-12-28 18:41:33',190596,0,'','',30,0,0.12815,0.062,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620188,2,26975,0,1,1,1,1,'2024-12-28 18:41:40',0,'2024-12-28 18:41:40',755726,0,'','',30,0,0.6685,0.087,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620189,2,23730,0,1,1,2,1,'2024-12-28 18:41:40',0,'2024-12-28 18:41:41',172431,0,'','',30,0,1.08316,0.089,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620190,2,26968,0,1,1,3,1,'2024-12-28 18:41:33',3376,'2024-12-28 18:41:43',175119,0,'','',30,0,10.11051,0.064,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620191,2,26934,0,1,1,0,1,'2024-12-28 18:41:44',127843,'2024-12-28 18:41:44',267421,0,'','',30,0,0.13958,0.127,0,'Load : 6.26 5.69 5.50 : OK','load_1_min=6.26;9;30 load_5_min=5.69;15;35 load_15_min=5.50;20;40',''),(423620192,2,28626,0,1,1,0,1,'2024-12-28 18:41:52',175542,'2024-12-28 18:41:52',180511,0,'','',30,0,0.00497,0.175,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620193,2,28618,0,1,1,0,1,'2024-12-28 18:41:54',181073,'2024-12-28 18:41:54',302759,0,'','',30,0,0.12169,0.181,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620194,2,26948,0,1,1,0,1,'2024-12-28 18:41:54',183017,'2024-12-28 18:41:54',309060,0,'','',30,0,0.12604,0.182,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620195,2,26951,0,1,1,0,1,'2024-12-28 18:41:58',195136,'2024-12-28 18:41:58',347063,0,'','',30,0,0.15193,0.195,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620196,2,28284,0,1,1,0,1,'2024-12-28 18:42:00',199632,'2024-12-28 18:42:00',205059,0,'','',30,0,0.00543,0.199,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620197,2,28637,0,1,1,0,1,'2024-12-28 18:42:02',239133,'2024-12-28 18:42:02',249945,0,'','',30,0,0.01081,0.239,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423620198,2,26955,0,1,1,0,1,'2024-12-28 18:42:02',240867,'2024-12-28 18:42:02',362380,0,'','',30,0,0.12151,0.24,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423620199,2,28629,0,1,1,0,1,'2024-12-28 18:42:03',244456,'2024-12-28 18:42:03',365861,0,'','',30,0,0.1214,0.244,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620200,2,26969,0,1,1,2,1,'2024-12-28 18:42:03',246671,'2024-12-28 18:42:05',253898,0,'','',30,0,2.00723,0.246,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620201,2,26976,0,1,1,2,1,'2024-12-28 18:42:12',308641,'2024-12-28 18:42:12',428999,0,'','',30,0,0.12036,0.308,2,'(null)','',''),(423620202,2,26928,0,1,1,2,1,'2024-12-28 18:42:13',311860,'2024-12-28 18:42:13',432356,0,'','',30,0,0.1205,0.311,2,'(null)','',''),(423620203,2,26935,0,1,1,0,1,'2024-12-28 18:42:15',317387,'2024-12-28 18:42:15',327259,0,'','',30,0,0.00987,0.317,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620204,2,26953,0,1,1,0,1,'2024-12-28 18:42:20',345581,'2024-12-28 18:42:20',469347,0,'','',30,0,0.12377,0.345,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620205,2,28619,0,1,1,0,1,'2024-12-28 18:42:20',347574,'2024-12-28 18:42:20',472890,0,'','',30,0,0.12532,0.347,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423620206,2,26949,0,1,1,1,1,'2024-12-28 18:42:20',349754,'2024-12-28 18:42:21',15,0,'','',30,0,0.66812,0.349,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620207,2,28627,0,1,1,2,1,'2024-12-28 18:42:25',397881,'2024-12-28 18:42:25',518838,0,'','',30,0,0.12096,0.397,2,'(null)','',''),(423620208,2,23725,0,1,1,2,1,'2024-12-28 18:42:25',399832,'2024-12-28 18:42:25',520765,0,'','',30,0,0.12093,0.399,2,'(null)','',''),(423620209,2,28623,0,1,1,0,1,'2024-12-28 18:42:25',401953,'2024-12-28 18:42:25',535944,0,'','',30,0,0.13399,0.401,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620210,2,28630,0,1,1,0,1,'2024-12-28 18:42:35',457391,'2024-12-28 18:42:35',579168,0,'','',30,0,0.12178,0.457,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620211,2,26943,0,1,1,2,1,'2024-12-28 18:42:35',459375,'2024-12-28 18:42:35',587159,0,'','',30,0,0.12778,0.459,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620212,2,26962,0,1,1,0,1,'2024-12-28 18:42:35',461493,'2024-12-28 18:42:35',699665,0,'','',30,0,0.23817,0.461,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620213,2,26929,0,1,1,2,1,'2024-12-28 18:42:35',463644,'2024-12-28 18:42:37',469348,0,'','',30,0,2.0057,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620214,2,26954,0,1,1,0,1,'2024-12-28 18:42:40',487734,'2024-12-28 18:42:40',611978,0,'','',30,0,0.12424,0.487,0,'/var: 37%left(17685MB/48432MB) (>10%) : OK','\'/var\'=30747MB;43589;46010;0;48432',''),(423620215,2,26977,0,1,1,0,1,'2024-12-28 18:42:44',510598,'2024-12-28 18:42:44',649161,0,'','',30,0,0.13856,0.51,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620216,2,26964,0,1,1,3,1,'2024-12-28 18:42:35',464292,'2024-12-28 18:42:45',578036,0,'','',30,0,10.11374,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620217,2,28280,0,1,1,0,1,'2024-12-28 18:42:45',513885,'2024-12-28 18:42:45',638460,0,'','',30,0,0.12458,0.513,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423620218,2,26960,0,1,1,0,1,'2024-12-28 18:42:45',515880,'2024-12-28 18:42:45',655138,0,'','',30,0,0.13926,0.515,0,'Load : 1.59 1.64 1.51 : OK','load_1_min=1.59;2;6 load_5_min=1.64;3;7 load_15_min=1.51;4;9',''),(423620219,2,26978,0,1,1,0,1,'2024-12-28 18:42:49',544960,'2024-12-28 18:42:49',552778,0,'','',30,0,0.00782,0.544,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620220,2,26971,0,1,1,0,1,'2024-12-28 18:42:50',548173,'2024-12-28 18:42:50',668864,0,'','',30,0,0.12069,0.548,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620221,2,28616,0,1,1,0,1,'2024-12-28 18:42:50',550097,'2024-12-28 18:42:50',936381,0,'','',30,0,0.38628,0.55,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620222,2,28620,0,1,1,1,1,'2024-12-28 18:42:50',552291,'2024-12-28 18:42:51',222262,0,'','',30,0,0.66997,0.552,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620223,2,23726,0,1,1,2,1,'2024-12-28 18:42:53',584852,'2024-12-28 18:42:55',591295,0,'','',30,0,2.00644,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620224,2,28282,0,1,1,0,1,'2024-12-28 18:42:55',595196,'2024-12-28 18:42:55',729122,0,'','',30,0,0.13393,0.595,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423620225,2,26970,0,1,1,3,1,'2024-12-28 18:42:53',586848,'2024-12-28 18:43:03',697029,0,'','',30,0,10.11018,0.586,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620226,2,26965,0,1,1,3,1,'2024-12-28 18:42:53',589044,'2024-12-28 18:43:03',700476,0,'','',30,0,10.11143,0.589,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620227,2,26930,0,1,1,0,1,'2024-12-28 18:43:04',650668,'2024-12-28 18:43:04',774672,0,'','',30,0,0.124,0.65,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620228,2,26956,0,1,1,1,1,'2024-12-28 18:43:04',652673,'2024-12-28 18:43:05',318196,0,'','',30,0,0.66552,0.652,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423620229,2,26961,0,1,1,0,1,'2024-12-28 18:43:09',864126,'2024-12-28 18:43:09',872030,0,'','',30,0,0.0079,0.864,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620230,2,26955,0,1,1,0,1,'2024-12-28 18:43:09',866074,'2024-12-28 18:43:09',989316,0,'','',30,0,0.12324,0.866,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423620231,2,28622,0,1,1,2,1,'2024-12-28 18:43:09',867191,'2024-12-28 18:43:09',990851,0,'','',30,0,0.12366,0.867,2,'(null)','',''),(423620232,2,26950,0,1,1,2,1,'2024-12-28 18:43:09',869187,'2024-12-28 18:43:09',991716,0,'','',30,0,0.12253,0.869,2,'(null)','',''),(423620233,2,26944,0,1,1,0,1,'2024-12-28 18:43:09',871353,'2024-12-28 18:43:10',2114,0,'','',30,0,0.13275,0.871,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620234,2,28281,0,1,1,1,1,'2024-12-28 18:43:10',875432,'2024-12-28 18:43:11',543418,0,'','',30,0,0.66799,0.875,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620235,2,26972,0,1,1,3,1,'2024-12-28 18:43:15',918505,'2024-12-28 18:43:16',3,0,'','',30,0,0.11969,0.918,3,'Unknown storage : /disk1 : ERROR','',''),(423620236,2,26966,0,1,1,3,1,'2024-12-28 18:43:10',877775,'2024-12-28 18:43:20',993694,0,'','',30,0,10.11592,0.877,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620237,2,26973,0,1,1,0,1,'2024-12-28 18:43:44',35,'2024-12-28 18:43:44',184774,0,'','',30,0,0.14081,0.043,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620238,2,26967,0,1,1,3,1,'2024-12-28 18:43:39',13216,'2024-12-28 18:43:45',697263,0,'','',30,0,6.66562,0.031,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620239,2,23728,0,1,1,0,1,'2024-12-28 18:43:49',32429,'2024-12-28 18:43:49',105012,0,'','',30,0,0.02776,0.077,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620240,2,26972,0,1,1,3,1,'2024-12-28 18:43:50',0,'2024-12-28 18:43:50',199908,0,'','',30,0,0.11941,0.08,3,'Unknown storage : /disk1 : ERROR','',''),(423620241,2,26946,0,1,1,3,1,'2024-12-28 18:43:53',0,'2024-12-28 18:43:53',226569,0,'','',30,0,0.12728,0.099,3,'Unknown storage : /raid0 : ERROR','',''),(423620242,2,28617,0,1,1,2,1,'2024-12-28 18:43:53',101007,'2024-12-28 18:43:53',461324,0,'','',30,0,0.36032,0.1,2,'No process matching mysqld found : CRITICAL','',''),(423620243,2,28624,0,1,1,0,1,'2024-12-28 18:43:54',103758,'2024-12-28 18:43:54',423488,0,'','',30,0,0.31973,0.103,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620244,2,26932,0,1,1,1,1,'2024-12-28 18:43:54',119372,'2024-12-28 18:43:54',785818,0,'','',30,0,0.66645,0.119,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423620245,2,26963,0,1,1,0,1,'2024-12-28 18:43:59',153093,'2024-12-28 18:43:59',208562,0,'','',30,0,0.05547,0.153,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620246,2,26931,0,1,1,0,1,'2024-12-28 18:43:59',165776,'2024-12-28 18:43:59',289552,0,'','',30,0,0.12378,0.165,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=64%',''),(423620247,2,26957,0,1,1,0,1,'2024-12-28 18:43:59',167643,'2024-12-28 18:43:59',404771,0,'','',30,0,0.23713,0.167,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620248,2,28631,0,1,1,0,1,'2024-12-28 18:44:02',179765,'2024-12-28 18:44:02',487404,0,'','',30,0,0.30764,0.179,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620249,2,23727,0,1,1,2,1,'2024-12-28 18:44:04',184257,'2024-12-28 18:44:04',305019,0,'','',30,0,0.12076,0.184,2,'(null)','',''),(423620250,2,26974,0,1,1,0,1,'2024-12-28 18:44:12',219234,'2024-12-28 18:44:12',338920,0,'','',30,0,0.11969,0.219,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423620251,2,23729,0,1,1,2,1,'2024-12-28 18:44:13',222461,'2024-12-28 18:44:13',343059,0,'','',30,0,0.1206,0.222,2,'(null)','',''),(423620252,2,28636,0,1,1,3,1,'2024-12-28 18:44:05',188505,'2024-12-28 18:44:15',307947,0,'','',30,0,10.11944,0.188,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620253,2,26952,0,1,1,0,1,'2024-12-28 18:44:23',297152,'2024-12-28 18:44:23',305195,0,'','',30,0,0.00804,0.297,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620254,2,28625,0,1,1,2,1,'2024-12-28 18:44:23',299329,'2024-12-28 18:44:23',385458,0,'','',30,0,0.08613,0.299,2,'(null)','',''),(423620255,2,26933,0,1,1,2,1,'2024-12-28 18:44:23',301277,'2024-12-28 18:44:23',423313,0,'','',30,0,0.12204,0.301,2,'(null)','',''),(423620256,2,26947,0,1,1,1,1,'2024-12-28 18:44:24',304217,'2024-12-28 18:44:24',433103,0,'','',30,0,0.12889,0.304,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620257,2,27566,0,1,1,0,1,'2024-12-28 18:44:29',354649,'2024-12-28 18:44:29',430305,0,'','',30,0,0.07566,0.354,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423620258,2,28632,0,1,1,2,1,'2024-12-28 18:44:32',377284,'2024-12-28 18:44:32',461607,0,'','',30,0,0.08432,0.377,2,'(null)','',''),(423620259,2,28628,0,1,1,0,1,'2024-12-28 18:44:32',379294,'2024-12-28 18:44:32',503546,0,'','',30,0,0.12425,0.379,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620260,2,26945,0,1,1,0,1,'2024-12-28 18:44:33',388411,'2024-12-28 18:44:33',515329,0,'','',30,0,0.12692,0.388,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620261,2,26944,0,1,1,0,1,'2024-12-28 18:44:33',390402,'2024-12-28 18:44:33',518801,0,'','',30,0,0.1284,0.39,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620262,2,26975,0,1,1,1,1,'2024-12-28 18:44:40',428243,'2024-12-28 18:44:41',0,0,'','',30,0,0.66546,0.428,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620263,2,23730,0,1,1,2,1,'2024-12-28 18:44:40',430236,'2024-12-28 18:44:41',500749,0,'','',30,0,1.07051,0.43,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620264,2,26968,0,1,1,3,1,'2024-12-28 18:44:33',392422,'2024-12-28 18:44:43',501701,0,'','',30,0,10.10928,0.392,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620265,2,26934,0,1,1,0,1,'2024-12-28 18:44:44',466264,'2024-12-28 18:44:44',615210,0,'','',30,0,0.14895,0.466,0,'Load : 5.50 5.53 5.46 : OK','load_1_min=5.50;9;30 load_5_min=5.53;15;35 load_15_min=5.46;20;40',''),(423620266,2,28626,0,1,1,0,1,'2024-12-28 18:44:52',521193,'2024-12-28 18:44:52',526469,0,'','',30,0,0.00528,0.521,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620267,2,28618,0,1,1,0,1,'2024-12-28 18:44:54',525793,'2024-12-28 18:44:54',648204,0,'','',30,0,0.12241,0.525,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620268,2,26948,0,1,1,0,1,'2024-12-28 18:44:54',527706,'2024-12-28 18:44:54',653859,0,'','',30,0,0.12615,0.527,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620269,2,26951,0,1,1,0,1,'2024-12-28 18:44:58',551703,'2024-12-28 18:44:58',704213,0,'','',30,0,0.15251,0.551,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620270,2,28284,0,1,1,0,1,'2024-12-28 18:45:00',558328,'2024-12-28 18:45:00',563506,0,'','',30,0,0.00518,0.558,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620271,2,28637,0,1,1,0,1,'2024-12-28 18:45:02',575996,'2024-12-28 18:45:02',587998,0,'','',30,0,0.012,0.575,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423620272,2,26955,0,1,1,0,1,'2024-12-28 18:45:02',578257,'2024-12-28 18:45:02',700378,0,'','',30,0,0.12212,0.578,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423620273,2,28629,0,1,1,0,1,'2024-12-28 18:45:03',581290,'2024-12-28 18:45:03',702716,0,'','',30,0,0.12143,0.581,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620274,2,26969,0,1,1,2,1,'2024-12-28 18:45:03',583318,'2024-12-28 18:45:05',589935,0,'','',30,0,2.00662,0.583,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620275,2,26976,0,1,1,2,1,'2024-12-28 18:45:12',648596,'2024-12-28 18:45:12',768821,0,'','',30,0,0.12022,0.648,2,'(null)','',''),(423620276,2,26928,0,1,1,2,1,'2024-12-28 18:45:13',651807,'2024-12-28 18:45:13',772509,0,'','',30,0,0.1207,0.651,2,'(null)','',''),(423620277,2,26935,0,1,1,0,1,'2024-12-28 18:45:15',656438,'2024-12-28 18:45:15',666246,0,'','',30,0,0.00981,0.656,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620278,2,26953,0,1,1,0,1,'2024-12-28 18:45:20',691587,'2024-12-28 18:45:20',816283,0,'','',30,0,0.1247,0.691,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620279,2,28619,0,1,1,0,1,'2024-12-28 18:45:20',693537,'2024-12-28 18:45:20',818087,0,'','',30,0,0.12455,0.693,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423620280,2,26949,0,1,1,1,1,'2024-12-28 18:45:20',695606,'2024-12-28 18:45:21',362852,0,'','',30,0,0.66725,0.695,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620281,2,28627,0,1,1,2,1,'2024-12-28 18:45:25',728808,'2024-12-28 18:45:25',851830,0,'','',30,0,0.12302,0.728,2,'(null)','',''),(423620282,2,23725,0,1,1,2,1,'2024-12-28 18:45:25',730797,'2024-12-28 18:45:25',852289,0,'','',30,0,0.12149,0.73,2,'(null)','',''),(423620283,2,28623,0,1,1,0,1,'2024-12-28 18:45:25',732959,'2024-12-28 18:45:25',868594,0,'','',30,0,0.13564,0.732,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423620284,2,28630,0,1,1,0,1,'2024-12-28 18:45:35',807328,'2024-12-28 18:45:35',929414,0,'','',30,0,0.12209,0.807,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620285,2,26943,0,1,1,2,1,'2024-12-28 18:45:35',809315,'2024-12-28 18:45:35',937691,0,'','',30,0,0.12838,0.809,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620286,2,26962,0,1,1,0,1,'2024-12-28 18:45:35',811460,'2024-12-28 18:45:36',21222,0,'','',30,0,0.23989,0.811,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620287,2,26929,0,1,1,2,1,'2024-12-28 18:45:35',813600,'2024-12-28 18:45:37',821002,0,'','',30,0,2.0074,0.813,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620288,2,26954,0,1,1,0,1,'2024-12-28 18:45:40',843686,'2024-12-28 18:45:40',972822,0,'','',30,0,0.12914,0.843,0,'/var: 37%left(17684MB/48432MB) (>10%) : OK','\'/var\'=30748MB;43589;46010;0;48432',''),(423620289,2,26977,0,1,1,0,1,'2024-12-28 18:45:44',883370,'2024-12-28 18:45:45',17,0,'','',30,0,0.13863,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620290,2,26964,0,1,1,3,1,'2024-12-28 18:45:35',814230,'2024-12-28 18:45:45',927970,0,'','',30,0,10.11374,0.814,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620291,2,28280,0,1,1,0,1,'2024-12-28 18:45:45',886588,'2024-12-28 18:45:46',4891,0,'','',30,0,0.12484,0.886,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423620292,2,26960,0,1,1,0,1,'2024-12-28 18:45:45',888495,'2024-12-28 18:45:46',2,0,'','',30,0,0.1412,0.888,0,'Load : 1.49 1.58 1.50 : OK','load_1_min=1.49;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423620293,2,26978,0,1,1,0,1,'2024-12-28 18:45:49',914652,'2024-12-28 18:45:49',922960,0,'','',30,0,0.00831,0.914,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620294,2,26971,0,1,1,0,1,'2024-12-28 18:45:50',918869,'2024-12-28 18:45:51',256,0,'','',30,0,0.12121,0.918,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620295,2,28616,0,1,1,0,1,'2024-12-28 18:45:50',920798,'2024-12-28 18:45:51',310090,0,'','',30,0,0.38929,0.92,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620296,2,28620,0,1,1,1,1,'2024-12-28 18:45:50',922827,'2024-12-28 18:45:51',589245,0,'','',30,0,0.66642,0.922,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620297,2,23726,0,1,1,2,1,'2024-12-28 18:45:53',963480,'2024-12-28 18:45:55',970231,0,'','',30,0,2.00675,0.963,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620298,2,28282,0,1,1,0,1,'2024-12-28 18:45:55',970989,'2024-12-28 18:45:56',105713,0,'','',30,0,0.13472,0.97,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423620299,2,26970,0,1,1,3,1,'2024-12-28 18:45:53',964521,'2024-12-28 18:46:04',3884,0,'','',30,0,10.11003,0.964,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620300,2,26965,0,1,1,3,1,'2024-12-28 18:45:53',966531,'2024-12-28 18:46:04',4061,0,'','',30,0,10.11083,0.966,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620301,2,26930,0,1,1,0,1,'2024-12-28 18:46:04',0,'2024-12-28 18:46:04',135750,0,'','',30,0,0.12677,0.008,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620302,2,26956,0,1,1,1,1,'2024-12-28 18:46:04',4617,'2024-12-28 18:46:04',678003,0,'','',30,0,0.66699,0.01,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423620303,2,26961,0,1,1,0,1,'2024-12-28 18:46:09',1899,'2024-12-28 18:46:09',28624,0,'','',30,0,0.03218,0.035,0,'OK - 192.168.77.8: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620304,2,26955,0,1,1,0,1,'2024-12-28 18:46:09',16218,'2024-12-28 18:46:09',180523,0,'','',30,0,0.14299,0.037,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423620305,2,28622,0,1,1,2,1,'2024-12-28 18:46:09',3,'2024-12-28 18:46:09',183490,0,'','',30,0,0.14414,0.039,2,'(null)','',''),(423620306,2,26950,0,1,1,2,1,'2024-12-28 18:46:09',3255,'2024-12-28 18:46:09',186505,0,'','',30,0,0.12383,0.062,2,'(null)','',''),(423620307,2,26944,0,1,1,0,1,'2024-12-28 18:46:09',27102,'2024-12-28 18:46:09',197582,0,'','',30,0,0.13285,0.064,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620308,2,28281,0,1,1,1,1,'2024-12-28 18:46:10',55,'2024-12-28 18:46:10',733117,0,'','',30,0,0.66529,0.067,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620309,2,26972,0,1,1,3,1,'2024-12-28 18:46:15',106955,'2024-12-28 18:46:15',226762,0,'','',30,0,0.11981,0.106,3,'Unknown storage : /disk1 : ERROR','',''),(423620310,2,26966,0,1,1,3,1,'2024-12-28 18:46:10',3594,'2024-12-28 18:46:20',185567,0,'','',30,0,10.11544,0.07,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620311,2,26973,0,1,1,0,1,'2024-12-28 18:46:44',246288,'2024-12-28 18:46:44',367637,0,'','',30,0,0.12135,0.246,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620312,2,26967,0,1,1,3,1,'2024-12-28 18:46:39',211142,'2024-12-28 18:46:45',878243,0,'','',30,0,6.6671,0.211,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620313,2,23728,0,1,1,0,1,'2024-12-28 18:46:49',283752,'2024-12-28 18:46:49',309753,0,'','',30,0,0.026,0.283,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620314,2,26972,0,1,1,3,1,'2024-12-28 18:46:50',286922,'2024-12-28 18:46:50',406855,0,'','',30,0,0.11993,0.286,3,'Unknown storage : /disk1 : ERROR','',''),(423620315,2,26946,0,1,1,3,1,'2024-12-28 18:46:53',322636,'2024-12-28 18:46:53',448977,0,'','',30,0,0.12634,0.322,3,'Unknown storage : /raid0 : ERROR','',''),(423620316,2,28617,0,1,1,2,1,'2024-12-28 18:46:53',324865,'2024-12-28 18:46:53',688069,0,'','',30,0,0.3632,0.324,2,'No process matching mysqld found : CRITICAL','',''),(423620317,2,28624,0,1,1,0,1,'2024-12-28 18:46:54',327840,'2024-12-28 18:46:54',631166,0,'','',30,0,0.30333,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620318,2,26932,0,1,1,1,1,'2024-12-28 18:46:54',330078,'2024-12-28 18:46:54',995095,0,'','',30,0,0.66502,0.33,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423620319,2,26963,0,1,1,0,1,'2024-12-28 18:46:59',351621,'2024-12-28 18:46:59',397402,0,'','',30,0,0.04578,0.351,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620320,2,26931,0,1,1,0,1,'2024-12-28 18:46:59',353613,'2024-12-28 18:46:59',478881,0,'','',30,0,0.12527,0.353,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423620321,2,26957,0,1,1,0,1,'2024-12-28 18:46:59',355728,'2024-12-28 18:46:59',590508,0,'','',30,0,0.23478,0.355,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620322,2,28631,0,1,1,0,1,'2024-12-28 18:47:02',381123,'2024-12-28 18:47:02',680173,0,'','',30,0,0.29905,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620323,2,23727,0,1,1,2,1,'2024-12-28 18:47:04',387455,'2024-12-28 18:47:04',507895,0,'','',30,0,0.12044,0.387,2,'(null)','',''),(423620324,2,26974,0,1,1,0,1,'2024-12-28 18:47:12',473800,'2024-12-28 18:47:12',593234,0,'','',30,0,0.11943,0.473,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423620325,2,23729,0,1,1,2,1,'2024-12-28 18:47:13',477986,'2024-12-28 18:47:13',598721,0,'','',30,0,0.12073,0.477,2,'(null)','',''),(423620326,2,28636,0,1,1,3,1,'2024-12-28 18:47:05',389635,'2024-12-28 18:47:15',508360,0,'','',30,0,10.11872,0.389,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620327,2,26952,0,1,1,0,1,'2024-12-28 18:47:23',539687,'2024-12-28 18:47:23',550939,0,'','',30,0,0.01125,0.539,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620328,2,28625,0,1,1,2,1,'2024-12-28 18:47:23',540728,'2024-12-28 18:47:23',626699,0,'','',30,0,0.08597,0.54,2,'(null)','',''),(423620329,2,26933,0,1,1,2,1,'2024-12-28 18:47:23',542734,'2024-12-28 18:47:23',663624,0,'','',30,0,0.12089,0.542,2,'(null)','',''),(423620330,2,26947,0,1,1,1,1,'2024-12-28 18:47:24',546905,'2024-12-28 18:47:24',674393,0,'','',30,0,0.12749,0.546,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620331,2,27566,0,1,1,0,1,'2024-12-28 18:47:29',592702,'2024-12-28 18:47:29',670196,0,'','',30,0,0.07749,0.592,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423620332,2,28632,0,1,1,2,1,'2024-12-28 18:47:32',620158,'2024-12-28 18:47:32',704809,0,'','',30,0,0.08465,0.62,2,'(null)','',''),(423620333,2,28628,0,1,1,0,1,'2024-12-28 18:47:32',622185,'2024-12-28 18:47:32',745768,0,'','',30,0,0.12358,0.622,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620334,2,26944,0,1,1,0,1,'2024-12-28 18:47:33',625444,'2024-12-28 18:47:33',755415,0,'','',30,0,0.12997,0.625,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620335,2,26945,0,1,1,0,1,'2024-12-28 18:47:33',624446,'2024-12-28 18:47:33',756455,0,'','',30,0,0.13201,0.624,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620336,2,26975,0,1,1,1,1,'2024-12-28 18:47:40',667646,'2024-12-28 18:47:41',334797,0,'','',30,0,0.66715,0.667,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620337,2,23730,0,1,1,2,1,'2024-12-28 18:47:40',669620,'2024-12-28 18:47:41',735658,0,'','',30,0,1.06604,0.669,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620338,2,26968,0,1,1,3,1,'2024-12-28 18:47:33',627497,'2024-12-28 18:47:43',737377,0,'','',30,0,10.10988,0.627,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620339,2,26934,0,1,1,0,1,'2024-12-28 18:47:44',688131,'2024-12-28 18:47:44',826015,0,'','',30,0,0.13788,0.688,0,'Load : 4.93 5.48 5.46 : OK','load_1_min=4.93;9;30 load_5_min=5.48;15;35 load_15_min=5.46;20;40',''),(423620340,2,28626,0,1,1,0,1,'2024-12-28 18:47:52',750516,'2024-12-28 18:47:52',756354,0,'','',30,0,0.00584,0.75,0,'OK - 172.50.1.2: rta 0.057ms, lost 0%','rta=0.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620341,2,28618,0,1,1,0,1,'2024-12-28 18:47:54',756827,'2024-12-28 18:47:54',878958,0,'','',30,0,0.12213,0.756,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620342,2,26948,0,1,1,0,1,'2024-12-28 18:47:54',758765,'2024-12-28 18:47:54',883840,0,'','',30,0,0.12507,0.758,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620343,2,26951,0,1,1,0,1,'2024-12-28 18:47:58',781467,'2024-12-28 18:47:58',932959,0,'','',30,0,0.15149,0.781,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620344,2,28284,0,1,1,0,1,'2024-12-28 18:48:00',786824,'2024-12-28 18:48:00',791915,0,'','',30,0,0.00509,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620345,2,28637,0,1,1,0,1,'2024-12-28 18:48:02',806160,'2024-12-28 18:48:02',815491,0,'','',30,0,0.00933,0.806,0,'SNMP OK - 145','iso.3.6.1.4.1.21695.1.2.2.4.2=145;;;;',''),(423620346,2,26955,0,1,1,0,1,'2024-12-28 18:48:02',808174,'2024-12-28 18:48:02',930352,0,'','',30,0,0.12218,0.808,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423620347,2,28629,0,1,1,0,1,'2024-12-28 18:48:03',812356,'2024-12-28 18:48:03',935377,0,'','',30,0,0.12302,0.812,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620348,2,26969,0,1,1,2,1,'2024-12-28 18:48:03',814284,'2024-12-28 18:48:05',820833,0,'','',30,0,2.00655,0.814,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620349,2,26976,0,1,1,2,1,'2024-12-28 18:48:12',859916,'2024-12-28 18:48:12',980883,0,'','',30,0,0.12097,0.859,2,'(null)','',''),(423620350,2,26928,0,1,1,2,1,'2024-12-28 18:48:13',863103,'2024-12-28 18:48:13',982907,0,'','',30,0,0.1198,0.863,2,'(null)','',''),(423620351,2,26935,0,1,1,0,1,'2024-12-28 18:48:15',868430,'2024-12-28 18:48:15',877418,0,'','',30,0,0.00899,0.868,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620352,2,26953,0,1,1,0,1,'2024-12-28 18:48:20',903263,'2024-12-28 18:48:21',1498,0,'','',30,0,0.12407,0.903,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620353,2,28619,0,1,1,0,1,'2024-12-28 18:48:20',905246,'2024-12-28 18:48:21',13875,0,'','',30,0,0.12782,0.905,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423620354,2,26949,0,1,1,1,1,'2024-12-28 18:48:20',907395,'2024-12-28 18:48:21',573638,0,'','',30,0,0.66624,0.907,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620355,2,28627,0,1,1,2,1,'2024-12-28 18:48:25',948185,'2024-12-28 18:48:26',6,0,'','',30,0,0.12162,0.948,2,'(null)','',''),(423620356,2,23725,0,1,1,2,1,'2024-12-28 18:48:25',950176,'2024-12-28 18:48:26',30494,0,'','',30,0,0.12326,0.95,2,'(null)','',''),(423620357,2,28623,0,1,1,0,1,'2024-12-28 18:48:25',952326,'2024-12-28 18:48:26',0,0,'','',30,0,0.1353,0.952,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423620358,2,28630,0,1,1,0,1,'2024-12-28 18:48:35',6090,'2024-12-28 18:48:35',139005,0,'','',30,0,0.12529,0.013,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620359,2,26943,0,1,1,2,1,'2024-12-28 18:48:35',6636,'2024-12-28 18:48:35',142559,0,'','',30,0,0.12781,0.014,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620360,2,26962,0,1,1,0,1,'2024-12-28 18:48:35',7654,'2024-12-28 18:48:35',260409,0,'','',30,0,0.24366,0.016,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620361,2,26929,0,1,1,2,1,'2024-12-28 18:48:35',1,'2024-12-28 18:48:37',10422,0,'','',30,0,2.00542,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620362,2,26954,0,1,1,0,1,'2024-12-28 18:48:40',14217,'2024-12-28 18:48:40',157017,0,'','',30,0,0.12341,0.033,0,'/var: 37%left(17684MB/48432MB) (>10%) : OK','\'/var\'=30748MB;43589;46010;0;48432',''),(423620363,2,26977,0,1,1,0,1,'2024-12-28 18:48:44',337,'2024-12-28 18:48:44',191981,0,'','',30,0,0.1398,0.052,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620364,2,26964,0,1,1,3,1,'2024-12-28 18:48:35',16,'2024-12-28 18:48:45',132687,0,'','',30,0,10.11171,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620365,2,28280,0,1,1,0,1,'2024-12-28 18:48:45',371,'2024-12-28 18:48:45',186606,0,'','',30,0,0.13023,0.056,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423620366,2,26960,0,1,1,0,1,'2024-12-28 18:48:45',5,'2024-12-28 18:48:45',201626,0,'','',30,0,0.143,0.058,0,'Load : 1.79 1.62 1.53 : OK','load_1_min=1.79;2;6 load_5_min=1.62;3;7 load_15_min=1.53;4;9',''),(423620367,2,26978,0,1,1,0,1,'2024-12-28 18:48:49',0,'2024-12-28 18:48:49',0,0,'','',30,0,0.00778,0.083,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620368,2,26971,0,1,1,0,1,'2024-12-28 18:48:50',0,'2024-12-28 18:48:50',214192,0,'','',30,0,0.1262,0.087,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620369,2,28616,0,1,1,0,1,'2024-12-28 18:48:50',0,'2024-12-28 18:48:50',475917,0,'','',30,0,0.38599,0.089,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620370,2,28620,0,1,1,1,1,'2024-12-28 18:48:50',0,'2024-12-28 18:48:50',757344,0,'','',30,0,0.66536,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620371,2,23726,0,1,1,2,1,'2024-12-28 18:48:53',113575,'2024-12-28 18:48:55',130083,0,'','',30,0,2.01651,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620372,2,28282,0,1,1,0,1,'2024-12-28 18:48:55',134987,'2024-12-28 18:48:55',269668,0,'','',30,0,0.13468,0.134,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423620373,2,26970,0,1,1,3,1,'2024-12-28 18:48:53',115595,'2024-12-28 18:49:03',237112,0,'','',30,0,10.12152,0.115,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620374,2,26965,0,1,1,3,1,'2024-12-28 18:48:53',129555,'2024-12-28 18:49:03',240689,0,'','',30,0,10.11113,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620375,2,26930,0,1,1,0,1,'2024-12-28 18:49:04',164864,'2024-12-28 18:49:04',290977,0,'','',30,0,0.12611,0.164,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620376,2,26956,0,1,1,1,1,'2024-12-28 18:49:04',167031,'2024-12-28 18:49:04',855553,0,'','',30,0,0.68852,0.167,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423620377,2,26961,0,1,1,0,1,'2024-12-28 18:49:09',195392,'2024-12-28 18:49:09',203408,0,'','',30,0,0.00802,0.195,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620378,2,26955,0,1,1,0,1,'2024-12-28 18:49:09',197716,'2024-12-28 18:49:09',321422,0,'','',30,0,0.12371,0.197,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423620379,2,28622,0,1,1,2,1,'2024-12-28 18:49:09',199645,'2024-12-28 18:49:09',321431,0,'','',30,0,0.12179,0.199,2,'(null)','',''),(423620380,2,26950,0,1,1,2,1,'2024-12-28 18:49:09',201453,'2024-12-28 18:49:09',324985,0,'','',30,0,0.12353,0.201,2,'(null)','',''),(423620381,2,26944,0,1,1,0,1,'2024-12-28 18:49:09',202488,'2024-12-28 18:49:09',330564,0,'','',30,0,0.12808,0.202,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620382,2,28281,0,1,1,1,1,'2024-12-28 18:49:10',205900,'2024-12-28 18:49:10',871140,0,'','',30,0,0.66524,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620383,2,26972,0,1,1,3,1,'2024-12-28 18:49:15',253178,'2024-12-28 18:49:15',372723,0,'','',30,0,0.11954,0.253,3,'Unknown storage : /disk1 : ERROR','',''),(423620384,2,26966,0,1,1,3,1,'2024-12-28 18:49:10',208189,'2024-12-28 18:49:20',323954,0,'','',30,0,10.11576,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620385,2,26973,0,1,1,0,1,'2024-12-28 18:49:44',435440,'2024-12-28 18:49:44',558270,0,'','',30,0,0.12283,0.435,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620386,2,26967,0,1,1,3,1,'2024-12-28 18:49:39',414296,'2024-12-28 18:49:46',0,0,'','',30,0,6.68122,0.414,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620387,2,23728,0,1,1,0,1,'2024-12-28 18:49:49',480741,'2024-12-28 18:49:49',504585,0,'','',30,0,0.02384,0.48,0,'OK - 192.168.77.159: rta 0.938ms, lost 0%','rta=0.938ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620388,2,26972,0,1,1,3,1,'2024-12-28 18:49:50',483986,'2024-12-28 18:49:50',603191,0,'','',30,0,0.11921,0.483,3,'Unknown storage : /disk1 : ERROR','',''),(423620389,2,26946,0,1,1,3,1,'2024-12-28 18:49:53',511696,'2024-12-28 18:49:53',639585,0,'','',30,0,0.12789,0.511,3,'Unknown storage : /raid0 : ERROR','',''),(423620390,2,28617,0,1,1,2,1,'2024-12-28 18:49:53',513739,'2024-12-28 18:49:53',873209,0,'','',30,0,0.35947,0.513,2,'No process matching mysqld found : CRITICAL','',''),(423620391,2,28624,0,1,1,0,1,'2024-12-28 18:49:54',517036,'2024-12-28 18:49:54',824482,0,'','',30,0,0.30745,0.516,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620392,2,26932,0,1,1,1,1,'2024-12-28 18:49:54',519268,'2024-12-28 18:49:55',180143,0,'','',30,0,0.66087,0.519,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423620393,2,26963,0,1,1,0,1,'2024-12-28 18:49:59',572010,'2024-12-28 18:49:59',616971,0,'','',30,0,0.04496,0.571,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620394,2,26931,0,1,1,0,1,'2024-12-28 18:49:59',573953,'2024-12-28 18:49:59',696677,0,'','',30,0,0.12272,0.573,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=64%',''),(423620395,2,26957,0,1,1,0,1,'2024-12-28 18:49:59',576024,'2024-12-28 18:49:59',809728,0,'','',30,0,0.2337,0.575,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620396,2,28631,0,1,1,0,1,'2024-12-28 18:50:02',611362,'2024-12-28 18:50:02',917987,0,'','',30,0,0.30662,0.611,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620397,2,23727,0,1,1,2,1,'2024-12-28 18:50:04',616671,'2024-12-28 18:50:04',736700,0,'','',30,0,0.12003,0.616,2,'(null)','',''),(423620398,2,26974,0,1,1,0,1,'2024-12-28 18:50:12',671996,'2024-12-28 18:50:12',791494,0,'','',30,0,0.1195,0.671,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423620399,2,23729,0,1,1,2,1,'2024-12-28 18:50:13',675178,'2024-12-28 18:50:13',795784,0,'','',30,0,0.12061,0.675,2,'(null)','',''),(423620400,2,28636,0,1,1,3,1,'2024-12-28 18:50:05',619845,'2024-12-28 18:50:15',740166,0,'','',30,0,10.12032,0.619,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620401,2,26952,0,1,1,0,1,'2024-12-28 18:50:23',733832,'2024-12-28 18:50:23',741715,0,'','',30,0,0.00788,0.733,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620402,2,28625,0,1,1,2,1,'2024-12-28 18:50:23',735830,'2024-12-28 18:50:23',820459,0,'','',30,0,0.08463,0.735,2,'(null)','',''),(423620403,2,26933,0,1,1,2,1,'2024-12-28 18:50:23',737882,'2024-12-28 18:50:23',858645,0,'','',30,0,0.12076,0.737,2,'(null)','',''),(423620404,2,26947,0,1,1,1,1,'2024-12-28 18:50:24',742046,'2024-12-28 18:50:24',868984,0,'','',30,0,0.12694,0.742,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620405,2,27566,0,1,1,0,1,'2024-12-28 18:50:29',793873,'2024-12-28 18:50:29',872094,0,'','',30,0,0.07822,0.793,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423620406,2,28632,0,1,1,2,1,'2024-12-28 18:50:32',821388,'2024-12-28 18:50:32',904888,0,'','',30,0,0.0835,0.821,2,'(null)','',''),(423620407,2,28628,0,1,1,0,1,'2024-12-28 18:50:32',823332,'2024-12-28 18:50:32',946811,0,'','',30,0,0.12348,0.823,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620408,2,26944,0,1,1,0,1,'2024-12-28 18:50:33',827641,'2024-12-28 18:50:33',957204,0,'','',30,0,0.12956,0.827,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620409,2,26945,0,1,1,0,1,'2024-12-28 18:50:33',829907,'2024-12-28 18:50:33',958303,0,'','',30,0,0.1284,0.829,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620410,2,26975,0,1,1,1,1,'2024-12-28 18:50:40',870230,'2024-12-28 18:50:41',540723,0,'','',30,0,0.67049,0.87,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620411,2,23730,0,1,1,2,1,'2024-12-28 18:50:40',872215,'2024-12-28 18:50:41',939567,0,'','',30,0,1.06735,0.872,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620412,2,26968,0,1,1,3,1,'2024-12-28 18:50:33',831770,'2024-12-28 18:50:43',941382,0,'','',30,0,10.10961,0.831,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620413,2,26934,0,1,1,0,1,'2024-12-28 18:50:44',915849,'2024-12-28 18:50:45',5,0,'','',30,0,0.14384,0.915,0,'Load : 6.14 5.74 5.56 : OK','load_1_min=6.14;9;30 load_5_min=5.74;15;35 load_15_min=5.56;20;40',''),(423620414,2,28626,0,1,1,0,1,'2024-12-28 18:50:52',972728,'2024-12-28 18:50:52',978281,0,'','',30,0,0.00555,0.972,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620415,2,28618,0,1,1,0,1,'2024-12-28 18:50:54',977214,'2024-12-28 18:50:55',0,0,'','',30,0,0.12204,0.977,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620416,2,26948,0,1,1,0,1,'2024-12-28 18:50:54',979100,'2024-12-28 18:50:55',104593,0,'','',30,0,0.12549,0.979,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620417,2,26951,0,1,1,0,1,'2024-12-28 18:50:58',1,'2024-12-28 18:50:58',155365,0,'','',30,0,0.15342,0.001,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620418,2,28284,0,1,1,0,1,'2024-12-28 18:51:00',61,'2024-12-28 18:51:00',10,0,'','',30,0,0.00522,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620419,2,28637,0,1,1,0,1,'2024-12-28 18:51:02',8250,'2024-12-28 18:51:02',2505,0,'','',30,0,0.02705,0.02,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423620420,2,26955,0,1,1,0,1,'2024-12-28 18:51:02',3,'2024-12-28 18:51:02',161718,0,'','',30,0,0.12359,0.038,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423620421,2,28629,0,1,1,0,1,'2024-12-28 18:51:03',274,'2024-12-28 18:51:03',163976,0,'','',30,0,0.12169,0.042,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620422,2,26969,0,1,1,2,1,'2024-12-28 18:51:03',18634,'2024-12-28 18:51:05',4,0,'','',30,0,2.00548,0.044,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620423,2,26976,0,1,1,2,1,'2024-12-28 18:51:12',7,'2024-12-28 18:51:12',198793,0,'','',30,0,0.12025,0.078,2,'(null)','',''),(423620424,2,26928,0,1,1,2,1,'2024-12-28 18:51:13',0,'2024-12-28 18:51:13',211563,0,'','',30,0,0.12879,0.082,2,'(null)','',''),(423620425,2,26935,0,1,1,0,1,'2024-12-28 18:51:15',0,'2024-12-28 18:51:15',107219,0,'','',30,0,0.00895,0.098,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620426,2,26953,0,1,1,0,1,'2024-12-28 18:51:20',118504,'2024-12-28 18:51:20',240750,0,'','',30,0,0.12225,0.118,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620427,2,28619,0,1,1,0,1,'2024-12-28 18:51:20',120542,'2024-12-28 18:51:20',245425,0,'','',30,0,0.12488,0.12,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423620428,2,26949,0,1,1,1,1,'2024-12-28 18:51:20',122730,'2024-12-28 18:51:20',790130,0,'','',30,0,0.6674,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620429,2,28627,0,1,1,2,1,'2024-12-28 18:51:25',146422,'2024-12-28 18:51:25',267269,0,'','',30,0,0.12085,0.146,2,'(null)','',''),(423620430,2,23725,0,1,1,2,1,'2024-12-28 18:51:25',148425,'2024-12-28 18:51:25',269108,0,'','',30,0,0.12068,0.148,2,'(null)','',''),(423620431,2,28623,0,1,1,0,1,'2024-12-28 18:51:25',150611,'2024-12-28 18:51:25',284495,0,'','',30,0,0.13388,0.15,0,'Load : 0.17 0.06 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423620432,2,28630,0,1,1,0,1,'2024-12-28 18:51:35',206603,'2024-12-28 18:51:35',328847,0,'','',30,0,0.12224,0.206,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620433,2,26943,0,1,1,2,1,'2024-12-28 18:51:35',208440,'2024-12-28 18:51:35',348309,0,'','',30,0,0.13987,0.208,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620434,2,26962,0,1,1,0,1,'2024-12-28 18:51:35',209688,'2024-12-28 18:51:35',448963,0,'','',30,0,0.23927,0.209,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620435,2,26929,0,1,1,2,1,'2024-12-28 18:51:35',211788,'2024-12-28 18:51:37',219061,0,'','',30,0,2.00727,0.211,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620436,2,26954,0,1,1,0,1,'2024-12-28 18:51:40',245922,'2024-12-28 18:51:40',371125,0,'','',30,0,0.1252,0.245,0,'/var: 37%left(17684MB/48432MB) (>10%) : OK','\'/var\'=30748MB;43589;46010;0;48432',''),(423620437,2,26977,0,1,1,0,1,'2024-12-28 18:51:44',276845,'2024-12-28 18:51:44',415353,0,'','',30,0,0.13851,0.276,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620438,2,26964,0,1,1,3,1,'2024-12-28 18:51:35',212544,'2024-12-28 18:51:45',323152,0,'','',30,0,10.11061,0.212,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620439,2,28280,0,1,1,0,1,'2024-12-28 18:51:45',280178,'2024-12-28 18:51:45',407008,0,'','',30,0,0.12683,0.28,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423620440,2,26960,0,1,1,0,1,'2024-12-28 18:51:45',282191,'2024-12-28 18:51:45',422098,0,'','',30,0,0.13991,0.282,0,'Load : 1.41 1.56 1.52 : OK','load_1_min=1.41;2;6 load_5_min=1.56;3;7 load_15_min=1.52;4;9',''),(423620441,2,26978,0,1,1,0,1,'2024-12-28 18:51:49',325465,'2024-12-28 18:51:49',333233,0,'','',30,0,0.00777,0.325,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620442,2,26971,0,1,1,0,1,'2024-12-28 18:51:50',328637,'2024-12-28 18:51:50',450364,0,'','',30,0,0.12173,0.328,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620443,2,28616,0,1,1,0,1,'2024-12-28 18:51:50',330620,'2024-12-28 18:51:50',722741,0,'','',30,0,0.39212,0.33,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620444,2,28620,0,1,1,1,1,'2024-12-28 18:51:50',332792,'2024-12-28 18:51:50',997934,0,'','',30,0,0.66514,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620445,2,23726,0,1,1,2,1,'2024-12-28 18:51:53',365124,'2024-12-28 18:51:55',371288,0,'','',30,0,2.00616,0.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620446,2,28282,0,1,1,0,1,'2024-12-28 18:51:55',373503,'2024-12-28 18:51:55',506959,0,'','',30,0,0.13346,0.373,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423620447,2,26970,0,1,1,3,1,'2024-12-28 18:51:53',367095,'2024-12-28 18:52:03',476081,0,'','',30,0,10.10899,0.367,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620448,2,26965,0,1,1,3,1,'2024-12-28 18:51:53',369187,'2024-12-28 18:52:03',480978,0,'','',30,0,10.11179,0.369,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620449,2,26930,0,1,1,0,1,'2024-12-28 18:52:04',424004,'2024-12-28 18:52:04',549379,0,'','',30,0,0.12537,0.423,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620450,2,26956,0,1,1,1,1,'2024-12-28 18:52:04',425981,'2024-12-28 18:52:05',0,0,'','',30,0,0.66924,0.425,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423620451,2,26961,0,1,1,0,1,'2024-12-28 18:52:09',477871,'2024-12-28 18:52:09',487438,0,'','',30,0,0.00957,0.477,0,'OK - 192.168.77.8: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620452,2,26955,0,1,1,0,1,'2024-12-28 18:52:09',479764,'2024-12-28 18:52:09',603848,0,'','',30,0,0.12408,0.479,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423620453,2,28622,0,1,1,2,1,'2024-12-28 18:52:09',480934,'2024-12-28 18:52:09',603857,0,'','',30,0,0.12292,0.48,2,'(null)','',''),(423620454,2,26950,0,1,1,2,1,'2024-12-28 18:52:09',483071,'2024-12-28 18:52:09',605191,0,'','',30,0,0.12212,0.483,2,'(null)','',''),(423620455,2,26944,0,1,1,0,1,'2024-12-28 18:52:09',484609,'2024-12-28 18:52:09',613437,0,'','',30,0,0.12883,0.484,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620456,2,28281,0,1,1,1,1,'2024-12-28 18:52:10',488697,'2024-12-28 18:52:11',156145,0,'','',30,0,0.66745,0.488,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620457,2,26972,0,1,1,3,1,'2024-12-28 18:52:15',541338,'2024-12-28 18:52:15',660450,0,'','',30,0,0.11911,0.541,3,'Unknown storage : /disk1 : ERROR','',''),(423620458,2,26966,0,1,1,3,1,'2024-12-28 18:52:10',490919,'2024-12-28 18:52:20',606542,0,'','',30,0,10.11562,0.49,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620459,2,26973,0,1,1,0,1,'2024-12-28 18:52:44',693876,'2024-12-28 18:52:44',816285,0,'','',30,0,0.12241,0.693,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620460,2,26967,0,1,1,3,1,'2024-12-28 18:52:39',670750,'2024-12-28 18:52:46',344849,0,'','',30,0,6.6741,0.67,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620461,2,23728,0,1,1,0,1,'2024-12-28 18:52:49',722068,'2024-12-28 18:52:49',747345,0,'','',30,0,0.02528,0.722,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620462,2,26972,0,1,1,3,1,'2024-12-28 18:52:50',725424,'2024-12-28 18:52:50',845074,0,'','',30,0,0.11965,0.725,3,'Unknown storage : /disk1 : ERROR','',''),(423620463,2,26946,0,1,1,3,1,'2024-12-28 18:52:53',756063,'2024-12-28 18:52:53',881934,0,'','',30,0,0.12587,0.756,3,'Unknown storage : /raid0 : ERROR','',''),(423620464,2,28617,0,1,1,2,1,'2024-12-28 18:52:53',758025,'2024-12-28 18:52:54',118139,0,'','',30,0,0.36011,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423620465,2,28624,0,1,1,0,1,'2024-12-28 18:52:54',762310,'2024-12-28 18:52:55',6,0,'','',30,0,0.30724,0.762,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620466,2,26932,0,1,1,1,1,'2024-12-28 18:52:54',764529,'2024-12-28 18:52:55',430907,0,'','',30,0,0.66638,0.764,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423620467,2,26963,0,1,1,0,1,'2024-12-28 18:52:59',805316,'2024-12-28 18:52:59',850739,0,'','',30,0,0.04542,0.805,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620468,2,26931,0,1,1,0,1,'2024-12-28 18:52:59',807296,'2024-12-28 18:52:59',932469,0,'','',30,0,0.12517,0.807,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=61%',''),(423620469,2,26957,0,1,1,0,1,'2024-12-28 18:52:59',809474,'2024-12-28 18:53:00',18899,0,'','',30,0,0.23525,0.809,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620470,2,28631,0,1,1,0,1,'2024-12-28 18:53:02',837956,'2024-12-28 18:53:03',148248,0,'','',30,0,0.31029,0.837,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620471,2,23727,0,1,1,2,1,'2024-12-28 18:53:04',843370,'2024-12-28 18:53:04',963996,0,'','',30,0,0.12063,0.843,2,'(null)','',''),(423620472,2,26974,0,1,1,0,1,'2024-12-28 18:53:12',916055,'2024-12-28 18:53:13',15391,0,'','',30,0,0.11998,0.916,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423620473,2,23729,0,1,1,2,1,'2024-12-28 18:53:13',919262,'2024-12-28 18:53:14',3,0,'','',30,0,0.12032,0.919,2,'(null)','',''),(423620474,2,28636,0,1,1,3,1,'2024-12-28 18:53:05',847604,'2024-12-28 18:53:15',966859,0,'','',30,0,10.11926,0.847,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620475,2,26952,0,1,1,0,1,'2024-12-28 18:53:23',975282,'2024-12-28 18:53:23',983397,0,'','',30,0,0.00812,0.975,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620476,2,28625,0,1,1,2,1,'2024-12-28 18:53:23',977403,'2024-12-28 18:53:24',25537,0,'','',30,0,0.0843,0.977,2,'(null)','',''),(423620477,2,26933,0,1,1,2,1,'2024-12-28 18:53:23',978342,'2024-12-28 18:53:24',100687,0,'','',30,0,0.12234,0.978,2,'(null)','',''),(423620478,2,26947,0,1,1,1,1,'2024-12-28 18:53:24',981448,'2024-12-28 18:53:25',109609,0,'','',30,0,0.12816,0.981,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620479,2,27566,0,1,1,0,1,'2024-12-28 18:53:29',7376,'2024-12-28 18:53:29',5,0,'','',30,0,0.04295,0.016,0,'SNMP OK - 325','iso.3.6.1.4.1.21695.1.2.2.4.1=325;;;;',''),(423620480,2,28632,0,1,1,2,1,'2024-12-28 18:53:32',22,'2024-12-28 18:53:32',121577,0,'','',30,0,0.09466,0.026,2,'(null)','',''),(423620481,2,28628,0,1,1,0,1,'2024-12-28 18:53:32',2,'2024-12-28 18:53:32',151088,0,'','',30,0,0.12214,0.028,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620482,2,26944,0,1,1,0,1,'2024-12-28 18:53:33',13947,'2024-12-28 18:53:33',162049,0,'','',30,0,0.12888,0.033,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620483,2,26945,0,1,1,0,1,'2024-12-28 18:53:33',1863,'2024-12-28 18:53:33',162561,0,'','',30,0,0.12748,0.035,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620484,2,26975,0,1,1,1,1,'2024-12-28 18:53:40',3063,'2024-12-28 18:53:40',723443,0,'','',30,0,0.66577,0.057,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620485,2,23730,0,1,1,2,1,'2024-12-28 18:53:40',5,'2024-12-28 18:53:41',145966,0,'','',30,0,1.08626,0.059,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620486,2,26968,0,1,1,3,1,'2024-12-28 18:53:33',15967,'2024-12-28 18:53:43',147558,0,'','',30,0,10.11042,0.037,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620487,2,26934,0,1,1,0,1,'2024-12-28 18:53:44',0,'2024-12-28 18:53:44',220935,0,'','',30,0,0.14042,0.08,0,'Load : 5.81 5.83 5.62 : OK','load_1_min=5.81;9;30 load_5_min=5.83;15;35 load_15_min=5.62;20;40',''),(423620488,2,28626,0,1,1,0,1,'2024-12-28 18:53:52',120219,'2024-12-28 18:53:52',125450,0,'','',30,0,0.00523,0.12,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620489,2,28618,0,1,1,0,1,'2024-12-28 18:53:54',124613,'2024-12-28 18:53:54',248193,0,'','',30,0,0.12358,0.124,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620490,2,26948,0,1,1,0,1,'2024-12-28 18:53:54',126265,'2024-12-28 18:53:54',252175,0,'','',30,0,0.12591,0.126,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620491,2,26951,0,1,1,0,1,'2024-12-28 18:53:58',141449,'2024-12-28 18:53:58',293650,0,'','',30,0,0.1522,0.141,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620492,2,28284,0,1,1,0,1,'2024-12-28 18:54:00',145823,'2024-12-28 18:54:00',150961,0,'','',30,0,0.00514,0.145,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620493,2,28637,0,1,1,0,1,'2024-12-28 18:54:02',170267,'2024-12-28 18:54:02',179358,0,'','',30,0,0.00909,0.17,0,'SNMP OK - 150','iso.3.6.1.4.1.21695.1.2.2.4.2=150;;;;',''),(423620494,2,26955,0,1,1,0,1,'2024-12-28 18:54:02',172277,'2024-12-28 18:54:02',294813,0,'','',30,0,0.12254,0.172,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423620495,2,28629,0,1,1,0,1,'2024-12-28 18:54:03',176587,'2024-12-28 18:54:03',298782,0,'','',30,0,0.12219,0.176,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620496,2,26969,0,1,1,2,1,'2024-12-28 18:54:03',178802,'2024-12-28 18:54:05',185128,0,'','',30,0,2.00633,0.178,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620497,2,26976,0,1,1,2,1,'2024-12-28 18:54:12',239383,'2024-12-28 18:54:12',359038,0,'','',30,0,0.11965,0.239,2,'(null)','',''),(423620498,2,26928,0,1,1,2,1,'2024-12-28 18:54:13',242588,'2024-12-28 18:54:13',361696,0,'','',30,0,0.11911,0.242,2,'(null)','',''),(423620499,2,26935,0,1,1,0,1,'2024-12-28 18:54:15',247012,'2024-12-28 18:54:15',258916,0,'','',30,0,0.0119,0.246,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620500,2,26953,0,1,1,0,1,'2024-12-28 18:54:20',285323,'2024-12-28 18:54:20',412007,0,'','',30,0,0.12668,0.285,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620501,2,28619,0,1,1,0,1,'2024-12-28 18:54:20',286405,'2024-12-28 18:54:20',412032,0,'','',30,0,0.12563,0.286,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423620502,2,26949,0,1,1,1,1,'2024-12-28 18:54:20',288484,'2024-12-28 18:54:20',957870,0,'','',30,0,0.66939,0.288,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620503,2,28627,0,1,1,2,1,'2024-12-28 18:54:25',313708,'2024-12-28 18:54:25',435153,0,'','',30,0,0.12144,0.313,2,'(null)','',''),(423620504,2,23725,0,1,1,2,1,'2024-12-28 18:54:25',315662,'2024-12-28 18:54:25',436570,0,'','',30,0,0.12091,0.315,2,'(null)','',''),(423620505,2,28623,0,1,1,0,1,'2024-12-28 18:54:25',317705,'2024-12-28 18:54:25',451760,0,'','',30,0,0.13406,0.317,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423620506,2,28630,0,1,1,0,1,'2024-12-28 18:54:35',377401,'2024-12-28 18:54:35',499588,0,'','',30,0,0.12219,0.377,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620507,2,26943,0,1,1,2,1,'2024-12-28 18:54:35',379369,'2024-12-28 18:54:35',507998,0,'','',30,0,0.12863,0.379,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620508,2,26962,0,1,1,0,1,'2024-12-28 18:54:35',381354,'2024-12-28 18:54:35',621823,0,'','',30,0,0.24047,0.381,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620509,2,26929,0,1,1,2,1,'2024-12-28 18:54:35',383521,'2024-12-28 18:54:37',389653,0,'','',30,0,2.00613,0.383,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620510,2,26954,0,1,1,0,1,'2024-12-28 18:54:40',419286,'2024-12-28 18:54:40',542409,0,'','',30,0,0.12312,0.419,0,'/var: 37%left(17683MB/48432MB) (>10%) : OK','\'/var\'=30749MB;43589;46010;0;48432',''),(423620511,2,26977,0,1,1,0,1,'2024-12-28 18:54:44',443895,'2024-12-28 18:54:44',582559,0,'','',30,0,0.13866,0.443,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620512,2,26964,0,1,1,3,1,'2024-12-28 18:54:35',385538,'2024-12-28 18:54:45',496326,0,'','',30,0,10.11079,0.385,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620513,2,28280,0,1,1,0,1,'2024-12-28 18:54:45',448067,'2024-12-28 18:54:45',572542,0,'','',30,0,0.12448,0.448,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423620514,2,26960,0,1,1,0,1,'2024-12-28 18:54:45',450035,'2024-12-28 18:54:45',592683,0,'','',30,0,0.14265,0.45,0,'Load : 1.72 1.63 1.55 : OK','load_1_min=1.72;2;6 load_5_min=1.63;3;7 load_15_min=1.55;4;9',''),(423620515,2,26978,0,1,1,0,1,'2024-12-28 18:54:49',478709,'2024-12-28 18:54:49',486480,0,'','',30,0,0.00777,0.478,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620516,2,26971,0,1,1,0,1,'2024-12-28 18:54:50',481895,'2024-12-28 18:54:50',602939,0,'','',30,0,0.12104,0.481,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620517,2,28616,0,1,1,0,1,'2024-12-28 18:54:50',483876,'2024-12-28 18:54:50',869654,0,'','',30,0,0.38578,0.483,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620518,2,28620,0,1,1,1,1,'2024-12-28 18:54:50',486017,'2024-12-28 18:54:51',151797,0,'','',30,0,0.66578,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620519,2,23726,0,1,1,2,1,'2024-12-28 18:54:53',513508,'2024-12-28 18:54:55',520529,0,'','',30,0,2.00702,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620520,2,28282,0,1,1,0,1,'2024-12-28 18:54:55',521870,'2024-12-28 18:54:55',656257,0,'','',30,0,0.13439,0.521,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423620521,2,26970,0,1,1,3,1,'2024-12-28 18:54:53',515473,'2024-12-28 18:55:03',625083,0,'','',30,0,10.10961,0.515,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620522,2,26965,0,1,1,3,1,'2024-12-28 18:54:53',517552,'2024-12-28 18:55:03',628229,0,'','',30,0,10.11068,0.517,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620523,2,26930,0,1,1,0,1,'2024-12-28 18:55:04',572349,'2024-12-28 18:55:04',699130,0,'','',30,0,0.12678,0.572,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620524,2,26956,0,1,1,1,1,'2024-12-28 18:55:04',574389,'2024-12-28 18:55:05',239801,0,'','',30,0,0.66541,0.574,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423620525,2,26961,0,1,1,0,1,'2024-12-28 18:55:09',620288,'2024-12-28 18:55:09',630640,0,'','',30,0,0.01035,0.62,0,'OK - 192.168.77.8: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620526,2,26955,0,1,1,0,1,'2024-12-28 18:55:09',622026,'2024-12-28 18:55:09',744577,0,'','',30,0,0.12255,0.622,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423620527,2,28622,0,1,1,2,1,'2024-12-28 18:55:09',624084,'2024-12-28 18:55:09',745287,0,'','',30,0,0.1212,0.624,2,'(null)','',''),(423620528,2,26950,0,1,1,2,1,'2024-12-28 18:55:09',626320,'2024-12-28 18:55:09',747207,0,'','',30,0,0.12089,0.626,2,'(null)','',''),(423620529,2,26944,0,1,1,0,1,'2024-12-28 18:55:09',628449,'2024-12-28 18:55:09',758383,0,'','',30,0,0.12993,0.628,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620530,2,28281,0,1,1,1,1,'2024-12-28 18:55:10',632543,'2024-12-28 18:55:11',300414,0,'','',30,0,0.66787,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620531,2,26972,0,1,1,3,1,'2024-12-28 18:55:15',777205,'2024-12-28 18:55:15',896435,0,'','',30,0,0.11923,0.777,3,'Unknown storage : /disk1 : ERROR','',''),(423620532,2,26966,0,1,1,3,1,'2024-12-28 18:55:10',634792,'2024-12-28 18:55:20',751472,0,'','',30,0,10.11668,0.634,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620533,2,26973,0,1,1,0,1,'2024-12-28 18:55:44',921497,'2024-12-28 18:55:45',18134,0,'','',30,0,0.12183,0.921,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620534,2,26967,0,1,1,3,1,'2024-12-28 18:55:39',901484,'2024-12-28 18:55:46',569477,0,'','',30,0,6.66799,0.901,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620535,2,23728,0,1,1,0,1,'2024-12-28 18:55:49',946485,'2024-12-28 18:55:49',974028,0,'','',30,0,0.02754,0.946,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620536,2,26972,0,1,1,3,1,'2024-12-28 18:55:50',950711,'2024-12-28 18:55:51',28811,0,'','',30,0,0.1195,0.95,3,'Unknown storage : /disk1 : ERROR','',''),(423620537,2,26946,0,1,1,3,1,'2024-12-28 18:55:53',977318,'2024-12-28 18:55:54',103877,0,'','',30,0,0.12656,0.977,3,'Unknown storage : /raid0 : ERROR','',''),(423620538,2,28617,0,1,1,2,1,'2024-12-28 18:55:53',979292,'2024-12-28 18:55:54',342900,0,'','',30,0,0.36361,0.979,2,'No process matching mysqld found : CRITICAL','',''),(423620539,2,28624,0,1,1,0,1,'2024-12-28 18:55:54',982619,'2024-12-28 18:55:55',292334,0,'','',30,0,0.30972,0.982,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620540,2,26932,0,1,1,1,1,'2024-12-28 18:55:54',984816,'2024-12-28 18:55:55',652504,0,'','',30,0,0.66769,0.984,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423620541,2,26963,0,1,1,0,1,'2024-12-28 18:55:59',29,'2024-12-28 18:55:59',7,0,'','',30,0,0.0441,0.035,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620542,2,26931,0,1,1,0,1,'2024-12-28 18:55:59',16350,'2024-12-28 18:55:59',160018,0,'','',30,0,0.12228,0.037,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423620543,2,26957,0,1,1,0,1,'2024-12-28 18:55:59',3,'2024-12-28 18:55:59',272222,0,'','',30,0,0.23242,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620544,2,28631,0,1,1,0,1,'2024-12-28 18:56:02',21924,'2024-12-28 18:56:02',367627,0,'','',30,0,0.31498,0.052,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620545,2,23727,0,1,1,2,1,'2024-12-28 18:56:04',5,'2024-12-28 18:56:04',177407,0,'','',30,0,0.11934,0.058,2,'(null)','',''),(423620546,2,26974,0,1,1,0,1,'2024-12-28 18:56:12',0,'2024-12-28 18:56:12',212335,0,'','',30,0,0.1262,0.086,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423620547,2,23729,0,1,1,2,1,'2024-12-28 18:56:13',0,'2024-12-28 18:56:13',208975,0,'','',30,0,0.11965,0.089,2,'(null)','',''),(423620548,2,28636,0,1,1,3,1,'2024-12-28 18:56:05',25365,'2024-12-28 18:56:15',180990,0,'','',30,0,10.11956,0.061,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620549,2,26952,0,1,1,0,1,'2024-12-28 18:56:23',135899,'2024-12-28 18:56:23',144338,0,'','',30,0,0.00844,0.135,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620550,2,28625,0,1,1,2,1,'2024-12-28 18:56:23',137839,'2024-12-28 18:56:23',222749,0,'','',30,0,0.08491,0.137,2,'(null)','',''),(423620551,2,26933,0,1,1,2,1,'2024-12-28 18:56:23',138982,'2024-12-28 18:56:23',259537,0,'','',30,0,0.12055,0.138,2,'(null)','',''),(423620552,2,26947,0,1,1,1,1,'2024-12-28 18:56:24',143217,'2024-12-28 18:56:24',270688,0,'','',30,0,0.12747,0.143,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620553,2,27566,0,1,1,0,1,'2024-12-28 18:56:29',196451,'2024-12-28 18:56:29',240815,0,'','',30,0,0.04436,0.196,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423620554,2,28632,0,1,1,2,1,'2024-12-28 18:56:32',226201,'2024-12-28 18:56:32',309808,0,'','',30,0,0.08361,0.226,2,'(null)','',''),(423620555,2,28628,0,1,1,0,1,'2024-12-28 18:56:32',228189,'2024-12-28 18:56:32',350652,0,'','',30,0,0.12246,0.228,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620556,2,26944,0,1,1,0,1,'2024-12-28 18:56:33',231560,'2024-12-28 18:56:33',361169,0,'','',30,0,0.12961,0.231,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620557,2,26945,0,1,1,0,1,'2024-12-28 18:56:33',233810,'2024-12-28 18:56:33',371721,0,'','',30,0,0.13791,0.233,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620558,2,26975,0,1,1,1,1,'2024-12-28 18:56:40',268322,'2024-12-28 18:56:40',943549,0,'','',30,0,0.67523,0.268,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620559,2,23730,0,1,1,2,1,'2024-12-28 18:56:40',270375,'2024-12-28 18:56:42',276935,0,'','',30,0,2.00656,0.27,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620560,2,26968,0,1,1,3,1,'2024-12-28 18:56:33',235899,'2024-12-28 18:56:43',346409,0,'','',30,0,10.11051,0.235,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620561,2,26934,0,1,1,0,1,'2024-12-28 18:56:44',307242,'2024-12-28 18:56:44',447384,0,'','',30,0,0.14014,0.307,0,'Load : 5.89 5.73 5.61 : OK','load_1_min=5.89;9;30 load_5_min=5.73;15;35 load_15_min=5.61;20;40',''),(423620562,2,28626,0,1,1,0,1,'2024-12-28 18:56:52',356275,'2024-12-28 18:56:52',361644,0,'','',30,0,0.00537,0.356,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620563,2,28618,0,1,1,0,1,'2024-12-28 18:56:54',361844,'2024-12-28 18:56:54',483390,0,'','',30,0,0.12155,0.361,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620564,2,26948,0,1,1,0,1,'2024-12-28 18:56:54',363770,'2024-12-28 18:56:54',488956,0,'','',30,0,0.12519,0.363,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423620565,2,26951,0,1,1,0,1,'2024-12-28 18:56:58',382790,'2024-12-28 18:56:58',535441,0,'','',30,0,0.15265,0.382,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620566,2,28284,0,1,1,0,1,'2024-12-28 18:57:00',387330,'2024-12-28 18:57:00',392509,0,'','',30,0,0.00518,0.387,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620567,2,28637,0,1,1,0,1,'2024-12-28 18:57:02',408756,'2024-12-28 18:57:02',417515,0,'','',30,0,0.00876,0.408,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423620568,2,26955,0,1,1,0,1,'2024-12-28 18:57:02',410722,'2024-12-28 18:57:02',533924,0,'','',30,0,0.1232,0.41,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423620569,2,28629,0,1,1,0,1,'2024-12-28 18:57:03',414144,'2024-12-28 18:57:03',536969,0,'','',30,0,0.12283,0.414,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620570,2,26969,0,1,1,2,1,'2024-12-28 18:57:03',416357,'2024-12-28 18:57:05',422923,0,'','',30,0,2.00657,0.416,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620571,2,26976,0,1,1,2,1,'2024-12-28 18:57:12',472320,'2024-12-28 18:57:12',592397,0,'','',30,0,0.12008,0.472,2,'(null)','',''),(423620572,2,26928,0,1,1,2,1,'2024-12-28 18:57:13',475630,'2024-12-28 18:57:13',594915,0,'','',30,0,0.11929,0.475,2,'(null)','',''),(423620573,2,26935,0,1,1,0,1,'2024-12-28 18:57:15',479088,'2024-12-28 18:57:15',488571,0,'','',30,0,0.00948,0.479,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620574,2,26953,0,1,1,0,1,'2024-12-28 18:57:20',503323,'2024-12-28 18:57:20',625178,0,'','',30,0,0.12186,0.503,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620575,2,28619,0,1,1,0,1,'2024-12-28 18:57:20',505319,'2024-12-28 18:57:20',629969,0,'','',30,0,0.12465,0.505,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423620576,2,26949,0,1,1,1,1,'2024-12-28 18:57:20',507445,'2024-12-28 18:57:21',174420,0,'','',30,0,0.66697,0.507,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620577,2,28627,0,1,1,2,1,'2024-12-28 18:57:25',542865,'2024-12-28 18:57:25',663878,0,'','',30,0,0.12101,0.542,2,'(null)','',''),(423620578,2,23725,0,1,1,2,1,'2024-12-28 18:57:25',544857,'2024-12-28 18:57:25',667699,0,'','',30,0,0.12284,0.544,2,'(null)','',''),(423620579,2,28623,0,1,1,0,1,'2024-12-28 18:57:25',546904,'2024-12-28 18:57:25',681277,0,'','',30,0,0.13437,0.546,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423620580,2,28630,0,1,1,0,1,'2024-12-28 18:57:35',615381,'2024-12-28 18:57:35',739872,0,'','',30,0,0.12449,0.615,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620581,2,26943,0,1,1,2,1,'2024-12-28 18:57:35',617527,'2024-12-28 18:57:35',744900,0,'','',30,0,0.12737,0.617,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620582,2,26962,0,1,1,0,1,'2024-12-28 18:57:35',619364,'2024-12-28 18:57:35',856765,0,'','',30,0,0.2374,0.619,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620583,2,26929,0,1,1,2,1,'2024-12-28 18:57:35',620296,'2024-12-28 18:57:37',630672,0,'','',30,0,2.01038,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620584,2,26954,0,1,1,0,1,'2024-12-28 18:57:40',639073,'2024-12-28 18:57:40',765415,0,'','',30,0,0.12634,0.639,0,'/var: 37%left(17683MB/48432MB) (>10%) : OK','\'/var\'=30749MB;43589;46010;0;48432',''),(423620585,2,26977,0,1,1,0,1,'2024-12-28 18:57:44',674947,'2024-12-28 18:57:44',814970,0,'','',30,0,0.14002,0.674,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620586,2,26964,0,1,1,3,1,'2024-12-28 18:57:35',622359,'2024-12-28 18:57:45',733177,0,'','',30,0,10.11082,0.622,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620587,2,28280,0,1,1,0,1,'2024-12-28 18:57:45',677166,'2024-12-28 18:57:45',802038,0,'','',30,0,0.12487,0.677,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423620588,2,26960,0,1,1,0,1,'2024-12-28 18:57:45',679148,'2024-12-28 18:57:45',818781,0,'','',30,0,0.13963,0.679,0,'Load : 1.40 1.51 1.51 : OK','load_1_min=1.40;2;6 load_5_min=1.51;3;7 load_15_min=1.51;4;9',''),(423620589,2,26978,0,1,1,0,1,'2024-12-28 18:57:49',697992,'2024-12-28 18:57:49',706361,0,'','',30,0,0.00837,0.697,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620590,2,26971,0,1,1,0,1,'2024-12-28 18:57:50',701203,'2024-12-28 18:57:50',821560,0,'','',30,0,0.12036,0.701,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620591,2,28616,0,1,1,0,1,'2024-12-28 18:57:50',703161,'2024-12-28 18:57:51',0,0,'','',30,0,0.38482,0.703,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620592,2,28620,0,1,1,1,1,'2024-12-28 18:57:50',705239,'2024-12-28 18:57:51',373528,0,'','',30,0,0.66829,0.705,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620593,2,23726,0,1,1,2,1,'2024-12-28 18:57:53',731162,'2024-12-28 18:57:55',737677,0,'','',30,0,2.00651,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620594,2,28282,0,1,1,0,1,'2024-12-28 18:57:55',740780,'2024-12-28 18:57:55',875000,0,'','',30,0,0.13422,0.74,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423620595,2,26970,0,1,1,3,1,'2024-12-28 18:57:53',733110,'2024-12-28 18:58:03',841608,0,'','',30,0,10.1085,0.733,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620596,2,26965,0,1,1,3,1,'2024-12-28 18:57:53',734245,'2024-12-28 18:58:03',846731,0,'','',30,0,10.11249,0.734,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620597,2,26930,0,1,1,0,1,'2024-12-28 18:58:04',788071,'2024-12-28 18:58:04',911883,0,'','',30,0,0.12381,0.788,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620598,2,26956,0,1,1,1,1,'2024-12-28 18:58:04',790080,'2024-12-28 18:58:05',457046,0,'','',30,0,0.66697,0.79,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423620599,2,26961,0,1,1,0,1,'2024-12-28 18:58:09',825540,'2024-12-28 18:58:09',835252,0,'','',30,0,0.00971,0.825,0,'OK - 192.168.77.8: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620600,2,26955,0,1,1,0,1,'2024-12-28 18:58:09',827234,'2024-12-28 18:58:09',949305,0,'','',30,0,0.12207,0.827,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=70%',''),(423620601,2,28622,0,1,1,2,1,'2024-12-28 18:58:09',827719,'2024-12-28 18:58:09',952581,0,'','',30,0,0.12486,0.827,2,'(null)','',''),(423620602,2,26950,0,1,1,2,1,'2024-12-28 18:58:09',829719,'2024-12-28 18:58:09',952628,0,'','',30,0,0.12291,0.829,2,'(null)','',''),(423620603,2,26944,0,1,1,0,1,'2024-12-28 18:58:09',832008,'2024-12-28 18:58:09',960618,0,'','',30,0,0.12861,0.831,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620604,2,28281,0,1,1,1,1,'2024-12-28 18:58:10',835795,'2024-12-28 18:58:11',503667,0,'','',30,0,0.66787,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620605,2,26972,0,1,1,3,1,'2024-12-28 18:58:15',894340,'2024-12-28 18:58:16',5645,0,'','',30,0,0.11868,0.894,3,'Unknown storage : /disk1 : ERROR','',''),(423620606,2,26966,0,1,1,3,1,'2024-12-28 18:58:10',838006,'2024-12-28 18:58:20',953852,0,'','',30,0,10.11585,0.837,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620607,2,26973,0,1,1,0,1,'2024-12-28 18:58:44',200088,'2024-12-28 18:58:44',321818,0,'','',30,0,0.12173,0.2,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620608,2,26967,0,1,1,3,1,'2024-12-28 18:58:39',170858,'2024-12-28 18:58:45',837049,0,'','',30,0,6.66619,0.17,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620609,2,23728,0,1,1,0,1,'2024-12-28 18:58:49',232662,'2024-12-28 18:58:49',252182,0,'','',30,0,0.01952,0.232,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620610,2,26972,0,1,1,3,1,'2024-12-28 18:58:50',236817,'2024-12-28 18:58:50',355472,0,'','',30,0,0.11865,0.236,3,'Unknown storage : /disk1 : ERROR','',''),(423620611,2,26946,0,1,1,3,1,'2024-12-28 18:58:53',267307,'2024-12-28 18:58:53',393215,0,'','',30,0,0.12591,0.267,3,'Unknown storage : /raid0 : ERROR','',''),(423620612,2,28617,0,1,1,2,1,'2024-12-28 18:58:53',269320,'2024-12-28 18:58:53',631169,0,'','',30,0,0.36185,0.269,2,'No process matching mysqld found : CRITICAL','',''),(423620613,2,28624,0,1,1,0,1,'2024-12-28 18:58:54',273586,'2024-12-28 18:58:54',578557,0,'','',30,0,0.30497,0.273,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620614,2,26932,0,1,1,1,1,'2024-12-28 18:58:54',275817,'2024-12-28 18:58:54',957659,0,'','',30,0,0.68184,0.275,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423620615,2,26963,0,1,1,0,1,'2024-12-28 18:58:59',308773,'2024-12-28 18:58:59',354116,0,'','',30,0,0.04534,0.308,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620616,2,26931,0,1,1,0,1,'2024-12-28 18:58:59',310562,'2024-12-28 18:58:59',434426,0,'','',30,0,0.12386,0.31,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=70% cpu3=63%',''),(423620617,2,26957,0,1,1,0,1,'2024-12-28 18:58:59',311867,'2024-12-28 18:58:59',545631,0,'','',30,0,0.23376,0.311,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620618,2,28631,0,1,1,0,1,'2024-12-28 18:59:02',343522,'2024-12-28 18:59:02',652175,0,'','',30,0,0.30865,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620619,2,23727,0,1,1,2,1,'2024-12-28 18:59:04',349039,'2024-12-28 18:59:04',467867,0,'','',30,0,0.11883,0.349,2,'(null)','',''),(423620620,2,26974,0,1,1,0,1,'2024-12-28 18:59:12',421050,'2024-12-28 18:59:12',541360,0,'','',30,0,0.12031,0.421,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423620621,2,23729,0,1,1,2,1,'2024-12-28 18:59:13',423329,'2024-12-28 18:59:13',543133,0,'','',30,0,0.1198,0.423,2,'(null)','',''),(423620622,2,28636,0,1,1,3,1,'2024-12-28 18:59:05',352284,'2024-12-28 18:59:15',471354,0,'','',30,0,10.11907,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620623,2,26952,0,1,1,0,1,'2024-12-28 18:59:23',475808,'2024-12-28 18:59:23',483805,0,'','',30,0,0.008,0.475,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620624,2,28625,0,1,1,2,1,'2024-12-28 18:59:23',477753,'2024-12-28 18:59:23',561892,0,'','',30,0,0.08414,0.477,2,'(null)','',''),(423620625,2,26933,0,1,1,2,1,'2024-12-28 18:59:23',479927,'2024-12-28 18:59:23',601687,0,'','',30,0,0.12176,0.479,2,'(null)','',''),(423620626,2,26947,0,1,1,1,1,'2024-12-28 18:59:24',483025,'2024-12-28 18:59:24',611252,0,'','',30,0,0.12823,0.482,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620627,2,27566,0,1,1,0,1,'2024-12-28 18:59:29',526307,'2024-12-28 18:59:29',572007,0,'','',30,0,0.0457,0.526,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423620628,2,28632,0,1,1,2,1,'2024-12-28 18:59:32',547202,'2024-12-28 18:59:32',630874,0,'','',30,0,0.08367,0.547,2,'(null)','',''),(423620629,2,28628,0,1,1,0,1,'2024-12-28 18:59:32',549209,'2024-12-28 18:59:32',672711,0,'','',30,0,0.1235,0.549,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620630,2,26944,0,1,1,0,1,'2024-12-28 18:59:33',552444,'2024-12-28 18:59:33',681934,0,'','',30,0,0.12949,0.552,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620631,2,26945,0,1,1,0,1,'2024-12-28 18:59:33',554638,'2024-12-28 18:59:33',686725,0,'','',30,0,0.13209,0.554,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620632,2,26975,0,1,1,1,1,'2024-12-28 18:59:40',592260,'2024-12-28 18:59:41',260573,0,'','',30,0,0.66831,0.592,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620633,2,23730,0,1,1,2,1,'2024-12-28 18:59:40',593168,'2024-12-28 18:59:41',664713,0,'','',30,0,1.07154,0.593,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620634,2,26968,0,1,1,3,1,'2024-12-28 18:59:33',556300,'2024-12-28 18:59:43',668336,0,'','',30,0,10.11204,0.556,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620635,2,26934,0,1,1,0,1,'2024-12-28 18:59:44',745264,'2024-12-28 18:59:44',883957,0,'','',30,0,0.13869,0.745,0,'Load : 4.98 5.61 5.59 : OK','load_1_min=4.98;9;30 load_5_min=5.61;15;35 load_15_min=5.59;20;40',''),(423620636,2,28626,0,1,1,0,1,'2024-12-28 18:59:52',804274,'2024-12-28 18:59:52',809872,0,'','',30,0,0.0056,0.804,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620637,2,28618,0,1,1,0,1,'2024-12-28 18:59:54',808670,'2024-12-28 18:59:54',930600,0,'','',30,0,0.12193,0.808,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620638,2,26948,0,1,1,0,1,'2024-12-28 18:59:54',810556,'2024-12-28 18:59:54',934962,0,'','',30,0,0.12441,0.81,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620639,2,26951,0,1,1,0,1,'2024-12-28 18:59:58',837689,'2024-12-28 18:59:58',990082,0,'','',30,0,0.15239,0.837,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620640,2,28284,0,1,1,0,1,'2024-12-28 19:00:00',843201,'2024-12-28 19:00:00',848377,0,'','',30,0,0.00518,0.843,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620641,2,28637,0,1,1,0,1,'2024-12-28 19:00:02',862739,'2024-12-28 19:00:02',874860,0,'','',30,0,0.01212,0.862,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423620642,2,26955,0,1,1,0,1,'2024-12-28 19:00:02',863746,'2024-12-28 19:00:02',986567,0,'','',30,0,0.12282,0.863,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423620643,2,28629,0,1,1,0,1,'2024-12-28 19:00:03',866978,'2024-12-28 19:00:03',988031,0,'','',30,0,0.12105,0.866,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620644,2,26969,0,1,1,2,1,'2024-12-28 19:00:03',868995,'2024-12-28 19:00:05',874751,0,'','',30,0,2.00576,0.868,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620645,2,26976,0,1,1,2,1,'2024-12-28 19:00:12',915365,'2024-12-28 19:00:13',15155,0,'','',30,0,0.1201,0.915,2,'(null)','',''),(423620646,2,26928,0,1,1,2,1,'2024-12-28 19:00:13',918578,'2024-12-28 19:00:14',3,0,'','',30,0,0.11965,0.918,2,'(null)','',''),(423620647,2,26935,0,1,1,0,1,'2024-12-28 19:00:15',923093,'2024-12-28 19:00:15',933591,0,'','',30,0,0.0105,0.923,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620648,2,26953,0,1,1,0,1,'2024-12-28 19:00:20',960268,'2024-12-28 19:00:21',0,0,'','',30,0,0.12586,0.96,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620649,2,28619,0,1,1,0,1,'2024-12-28 19:00:20',961244,'2024-12-28 19:00:21',0,0,'','',30,0,0.12578,0.961,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423620650,2,26949,0,1,1,1,1,'2024-12-28 19:00:20',963278,'2024-12-28 19:00:21',629077,0,'','',30,0,0.6658,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620651,2,28627,0,1,1,2,1,'2024-12-28 19:00:25',529,'2024-12-28 19:00:25',122234,0,'','',30,0,0.12121,0,2,'(null)','',''),(423620652,2,23725,0,1,1,2,1,'2024-12-28 19:00:25',2,'2024-12-28 19:00:25',123838,0,'','',30,0,0.12089,0.002,2,'(null)','',''),(423620653,2,28623,0,1,1,0,1,'2024-12-28 19:00:25',2109,'2024-12-28 19:00:25',139706,0,'','',30,0,0.13563,0.004,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423620654,2,28630,0,1,1,0,1,'2024-12-28 19:00:35',34,'2024-12-28 19:00:35',165399,0,'','',30,0,0.12247,0.042,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620655,2,26943,0,1,1,2,1,'2024-12-28 19:00:35',19054,'2024-12-28 19:00:35',171905,0,'','',30,0,0.12675,0.045,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620656,2,26962,0,1,1,0,1,'2024-12-28 19:00:35',2488,'2024-12-28 19:00:35',285550,0,'','',30,0,0.23884,0.046,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620657,2,26929,0,1,1,2,1,'2024-12-28 19:00:35',4,'2024-12-28 19:00:37',23717,0,'','',30,0,2.00752,0.048,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620658,2,26954,0,1,1,0,1,'2024-12-28 19:00:40',51,'2024-12-28 19:00:40',200652,0,'','',30,0,0.13669,0.063,0,'/var: 37%left(17682MB/48432MB) (>10%) : OK','\'/var\'=30749MB;43589;46010;0;48432',''),(423620659,2,26977,0,1,1,0,1,'2024-12-28 19:00:44',7,'2024-12-28 19:00:44',219686,0,'','',30,0,0.13983,0.079,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620660,2,26964,0,1,1,3,1,'2024-12-28 19:00:35',4,'2024-12-28 19:00:45',161475,0,'','',30,0,10.11181,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620661,2,28280,0,1,1,0,1,'2024-12-28 19:00:45',0,'2024-12-28 19:00:45',220878,0,'','',30,0,0.13768,0.083,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423620662,2,26960,0,1,1,0,1,'2024-12-28 19:00:45',0,'2024-12-28 19:00:45',238507,0,'','',30,0,0.14031,0.098,0,'Load : 1.31 1.38 1.45 : OK','load_1_min=1.31;2;6 load_5_min=1.38;3;7 load_15_min=1.45;4;9',''),(423620663,2,26978,0,1,1,0,1,'2024-12-28 19:00:49',121232,'2024-12-28 19:00:49',128976,0,'','',30,0,0.00774,0.121,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620664,2,26971,0,1,1,0,1,'2024-12-28 19:00:50',124406,'2024-12-28 19:00:50',245502,0,'','',30,0,0.1211,0.124,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620665,2,28616,0,1,1,0,1,'2024-12-28 19:00:50',126374,'2024-12-28 19:00:50',515560,0,'','',30,0,0.38919,0.126,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620666,2,28620,0,1,1,1,1,'2024-12-28 19:00:50',128425,'2024-12-28 19:00:50',793794,0,'','',30,0,0.66537,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620667,2,23726,0,1,1,2,1,'2024-12-28 19:00:53',148046,'2024-12-28 19:00:55',154613,0,'','',30,0,2.00657,0.148,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620668,2,28282,0,1,1,0,1,'2024-12-28 19:00:55',156643,'2024-12-28 19:00:55',306679,0,'','',30,0,0.15004,0.156,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423620669,2,26970,0,1,1,3,1,'2024-12-28 19:00:53',149951,'2024-12-28 19:01:03',260039,0,'','',30,0,10.11009,0.149,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620670,2,26965,0,1,1,3,1,'2024-12-28 19:00:53',151753,'2024-12-28 19:01:03',262255,0,'','',30,0,10.1105,0.151,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620671,2,26930,0,1,1,0,1,'2024-12-28 19:01:04',212888,'2024-12-28 19:01:04',337623,0,'','',30,0,0.12473,0.212,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620672,2,26956,0,1,1,1,1,'2024-12-28 19:01:04',215008,'2024-12-28 19:01:04',883231,0,'','',30,0,0.66822,0.214,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423620673,2,26961,0,1,1,0,1,'2024-12-28 19:01:09',254374,'2024-12-28 19:01:09',262484,0,'','',30,0,0.00811,0.254,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620674,2,26955,0,1,1,0,1,'2024-12-28 19:01:09',256326,'2024-12-28 19:01:09',378644,0,'','',30,0,0.12232,0.256,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423620675,2,28622,0,1,1,2,1,'2024-12-28 19:01:09',258150,'2024-12-28 19:01:09',380433,0,'','',30,0,0.12228,0.258,2,'(null)','',''),(423620676,2,26950,0,1,1,2,1,'2024-12-28 19:01:09',260490,'2024-12-28 19:01:09',382621,0,'','',30,0,0.12213,0.26,2,'(null)','',''),(423620677,2,26944,0,1,1,0,1,'2024-12-28 19:01:09',261390,'2024-12-28 19:01:09',392442,0,'','',30,0,0.13105,0.261,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620678,2,28281,0,1,1,1,1,'2024-12-28 19:01:10',265661,'2024-12-28 19:01:10',934455,0,'','',30,0,0.66879,0.265,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620679,2,26972,0,1,1,3,1,'2024-12-28 19:01:15',314713,'2024-12-28 19:01:15',434477,0,'','',30,0,0.11976,0.314,3,'Unknown storage : /disk1 : ERROR','',''),(423620680,2,26966,0,1,1,3,1,'2024-12-28 19:01:10',267851,'2024-12-28 19:01:20',384021,0,'','',30,0,10.11617,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620681,2,26973,0,1,1,0,1,'2024-12-28 19:01:44',474149,'2024-12-28 19:01:44',595555,0,'','',30,0,0.12141,0.474,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620682,2,26967,0,1,1,3,1,'2024-12-28 19:01:39',453809,'2024-12-28 19:01:46',119692,0,'','',30,0,6.66588,0.453,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620683,2,23728,0,1,1,0,1,'2024-12-28 19:01:49',499364,'2024-12-28 19:01:49',526229,0,'','',30,0,0.02686,0.499,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620684,2,26972,0,1,1,3,1,'2024-12-28 19:01:50',503691,'2024-12-28 19:01:50',622861,0,'','',30,0,0.11917,0.503,3,'Unknown storage : /disk1 : ERROR','',''),(423620685,2,26946,0,1,1,3,1,'2024-12-28 19:01:53',539105,'2024-12-28 19:01:53',664630,0,'','',30,0,0.12552,0.539,3,'Unknown storage : /raid0 : ERROR','',''),(423620686,2,28617,0,1,1,2,1,'2024-12-28 19:01:53',541072,'2024-12-28 19:01:53',901289,0,'','',30,0,0.36022,0.541,2,'No process matching mysqld found : CRITICAL','',''),(423620687,2,28624,0,1,1,0,1,'2024-12-28 19:01:54',544282,'2024-12-28 19:01:54',851141,0,'','',30,0,0.30686,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620688,2,26932,0,1,1,1,1,'2024-12-28 19:01:54',546165,'2024-12-28 19:01:55',219758,0,'','',30,0,0.67359,0.546,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423620689,2,26963,0,1,1,0,1,'2024-12-28 19:01:59',745359,'2024-12-28 19:01:59',790295,0,'','',30,0,0.04494,0.745,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620690,2,26931,0,1,1,0,1,'2024-12-28 19:01:59',747355,'2024-12-28 19:01:59',872044,0,'','',30,0,0.12469,0.747,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=62%',''),(423620691,2,26957,0,1,1,0,1,'2024-12-28 19:01:59',749510,'2024-12-28 19:01:59',986060,0,'','',30,0,0.23655,0.749,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620692,2,28631,0,1,1,0,1,'2024-12-28 19:02:02',765117,'2024-12-28 19:02:03',7,0,'','',30,0,0.31476,0.765,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620693,2,23727,0,1,1,2,1,'2024-12-28 19:02:04',771607,'2024-12-28 19:02:04',891066,0,'','',30,0,0.11946,0.771,2,'(null)','',''),(423620694,2,26974,0,1,1,0,1,'2024-12-28 19:02:12',848587,'2024-12-28 19:02:12',968553,0,'','',30,0,0.11997,0.848,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423620695,2,23729,0,1,1,2,1,'2024-12-28 19:02:13',851846,'2024-12-28 19:02:13',972626,0,'','',30,0,0.12078,0.851,2,'(null)','',''),(423620696,2,28636,0,1,1,3,1,'2024-12-28 19:02:05',773866,'2024-12-28 19:02:15',892399,0,'','',30,0,10.11853,0.773,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620697,2,26952,0,1,1,0,1,'2024-12-28 19:02:23',895358,'2024-12-28 19:02:23',903652,0,'','',30,0,0.00829,0.895,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620698,2,28625,0,1,1,2,1,'2024-12-28 19:02:23',897190,'2024-12-28 19:02:23',983286,0,'','',30,0,0.0861,0.897,2,'(null)','',''),(423620699,2,26933,0,1,1,2,1,'2024-12-28 19:02:23',898429,'2024-12-28 19:02:24',1,0,'','',30,0,0.12054,0.898,2,'(null)','',''),(423620700,2,26947,0,1,1,1,1,'2024-12-28 19:02:24',901614,'2024-12-28 19:02:25',2,0,'','',30,0,0.12683,0.901,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620701,2,27566,0,1,1,0,1,'2024-12-28 19:02:29',956010,'2024-12-28 19:02:30',1911,0,'','',30,0,0.04756,0.955,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423620702,2,28632,0,1,1,2,1,'2024-12-28 19:02:32',978663,'2024-12-28 19:02:33',26289,0,'','',30,0,0.0846,0.978,2,'(null)','',''),(423620703,2,28628,0,1,1,0,1,'2024-12-28 19:02:32',980654,'2024-12-28 19:02:33',103091,0,'','',30,0,0.12244,0.98,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620704,2,26944,0,1,1,0,1,'2024-12-28 19:02:33',982919,'2024-12-28 19:02:34',112748,0,'','',30,0,0.12983,0.982,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620705,2,26945,0,1,1,0,1,'2024-12-28 19:02:33',983965,'2024-12-28 19:02:34',115355,0,'','',30,0,0.13139,0.983,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620706,2,26975,0,1,1,1,1,'2024-12-28 19:02:40',6973,'2024-12-28 19:02:40',679076,0,'','',30,0,0.6636,0.015,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620707,2,23730,0,1,1,2,1,'2024-12-28 19:02:40',7962,'2024-12-28 19:02:42',10547,0,'','',30,0,2.00703,0.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620708,2,26968,0,1,1,3,1,'2024-12-28 19:02:33',985962,'2024-12-28 19:02:44',0,0,'','',30,0,10.11168,0.985,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620709,2,26934,0,1,1,0,1,'2024-12-28 19:02:44',2,'2024-12-28 19:02:44',168013,0,'','',30,0,0.13883,0.029,0,'Load : 5.04 5.58 5.60 : OK','load_1_min=5.04;9;30 load_5_min=5.58;15;35 load_15_min=5.60;20;40',''),(423620710,2,28626,0,1,1,0,1,'2024-12-28 19:02:52',41,'2024-12-28 19:02:52',24230,0,'','',30,0,0.00542,0.051,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620711,2,28618,0,1,1,0,1,'2024-12-28 19:02:54',24289,'2024-12-28 19:02:54',179594,0,'','',30,0,0.12225,0.057,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620712,2,26948,0,1,1,0,1,'2024-12-28 19:02:54',5,'2024-12-28 19:02:54',184502,0,'','',30,0,0.12611,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620713,2,26951,0,1,1,0,1,'2024-12-28 19:02:58',498,'2024-12-28 19:02:58',242934,0,'','',30,0,0.16664,0.076,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620714,2,28284,0,1,1,0,1,'2024-12-28 19:03:00',0,'2024-12-28 19:03:00',101235,0,'','',30,0,0.00538,0.095,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620715,2,28637,0,1,1,0,1,'2024-12-28 19:03:02',106389,'2024-12-28 19:03:02',115559,0,'','',30,0,0.00917,0.106,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423620716,2,26955,0,1,1,0,1,'2024-12-28 19:03:02',108356,'2024-12-28 19:03:02',231267,0,'','',30,0,0.12291,0.108,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423620717,2,28629,0,1,1,0,1,'2024-12-28 19:03:03',112686,'2024-12-28 19:03:03',249437,0,'','',30,0,0.13675,0.112,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620718,2,26969,0,1,1,2,1,'2024-12-28 19:03:03',129062,'2024-12-28 19:03:05',136254,0,'','',30,0,2.00719,0.129,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620719,2,26976,0,1,1,2,1,'2024-12-28 19:03:12',171983,'2024-12-28 19:03:12',291383,0,'','',30,0,0.1194,0.171,2,'(null)','',''),(423620720,2,26928,0,1,1,2,1,'2024-12-28 19:03:13',175212,'2024-12-28 19:03:13',300547,0,'','',30,0,0.12534,0.175,2,'(null)','',''),(423620721,2,26935,0,1,1,0,1,'2024-12-28 19:03:15',187641,'2024-12-28 19:03:15',200602,0,'','',30,0,0.01296,0.187,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%','rta=0.404ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620722,2,26953,0,1,1,0,1,'2024-12-28 19:03:20',209881,'2024-12-28 19:03:20',345321,0,'','',30,0,0.13544,0.209,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620723,2,28619,0,1,1,0,1,'2024-12-28 19:03:20',222955,'2024-12-28 19:03:20',349311,0,'','',30,0,0.12636,0.222,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423620724,2,26949,0,1,1,1,1,'2024-12-28 19:03:20',223948,'2024-12-28 19:03:20',902851,0,'','',30,0,0.6789,0.223,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620725,2,28627,0,1,1,2,1,'2024-12-28 19:03:25',244138,'2024-12-28 19:03:25',377189,0,'','',30,0,0.13305,0.244,2,'(null)','',''),(423620726,2,23725,0,1,1,2,1,'2024-12-28 19:03:25',256577,'2024-12-28 19:03:25',378835,0,'','',30,0,0.12226,0.256,2,'(null)','',''),(423620727,2,28623,0,1,1,0,1,'2024-12-28 19:03:25',258668,'2024-12-28 19:03:25',393272,0,'','',30,0,0.1346,0.258,0,'Load : 0.13 0.08 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423620728,2,28630,0,1,1,0,1,'2024-12-28 19:03:35',320167,'2024-12-28 19:03:35',443384,0,'','',30,0,0.12322,0.32,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620729,2,26943,0,1,1,2,1,'2024-12-28 19:03:35',322179,'2024-12-28 19:03:35',449280,0,'','',30,0,0.1271,0.322,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620730,2,26962,0,1,1,0,1,'2024-12-28 19:03:35',324294,'2024-12-28 19:03:35',562835,0,'','',30,0,0.23854,0.324,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620731,2,26929,0,1,1,2,1,'2024-12-28 19:03:35',326386,'2024-12-28 19:03:37',332613,0,'','',30,0,2.00623,0.326,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620732,2,26954,0,1,1,0,1,'2024-12-28 19:03:40',376329,'2024-12-28 19:03:40',498957,0,'','',30,0,0.12263,0.376,0,'/var: 37%left(17682MB/48432MB) (>10%) : OK','\'/var\'=30750MB;43589;46010;0;48432',''),(423620733,2,26977,0,1,1,0,1,'2024-12-28 19:03:44',409953,'2024-12-28 19:03:44',549313,0,'','',30,0,0.13936,0.409,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620734,2,26964,0,1,1,3,1,'2024-12-28 19:03:35',328489,'2024-12-28 19:03:45',439027,0,'','',30,0,10.11054,0.328,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620735,2,28280,0,1,1,0,1,'2024-12-28 19:03:45',413111,'2024-12-28 19:03:45',539476,0,'','',30,0,0.12637,0.413,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423620736,2,26960,0,1,1,0,1,'2024-12-28 19:03:45',415049,'2024-12-28 19:03:45',557474,0,'','',30,0,0.14242,0.415,0,'Load : 1.43 1.38 1.43 : OK','load_1_min=1.43;2;6 load_5_min=1.38;3;7 load_15_min=1.43;4;9',''),(423620737,2,26978,0,1,1,0,1,'2024-12-28 19:03:49',444808,'2024-12-28 19:03:49',452468,0,'','',30,0,0.00766,0.444,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620738,2,26971,0,1,1,0,1,'2024-12-28 19:03:50',447994,'2024-12-28 19:03:50',569387,0,'','',30,0,0.12139,0.447,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620739,2,28616,0,1,1,0,1,'2024-12-28 19:03:50',449991,'2024-12-28 19:03:50',840955,0,'','',30,0,0.39096,0.449,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620740,2,28620,0,1,1,1,1,'2024-12-28 19:03:50',452117,'2024-12-28 19:03:51',116708,0,'','',30,0,0.66459,0.452,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620741,2,23726,0,1,1,2,1,'2024-12-28 19:03:53',472490,'2024-12-28 19:03:55',479748,0,'','',30,0,2.00726,0.472,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620742,2,28282,0,1,1,0,1,'2024-12-28 19:03:55',482883,'2024-12-28 19:03:55',616227,0,'','',30,0,0.13334,0.482,0,'Load : 0.08 0.07 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423620743,2,26970,0,1,1,3,1,'2024-12-28 19:03:53',474464,'2024-12-28 19:04:03',584572,0,'','',30,0,10.11011,0.474,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620744,2,26965,0,1,1,3,1,'2024-12-28 19:03:53',476569,'2024-12-28 19:04:03',589282,0,'','',30,0,10.11271,0.476,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620745,2,26930,0,1,1,0,1,'2024-12-28 19:04:04',540422,'2024-12-28 19:04:04',666421,0,'','',30,0,0.126,0.54,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620746,2,26956,0,1,1,1,1,'2024-12-28 19:04:04',542353,'2024-12-28 19:04:05',215002,0,'','',30,0,0.67265,0.542,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423620747,2,26961,0,1,1,0,1,'2024-12-28 19:04:09',575283,'2024-12-28 19:04:09',586444,0,'','',30,0,0.01116,0.575,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620748,2,26955,0,1,1,0,1,'2024-12-28 19:04:09',576330,'2024-12-28 19:04:09',698858,0,'','',30,0,0.12253,0.576,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423620749,2,26950,0,1,1,2,1,'2024-12-28 19:04:09',580505,'2024-12-28 19:04:09',701416,0,'','',30,0,0.12091,0.58,2,'(null)','',''),(423620750,2,28622,0,1,1,2,1,'2024-12-28 19:04:09',578330,'2024-12-28 19:04:09',701779,0,'','',30,0,0.12345,0.578,2,'(null)','',''),(423620751,2,26944,0,1,1,0,1,'2024-12-28 19:04:09',582163,'2024-12-28 19:04:09',710940,0,'','',30,0,0.12878,0.582,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620752,2,28281,0,1,1,1,1,'2024-12-28 19:04:10',585331,'2024-12-28 19:04:11',252949,0,'','',30,0,0.66762,0.585,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620753,2,26972,0,1,1,3,1,'2024-12-28 19:04:15',609857,'2024-12-28 19:04:15',729243,0,'','',30,0,0.11939,0.609,3,'Unknown storage : /disk1 : ERROR','',''),(423620754,2,26966,0,1,1,3,1,'2024-12-28 19:04:10',587542,'2024-12-28 19:04:20',704487,0,'','',30,0,10.11694,0.587,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620755,2,26973,0,1,1,0,1,'2024-12-28 19:04:44',745062,'2024-12-28 19:04:44',866851,0,'','',30,0,0.12179,0.745,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620756,2,26967,0,1,1,3,1,'2024-12-28 19:04:39',719936,'2024-12-28 19:04:46',387042,0,'','',30,0,6.66711,0.719,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620757,2,23728,0,1,1,0,1,'2024-12-28 19:04:49',777291,'2024-12-28 19:04:49',797494,0,'','',30,0,0.0202,0.777,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620758,2,26972,0,1,1,3,1,'2024-12-28 19:04:50',780540,'2024-12-28 19:04:50',900972,0,'','',30,0,0.12043,0.78,3,'Unknown storage : /disk1 : ERROR','',''),(423620759,2,26946,0,1,1,3,1,'2024-12-28 19:04:53',805249,'2024-12-28 19:04:53',931193,0,'','',30,0,0.12594,0.805,3,'Unknown storage : /raid0 : ERROR','',''),(423620760,2,28617,0,1,1,2,1,'2024-12-28 19:04:53',807278,'2024-12-28 19:04:54',166651,0,'','',30,0,0.35937,0.807,2,'No process matching mysqld found : CRITICAL','',''),(423620761,2,28624,0,1,1,0,1,'2024-12-28 19:04:54',810635,'2024-12-28 19:04:55',123415,0,'','',30,0,0.31278,0.81,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620762,2,26932,0,1,1,1,1,'2024-12-28 19:04:54',811644,'2024-12-28 19:04:55',480524,0,'','',30,0,0.66888,0.811,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423620763,2,26963,0,1,1,0,1,'2024-12-28 19:04:59',858455,'2024-12-28 19:04:59',904053,0,'','',30,0,0.0456,0.858,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620764,2,26931,0,1,1,0,1,'2024-12-28 19:04:59',860450,'2024-12-28 19:04:59',983124,0,'','',30,0,0.12267,0.86,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=65%',''),(423620765,2,26957,0,1,1,0,1,'2024-12-28 19:04:59',862604,'2024-12-28 19:05:00',0,0,'','',30,0,0.234,0.862,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620766,2,28631,0,1,1,0,1,'2024-12-28 19:05:02',888120,'2024-12-28 19:05:03',192722,0,'','',30,0,0.3046,0.888,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620767,2,23727,0,1,1,2,1,'2024-12-28 19:05:04',892608,'2024-12-28 19:05:05',5298,0,'','',30,0,0.11965,0.892,2,'(null)','',''),(423620768,2,26974,0,1,1,0,1,'2024-12-28 19:05:12',976227,'2024-12-28 19:05:13',0,0,'','',30,0,0.11989,0.976,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423620769,2,23729,0,1,1,2,1,'2024-12-28 19:05:13',978383,'2024-12-28 19:05:14',0,0,'','',30,0,0.11971,0.978,2,'(null)','',''),(423620770,2,28636,0,1,1,3,1,'2024-12-28 19:05:05',896839,'2024-12-28 19:05:16',12,0,'','',30,0,10.11806,0.896,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620771,2,26952,0,1,1,0,1,'2024-12-28 19:05:23',118,'2024-12-28 19:05:23',10562,0,'','',30,0,0.00782,0.016,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620772,2,28625,0,1,1,2,1,'2024-12-28 19:05:23',1,'2024-12-28 19:05:23',103814,0,'','',30,0,0.08524,0.018,2,'(null)','',''),(423620773,2,26933,0,1,1,2,1,'2024-12-28 19:05:23',8547,'2024-12-28 19:05:23',141078,0,'','',30,0,0.12054,0.02,2,'(null)','',''),(423620774,2,26947,0,1,1,1,1,'2024-12-28 19:05:24',10262,'2024-12-28 19:05:24',152450,0,'','',30,0,0.12842,0.023,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620775,2,27566,0,1,1,0,1,'2024-12-28 19:05:29',20634,'2024-12-28 19:05:29',0,0,'','',30,0,0.04924,0.05,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423620776,2,28632,0,1,1,2,1,'2024-12-28 19:05:32',5,'2024-12-28 19:05:32',142677,0,'','',30,0,0.08369,0.058,2,'(null)','',''),(423620777,2,28628,0,1,1,0,1,'2024-12-28 19:05:32',48,'2024-12-28 19:05:32',184231,0,'','',30,0,0.12324,0.06,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620778,2,26944,0,1,1,0,1,'2024-12-28 19:05:33',3352,'2024-12-28 19:05:33',193116,0,'','',30,0,0.12881,0.064,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620779,2,26945,0,1,1,0,1,'2024-12-28 19:05:33',436,'2024-12-28 19:05:33',196328,0,'','',30,0,0.12983,0.066,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620780,2,26975,0,1,1,1,1,'2024-12-28 19:05:40',0,'2024-12-28 19:05:40',756985,0,'','',30,0,0.66587,0.091,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620781,2,23730,0,1,1,2,1,'2024-12-28 19:05:40',0,'2024-12-28 19:05:41',175566,0,'','',30,0,1.08245,0.093,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620782,2,26968,0,1,1,3,1,'2024-12-28 19:05:33',28387,'2024-12-28 19:05:43',176275,0,'','',30,0,10.10893,0.067,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620783,2,26934,0,1,1,0,1,'2024-12-28 19:05:44',126973,'2024-12-28 19:05:44',270669,0,'','',30,0,0.1437,0.126,0,'Load : 5.18 5.42 5.52 : OK','load_1_min=5.18;9;30 load_5_min=5.42;15;35 load_15_min=5.52;20;40',''),(423620784,2,28626,0,1,1,0,1,'2024-12-28 19:05:52',178001,'2024-12-28 19:05:52',182924,0,'','',30,0,0.00492,0.177,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620785,2,28618,0,1,1,0,1,'2024-12-28 19:05:54',182453,'2024-12-28 19:05:54',304313,0,'','',30,0,0.12186,0.182,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620786,2,26948,0,1,1,0,1,'2024-12-28 19:05:54',184384,'2024-12-28 19:05:54',308881,0,'','',30,0,0.1245,0.184,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620787,2,26951,0,1,1,0,1,'2024-12-28 19:05:58',205484,'2024-12-28 19:05:58',358261,0,'','',30,0,0.15278,0.205,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620788,2,28284,0,1,1,0,1,'2024-12-28 19:06:00',211008,'2024-12-28 19:06:00',216130,0,'','',30,0,0.00512,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620789,2,28637,0,1,1,0,1,'2024-12-28 19:06:02',226582,'2024-12-28 19:06:02',235674,0,'','',30,0,0.00909,0.226,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423620790,2,26955,0,1,1,0,1,'2024-12-28 19:06:02',228579,'2024-12-28 19:06:02',351262,0,'','',30,0,0.12268,0.228,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423620791,2,28629,0,1,1,0,1,'2024-12-28 19:06:03',231813,'2024-12-28 19:06:03',353503,0,'','',30,0,0.12169,0.231,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620792,2,26969,0,1,1,2,1,'2024-12-28 19:06:03',233779,'2024-12-28 19:06:05',240439,0,'','',30,0,2.00666,0.233,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620793,2,26976,0,1,1,2,1,'2024-12-28 19:06:12',294063,'2024-12-28 19:06:12',413636,0,'','',30,0,0.11957,0.294,2,'(null)','',''),(423620794,2,26928,0,1,1,2,1,'2024-12-28 19:06:13',297258,'2024-12-28 19:06:13',417600,0,'','',30,0,0.12034,0.297,2,'(null)','',''),(423620795,2,26935,0,1,1,0,1,'2024-12-28 19:06:15',302849,'2024-12-28 19:06:15',311710,0,'','',30,0,0.00886,0.302,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620796,2,26953,0,1,1,0,1,'2024-12-28 19:06:20',339092,'2024-12-28 19:06:20',462125,0,'','',30,0,0.12303,0.339,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620797,2,28619,0,1,1,0,1,'2024-12-28 19:06:20',341036,'2024-12-28 19:06:20',465647,0,'','',30,0,0.12461,0.341,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423620798,2,26949,0,1,1,1,1,'2024-12-28 19:06:20',343137,'2024-12-28 19:06:21',74,0,'','',30,0,0.66815,0.343,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620799,2,28627,0,1,1,2,1,'2024-12-28 19:06:25',365504,'2024-12-28 19:06:25',487021,0,'','',30,0,0.12152,0.365,2,'(null)','',''),(423620800,2,23725,0,1,1,2,1,'2024-12-28 19:06:25',367452,'2024-12-28 19:06:25',489407,0,'','',30,0,0.12195,0.367,2,'(null)','',''),(423620801,2,28623,0,1,1,0,1,'2024-12-28 19:06:25',369450,'2024-12-28 19:06:25',504101,0,'','',30,0,0.13465,0.369,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423620802,2,28630,0,1,1,0,1,'2024-12-28 19:06:35',426131,'2024-12-28 19:06:35',548027,0,'','',30,0,0.1219,0.426,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620803,2,26943,0,1,1,2,1,'2024-12-28 19:06:35',428094,'2024-12-28 19:06:35',556457,0,'','',30,0,0.12836,0.428,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620804,2,26962,0,1,1,0,1,'2024-12-28 19:06:35',430076,'2024-12-28 19:06:35',678325,0,'','',30,0,0.24825,0.43,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620805,2,26929,0,1,1,2,1,'2024-12-28 19:06:35',432276,'2024-12-28 19:06:37',439549,0,'','',30,0,2.00727,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620806,2,26954,0,1,1,0,1,'2024-12-28 19:06:40',468386,'2024-12-28 19:06:40',592784,0,'','',30,0,0.1244,0.468,0,'/var: 37%left(17682MB/48432MB) (>10%) : OK','\'/var\'=30750MB;43589;46010;0;48432',''),(423620807,2,26977,0,1,1,0,1,'2024-12-28 19:06:44',494401,'2024-12-28 19:06:44',633910,0,'','',30,0,0.13951,0.494,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620808,2,26964,0,1,1,3,1,'2024-12-28 19:06:35',434278,'2024-12-28 19:06:45',546860,0,'','',30,0,10.11258,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620809,2,28280,0,1,1,0,1,'2024-12-28 19:06:45',497670,'2024-12-28 19:06:45',625613,0,'','',30,0,0.12794,0.497,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423620810,2,26960,0,1,1,0,1,'2024-12-28 19:06:45',498703,'2024-12-28 19:06:45',638412,0,'','',30,0,0.13971,0.498,0,'Load : 1.43 1.29 1.38 : OK','load_1_min=1.43;2;6 load_5_min=1.29;3;7 load_15_min=1.38;4;9',''),(423620811,2,26978,0,1,1,0,1,'2024-12-28 19:06:49',527561,'2024-12-28 19:06:49',535288,0,'','',30,0,0.00773,0.527,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620812,2,26971,0,1,1,0,1,'2024-12-28 19:06:50',531880,'2024-12-28 19:06:50',653043,0,'','',30,0,0.12116,0.531,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620813,2,28616,0,1,1,0,1,'2024-12-28 19:06:50',533857,'2024-12-28 19:06:50',923189,0,'','',30,0,0.38933,0.533,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620814,2,28620,0,1,1,1,1,'2024-12-28 19:06:50',535980,'2024-12-28 19:06:51',200763,0,'','',30,0,0.66478,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620815,2,23726,0,1,1,2,1,'2024-12-28 19:06:53',569480,'2024-12-28 19:06:55',575469,0,'','',30,0,2.00599,0.569,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620816,2,28282,0,1,1,0,1,'2024-12-28 19:06:55',578018,'2024-12-28 19:06:55',712108,0,'','',30,0,0.13409,0.577,0,'Load : 0.03 0.07 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423620817,2,26970,0,1,1,3,1,'2024-12-28 19:06:53',571433,'2024-12-28 19:07:03',681332,0,'','',30,0,10.1099,0.571,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620818,2,26965,0,1,1,3,1,'2024-12-28 19:06:53',573470,'2024-12-28 19:07:03',683671,0,'','',30,0,10.1102,0.573,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620819,2,26930,0,1,1,0,1,'2024-12-28 19:07:04',646348,'2024-12-28 19:07:04',773812,0,'','',30,0,0.12746,0.646,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620820,2,26956,0,1,1,1,1,'2024-12-28 19:07:04',648245,'2024-12-28 19:07:05',316678,0,'','',30,0,0.66843,0.648,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423620821,2,26961,0,1,1,0,1,'2024-12-28 19:07:09',683884,'2024-12-28 19:07:09',695240,0,'','',30,0,0.01136,0.683,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620822,2,26955,0,1,1,0,1,'2024-12-28 19:07:09',684952,'2024-12-28 19:07:09',807598,0,'','',30,0,0.12265,0.684,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423620823,2,26950,0,1,1,2,1,'2024-12-28 19:07:09',686948,'2024-12-28 19:07:09',808684,0,'','',30,0,0.12174,0.686,2,'(null)','',''),(423620824,2,28622,0,1,1,2,1,'2024-12-28 19:07:09',688886,'2024-12-28 19:07:09',809859,0,'','',30,0,0.12097,0.688,2,'(null)','',''),(423620825,2,26944,0,1,1,0,1,'2024-12-28 19:07:09',691334,'2024-12-28 19:07:09',819728,0,'','',30,0,0.12839,0.691,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620826,2,28281,0,1,1,1,1,'2024-12-28 19:07:10',695950,'2024-12-28 19:07:11',361777,0,'','',30,0,0.66583,0.695,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620827,2,26972,0,1,1,3,1,'2024-12-28 19:07:15',754636,'2024-12-28 19:07:15',874090,0,'','',30,0,0.11945,0.754,3,'Unknown storage : /disk1 : ERROR','',''),(423620828,2,26966,0,1,1,3,1,'2024-12-28 19:07:10',698170,'2024-12-28 19:07:20',815887,0,'','',30,0,10.11772,0.698,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620829,2,26973,0,1,1,0,1,'2024-12-28 19:07:44',921055,'2024-12-28 19:07:45',34,0,'','',30,0,0.12184,0.92,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620830,2,26967,0,1,1,3,1,'2024-12-28 19:07:39',902038,'2024-12-28 19:07:46',570928,0,'','',30,0,6.66889,0.901,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620831,2,23728,0,1,1,0,1,'2024-12-28 19:07:49',950104,'2024-12-28 19:07:49',977119,0,'','',30,0,0.02702,0.949,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620832,2,26972,0,1,1,3,1,'2024-12-28 19:07:50',953340,'2024-12-28 19:07:51',474,0,'','',30,0,0.11995,0.953,3,'Unknown storage : /disk1 : ERROR','',''),(423620833,2,26946,0,1,1,3,1,'2024-12-28 19:07:53',983056,'2024-12-28 19:07:54',109116,0,'','',30,0,0.12606,0.982,3,'Unknown storage : /raid0 : ERROR','',''),(423620834,2,28617,0,1,1,2,1,'2024-12-28 19:07:53',984978,'2024-12-28 19:07:54',344835,0,'','',30,0,0.35986,0.984,2,'No process matching mysqld found : CRITICAL','',''),(423620835,2,28624,0,1,1,0,1,'2024-12-28 19:07:54',988493,'2024-12-28 19:07:55',298100,0,'','',30,0,0.30961,0.988,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620836,2,26932,0,1,1,1,1,'2024-12-28 19:07:54',990756,'2024-12-28 19:07:55',659389,0,'','',30,0,0.66863,0.99,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423620837,2,26963,0,1,1,0,1,'2024-12-28 19:07:59',19005,'2024-12-28 19:07:59',0,0,'','',30,0,0.04491,0.044,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620838,2,26931,0,1,1,0,1,'2024-12-28 19:07:59',311,'2024-12-28 19:07:59',168394,0,'','',30,0,0.12161,0.046,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=62%',''),(423620839,2,26957,0,1,1,0,1,'2024-12-28 19:07:59',4,'2024-12-28 19:07:59',281756,0,'','',30,0,0.23356,0.048,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620840,2,28631,0,1,1,0,1,'2024-12-28 19:08:02',25065,'2024-12-28 19:08:02',374760,0,'','',30,0,0.31401,0.06,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620841,2,23727,0,1,1,2,1,'2024-12-28 19:08:04',29813,'2024-12-28 19:08:04',191327,0,'','',30,0,0.11916,0.072,2,'(null)','',''),(423620842,2,26974,0,1,1,0,1,'2024-12-28 19:08:12',128120,'2024-12-28 19:08:12',248738,0,'','',30,0,0.12062,0.128,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423620843,2,23729,0,1,1,2,1,'2024-12-28 19:08:13',131446,'2024-12-28 19:08:13',251722,0,'','',30,0,0.12028,0.131,2,'(null)','',''),(423620844,2,28636,0,1,1,3,1,'2024-12-28 19:08:05',499,'2024-12-28 19:08:15',194839,0,'','',30,0,10.11846,0.076,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620845,2,26952,0,1,1,0,1,'2024-12-28 19:08:23',192813,'2024-12-28 19:08:23',202597,0,'','',30,0,0.00978,0.192,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620846,2,28625,0,1,1,2,1,'2024-12-28 19:08:23',193880,'2024-12-28 19:08:23',278592,0,'','',30,0,0.08471,0.193,2,'(null)','',''),(423620847,2,26933,0,1,1,2,1,'2024-12-28 19:08:23',195777,'2024-12-28 19:08:23',316927,0,'','',30,0,0.12115,0.195,2,'(null)','',''),(423620848,2,26947,0,1,1,1,1,'2024-12-28 19:08:24',198212,'2024-12-28 19:08:24',326528,0,'','',30,0,0.12832,0.198,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620849,2,27566,0,1,1,0,1,'2024-12-28 19:08:29',243562,'2024-12-28 19:08:29',294614,0,'','',30,0,0.05105,0.243,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423620850,2,28632,0,1,1,2,1,'2024-12-28 19:08:32',275201,'2024-12-28 19:08:32',358590,0,'','',30,0,0.08339,0.275,2,'(null)','',''),(423620851,2,28628,0,1,1,0,1,'2024-12-28 19:08:32',277228,'2024-12-28 19:08:32',399464,0,'','',30,0,0.12224,0.277,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620852,2,26944,0,1,1,0,1,'2024-12-28 19:08:33',280523,'2024-12-28 19:08:33',409433,0,'','',30,0,0.12891,0.28,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620853,2,26945,0,1,1,0,1,'2024-12-28 19:08:33',282752,'2024-12-28 19:08:33',412529,0,'','',30,0,0.12978,0.282,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620854,2,26975,0,1,1,1,1,'2024-12-28 19:08:40',314836,'2024-12-28 19:08:40',981385,0,'','',30,0,0.66655,0.314,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620855,2,23730,0,1,1,2,1,'2024-12-28 19:08:40',317232,'2024-12-28 19:08:41',392773,0,'','',30,0,1.07554,0.317,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620856,2,26968,0,1,1,3,1,'2024-12-28 19:08:33',284583,'2024-12-28 19:08:43',395353,0,'','',30,0,10.11077,0.284,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620857,2,26934,0,1,1,0,1,'2024-12-28 19:08:44',358283,'2024-12-28 19:08:44',497295,0,'','',30,0,0.13901,0.358,0,'Load : 5.54 5.47 5.52 : OK','load_1_min=5.54;9;30 load_5_min=5.47;15;35 load_15_min=5.52;20;40',''),(423620858,2,28626,0,1,1,0,1,'2024-12-28 19:08:52',410639,'2024-12-28 19:08:52',415871,0,'','',30,0,0.00523,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620859,2,28618,0,1,1,0,1,'2024-12-28 19:08:54',415980,'2024-12-28 19:08:54',538046,0,'','',30,0,0.12207,0.415,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620860,2,26948,0,1,1,0,1,'2024-12-28 19:08:54',417979,'2024-12-28 19:08:54',543203,0,'','',30,0,0.12522,0.417,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620861,2,26951,0,1,1,0,1,'2024-12-28 19:08:58',440717,'2024-12-28 19:08:58',591989,0,'','',30,0,0.15127,0.44,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620862,2,28284,0,1,1,0,1,'2024-12-28 19:09:00',445109,'2024-12-28 19:09:00',450413,0,'','',30,0,0.0053,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620863,2,28637,0,1,1,0,1,'2024-12-28 19:09:02',470555,'2024-12-28 19:09:02',481161,0,'','',30,0,0.01061,0.47,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423620864,2,26955,0,1,1,0,1,'2024-12-28 19:09:02',472314,'2024-12-28 19:09:02',595130,0,'','',30,0,0.12282,0.472,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423620865,2,28629,0,1,1,0,1,'2024-12-28 19:09:03',475741,'2024-12-28 19:09:03',597317,0,'','',30,0,0.12158,0.475,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620866,2,26969,0,1,1,2,1,'2024-12-28 19:09:03',477676,'2024-12-28 19:09:05',483916,0,'','',30,0,2.00624,0.477,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620867,2,26976,0,1,1,2,1,'2024-12-28 19:09:12',537244,'2024-12-28 19:09:12',658212,0,'','',30,0,0.12097,0.537,2,'(null)','',''),(423620868,2,26928,0,1,1,2,1,'2024-12-28 19:09:13',540429,'2024-12-28 19:09:13',661005,0,'','',30,0,0.12058,0.54,2,'(null)','',''),(423620869,2,26935,0,1,1,0,1,'2024-12-28 19:09:15',545813,'2024-12-28 19:09:15',558519,0,'','',30,0,0.01271,0.545,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620870,2,26953,0,1,1,0,1,'2024-12-28 19:09:20',564713,'2024-12-28 19:09:20',687653,0,'','',30,0,0.12294,0.564,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620871,2,28619,0,1,1,0,1,'2024-12-28 19:09:20',566741,'2024-12-28 19:09:20',692195,0,'','',30,0,0.12545,0.566,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423620872,2,26949,0,1,1,1,1,'2024-12-28 19:09:20',568852,'2024-12-28 19:09:21',236852,0,'','',30,0,0.668,0.568,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620873,2,28627,0,1,1,2,1,'2024-12-28 19:09:25',605568,'2024-12-28 19:09:25',727846,0,'','',30,0,0.12228,0.605,2,'(null)','',''),(423620874,2,23725,0,1,1,2,1,'2024-12-28 19:09:25',607536,'2024-12-28 19:09:25',728658,0,'','',30,0,0.12112,0.607,2,'(null)','',''),(423620875,2,28623,0,1,1,0,1,'2024-12-28 19:09:25',609652,'2024-12-28 19:09:25',744334,0,'','',30,0,0.13468,0.609,0,'Load : 0.03 0.07 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423620876,2,28630,0,1,1,0,1,'2024-12-28 19:09:35',680928,'2024-12-28 19:09:35',802776,0,'','',30,0,0.12185,0.68,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620877,2,26943,0,1,1,2,1,'2024-12-28 19:09:35',682624,'2024-12-28 19:09:35',811329,0,'','',30,0,0.12871,0.682,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620878,2,26962,0,1,1,0,1,'2024-12-28 19:09:35',683109,'2024-12-28 19:09:35',921916,0,'','',30,0,0.23881,0.683,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620879,2,26929,0,1,1,2,1,'2024-12-28 19:09:35',685368,'2024-12-28 19:09:37',691676,0,'','',30,0,2.00631,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620880,2,26954,0,1,1,0,1,'2024-12-28 19:09:40',709814,'2024-12-28 19:09:40',839479,0,'','',30,0,0.12967,0.709,0,'/var: 37%left(17681MB/48432MB) (>10%) : OK','\'/var\'=30751MB;43589;46010;0;48432',''),(423620881,2,26977,0,1,1,0,1,'2024-12-28 19:09:44',750462,'2024-12-28 19:09:44',888425,0,'','',30,0,0.13796,0.75,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620882,2,26964,0,1,1,3,1,'2024-12-28 19:09:35',687469,'2024-12-28 19:09:45',798475,0,'','',30,0,10.11101,0.687,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620883,2,28280,0,1,1,0,1,'2024-12-28 19:09:45',754600,'2024-12-28 19:09:45',880041,0,'','',30,0,0.12544,0.754,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423620884,2,26960,0,1,1,0,1,'2024-12-28 19:09:45',756511,'2024-12-28 19:09:45',895376,0,'','',30,0,0.13886,0.756,0,'Load : 1.53 1.40 1.40 : OK','load_1_min=1.53;2;6 load_5_min=1.40;3;7 load_15_min=1.40;4;9',''),(423620885,2,26978,0,1,1,0,1,'2024-12-28 19:09:49',778270,'2024-12-28 19:09:49',786199,0,'','',30,0,0.00793,0.778,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620886,2,26971,0,1,1,0,1,'2024-12-28 19:09:50',781481,'2024-12-28 19:09:50',901707,0,'','',30,0,0.12023,0.781,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620887,2,28616,0,1,1,0,1,'2024-12-28 19:09:50',783459,'2024-12-28 19:09:51',169061,0,'','',30,0,0.3856,0.783,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620888,2,28620,0,1,1,1,1,'2024-12-28 19:09:50',785347,'2024-12-28 19:09:51',448672,0,'','',30,0,0.66333,0.785,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620889,2,23726,0,1,1,2,1,'2024-12-28 19:09:53',819972,'2024-12-28 19:09:55',826761,0,'','',30,0,2.00679,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620890,2,28282,0,1,1,0,1,'2024-12-28 19:09:55',828353,'2024-12-28 19:09:55',963410,0,'','',30,0,0.13506,0.828,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423620891,2,26970,0,1,1,3,1,'2024-12-28 19:09:53',821921,'2024-12-28 19:10:03',932629,0,'','',30,0,10.11071,0.821,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620892,2,26965,0,1,1,3,1,'2024-12-28 19:09:53',824002,'2024-12-28 19:10:03',935724,0,'','',30,0,10.11172,0.823,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620893,2,26930,0,1,1,0,1,'2024-12-28 19:10:04',894882,'2024-12-28 19:10:05',1,0,'','',30,0,0.12472,0.894,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620894,2,26956,0,1,1,1,1,'2024-12-28 19:10:04',896811,'2024-12-28 19:10:05',563637,0,'','',30,0,0.66683,0.896,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423620895,2,26961,0,1,1,0,1,'2024-12-28 19:10:09',933626,'2024-12-28 19:10:09',942822,0,'','',30,0,0.0092,0.933,0,'OK - 192.168.77.8: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620896,2,26955,0,1,1,0,1,'2024-12-28 19:10:09',935572,'2024-12-28 19:10:10',24467,0,'','',30,0,0.12205,0.935,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423620897,2,26950,0,1,1,2,1,'2024-12-28 19:10:09',937607,'2024-12-28 19:10:10',5,0,'','',30,0,0.12146,0.937,2,'(null)','',''),(423620898,2,28622,0,1,1,2,1,'2024-12-28 19:10:09',939837,'2024-12-28 19:10:10',3132,0,'','',30,0,0.12091,0.939,2,'(null)','',''),(423620899,2,26944,0,1,1,0,1,'2024-12-28 19:10:09',941697,'2024-12-28 19:10:10',29731,0,'','',30,0,0.13035,0.941,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620900,2,28281,0,1,1,1,1,'2024-12-28 19:10:10',944856,'2024-12-28 19:10:11',615976,0,'','',30,0,0.67112,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620901,2,26972,0,1,1,3,1,'2024-12-28 19:10:15',992633,'2024-12-28 19:10:16',112796,0,'','',30,0,0.12016,0.992,3,'Unknown storage : /disk1 : ERROR','',''),(423620902,2,26966,0,1,1,3,1,'2024-12-28 19:10:10',947075,'2024-12-28 19:10:21',26329,0,'','',30,0,10.11626,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620903,2,26973,0,1,1,0,1,'2024-12-28 19:10:44',110756,'2024-12-28 19:10:44',232860,0,'','',30,0,0.1221,0.11,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620904,2,26967,0,1,1,3,1,'2024-12-28 19:10:39',0,'2024-12-28 19:10:45',755631,0,'','',30,0,6.66596,0.089,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620905,2,23728,0,1,1,0,1,'2024-12-28 19:10:49',151840,'2024-12-28 19:10:49',171176,0,'','',30,0,0.01934,0.151,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620906,2,26972,0,1,1,3,1,'2024-12-28 19:10:50',155126,'2024-12-28 19:10:50',274512,0,'','',30,0,0.11939,0.154,3,'Unknown storage : /disk1 : ERROR','',''),(423620907,2,26946,0,1,1,3,1,'2024-12-28 19:10:53',184920,'2024-12-28 19:10:53',310456,0,'','',30,0,0.12554,0.184,3,'Unknown storage : /raid0 : ERROR','',''),(423620908,2,28617,0,1,1,2,1,'2024-12-28 19:10:53',186858,'2024-12-28 19:10:53',546068,0,'','',30,0,0.35921,0.186,2,'No process matching mysqld found : CRITICAL','',''),(423620909,2,28624,0,1,1,0,1,'2024-12-28 19:10:54',190213,'2024-12-28 19:10:54',497408,0,'','',30,0,0.30719,0.19,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620910,2,26932,0,1,1,1,1,'2024-12-28 19:10:54',192442,'2024-12-28 19:10:54',858430,0,'','',30,0,0.66599,0.192,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423620911,2,26963,0,1,1,0,1,'2024-12-28 19:10:59',238544,'2024-12-28 19:10:59',283778,0,'','',30,0,0.04523,0.238,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620912,2,26931,0,1,1,0,1,'2024-12-28 19:10:59',240558,'2024-12-28 19:10:59',362942,0,'','',30,0,0.12238,0.24,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=64%',''),(423620913,2,26957,0,1,1,0,1,'2024-12-28 19:10:59',242746,'2024-12-28 19:10:59',477117,0,'','',30,0,0.23437,0.242,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620914,2,28631,0,1,1,0,1,'2024-12-28 19:11:02',267326,'2024-12-28 19:11:02',574812,0,'','',30,0,0.30749,0.267,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620915,2,23727,0,1,1,2,1,'2024-12-28 19:11:04',271814,'2024-12-28 19:11:04',392542,0,'','',30,0,0.12073,0.271,2,'(null)','',''),(423620916,2,26974,0,1,1,0,1,'2024-12-28 19:11:12',337826,'2024-12-28 19:11:12',457770,0,'','',30,0,0.11994,0.337,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423620917,2,23729,0,1,1,2,1,'2024-12-28 19:11:13',342184,'2024-12-28 19:11:13',462568,0,'','',30,0,0.12038,0.342,2,'(null)','',''),(423620918,2,28636,0,1,1,3,1,'2024-12-28 19:11:05',275078,'2024-12-28 19:11:15',395223,0,'','',30,0,10.12015,0.275,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620919,2,26952,0,1,1,0,1,'2024-12-28 19:11:23',404619,'2024-12-28 19:11:23',412573,0,'','',30,0,0.00795,0.404,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620920,2,28625,0,1,1,2,1,'2024-12-28 19:11:23',406634,'2024-12-28 19:11:23',490908,0,'','',30,0,0.08427,0.406,2,'(null)','',''),(423620921,2,26933,0,1,1,2,1,'2024-12-28 19:11:23',408858,'2024-12-28 19:11:23',531972,0,'','',30,0,0.12311,0.408,2,'(null)','',''),(423620922,2,26947,0,1,1,1,1,'2024-12-28 19:11:24',412716,'2024-12-28 19:11:24',541954,0,'','',30,0,0.12924,0.412,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620923,2,27566,0,1,1,0,1,'2024-12-28 19:11:29',462013,'2024-12-28 19:11:29',515266,0,'','',30,0,0.05325,0.461,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423620924,2,28632,0,1,1,2,1,'2024-12-28 19:11:32',484765,'2024-12-28 19:11:32',568380,0,'','',30,0,0.08361,0.484,2,'(null)','',''),(423620925,2,28628,0,1,1,0,1,'2024-12-28 19:11:32',486782,'2024-12-28 19:11:32',609231,0,'','',30,0,0.12245,0.486,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620926,2,26945,0,1,1,0,1,'2024-12-28 19:11:33',491039,'2024-12-28 19:11:33',619398,0,'','',30,0,0.12836,0.491,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423620927,2,26944,0,1,1,0,1,'2024-12-28 19:11:33',490019,'2024-12-28 19:11:33',622114,0,'','',30,0,0.13209,0.489,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620928,2,26975,0,1,1,1,1,'2024-12-28 19:11:40',528708,'2024-12-28 19:11:41',193860,0,'','',30,0,0.66515,0.528,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423620929,2,23730,0,1,1,2,1,'2024-12-28 19:11:40',530588,'2024-12-28 19:11:41',602406,0,'','',30,0,1.07182,0.53,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620930,2,26968,0,1,1,3,1,'2024-12-28 19:11:33',493089,'2024-12-28 19:11:43',603865,0,'','',30,0,10.11078,0.493,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423620931,2,26934,0,1,1,0,1,'2024-12-28 19:11:44',562754,'2024-12-28 19:11:44',702340,0,'','',30,0,0.13959,0.562,0,'Load : 5.52 5.55 5.54 : OK','load_1_min=5.52;9;30 load_5_min=5.55;15;35 load_15_min=5.54;20;40',''),(423620932,2,28626,0,1,1,0,1,'2024-12-28 19:11:52',641715,'2024-12-28 19:11:52',647535,0,'','',30,0,0.00582,0.641,0,'OK - 172.50.1.2: rta 0.046ms, lost 0%','rta=0.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620933,2,28618,0,1,1,0,1,'2024-12-28 19:11:54',646304,'2024-12-28 19:11:54',767999,0,'','',30,0,0.12169,0.646,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620934,2,26948,0,1,1,0,1,'2024-12-28 19:11:54',648275,'2024-12-28 19:11:54',773404,0,'','',30,0,0.12513,0.648,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423620935,2,26951,0,1,1,0,1,'2024-12-28 19:11:58',669212,'2024-12-28 19:11:58',821658,0,'','',30,0,0.15245,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620936,2,28284,0,1,1,0,1,'2024-12-28 19:12:00',674841,'2024-12-28 19:12:00',679999,0,'','',30,0,0.00516,0.674,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620937,2,28637,0,1,1,0,1,'2024-12-28 19:12:02',696252,'2024-12-28 19:12:02',705059,0,'','',30,0,0.00881,0.696,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423620938,2,26955,0,1,1,0,1,'2024-12-28 19:12:02',698264,'2024-12-28 19:12:02',820423,0,'','',30,0,0.12216,0.698,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423620939,2,28629,0,1,1,0,1,'2024-12-28 19:12:03',702652,'2024-12-28 19:12:03',825817,0,'','',30,0,0.12316,0.702,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620940,2,26969,0,1,1,2,1,'2024-12-28 19:12:03',704890,'2024-12-28 19:12:05',710041,0,'','',30,0,2.00515,0.704,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423620941,2,26976,0,1,1,2,1,'2024-12-28 19:12:12',748837,'2024-12-28 19:12:12',869447,0,'','',30,0,0.12061,0.748,2,'(null)','',''),(423620942,2,26928,0,1,1,2,1,'2024-12-28 19:12:13',753040,'2024-12-28 19:12:13',871906,0,'','',30,0,0.11887,0.753,2,'(null)','',''),(423620943,2,26935,0,1,1,0,1,'2024-12-28 19:12:15',758602,'2024-12-28 19:12:15',767424,0,'','',30,0,0.00882,0.758,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620944,2,28619,0,1,1,0,1,'2024-12-28 19:12:20',796817,'2024-12-28 19:12:20',921135,0,'','',30,0,0.12432,0.796,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423620945,2,26953,0,1,1,0,1,'2024-12-28 19:12:20',795753,'2024-12-28 19:12:20',922718,0,'','',30,0,0.12696,0.795,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423620946,2,26949,0,1,1,1,1,'2024-12-28 19:12:20',798809,'2024-12-28 19:12:21',467961,0,'','',30,0,0.66915,0.798,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620947,2,28627,0,1,1,2,1,'2024-12-28 19:12:25',830073,'2024-12-28 19:12:25',951053,0,'','',30,0,0.12098,0.83,2,'(null)','',''),(423620948,2,23725,0,1,1,2,1,'2024-12-28 19:12:25',832011,'2024-12-28 19:12:25',956259,0,'','',30,0,0.12425,0.831,2,'(null)','',''),(423620949,2,28623,0,1,1,0,1,'2024-12-28 19:12:25',834116,'2024-12-28 19:12:25',969037,0,'','',30,0,0.13492,0.834,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423620950,2,28630,0,1,1,0,1,'2024-12-28 19:12:35',893574,'2024-12-28 19:12:36',111,0,'','',30,0,0.12222,0.893,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423620951,2,26943,0,1,1,2,1,'2024-12-28 19:12:35',895613,'2024-12-28 19:12:36',11140,0,'','',30,0,0.12999,0.895,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423620952,2,26962,0,1,1,0,1,'2024-12-28 19:12:35',897698,'2024-12-28 19:12:36',145595,0,'','',30,0,0.2479,0.897,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423620953,2,26929,0,1,1,2,1,'2024-12-28 19:12:35',899909,'2024-12-28 19:12:37',905959,0,'','',30,0,2.00605,0.899,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620954,2,26954,0,1,1,0,1,'2024-12-28 19:12:40',919013,'2024-12-28 19:12:41',110900,0,'','',30,0,0.19189,0.918,0,'/var: 37%left(17681MB/48432MB) (>10%) : OK','\'/var\'=30751MB;43589;46010;0;48432',''),(423620955,2,26977,0,1,1,0,1,'2024-12-28 19:12:44',965910,'2024-12-28 19:12:45',104388,0,'','',30,0,0.13848,0.965,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423620956,2,26964,0,1,1,3,1,'2024-12-28 19:12:35',902009,'2024-12-28 19:12:46',6450,0,'','',30,0,10.11245,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620957,2,28280,0,1,1,0,1,'2024-12-28 19:12:45',969186,'2024-12-28 19:12:46',0,0,'','',30,0,0.12542,0.969,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423620958,2,26960,0,1,1,0,1,'2024-12-28 19:12:45',971087,'2024-12-28 19:12:46',111603,0,'','',30,0,0.14052,0.971,0,'Load : 1.59 1.54 1.45 : OK','load_1_min=1.59;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423620959,2,26978,0,1,1,0,1,'2024-12-28 19:12:50',84,'2024-12-28 19:12:50',9,0,'','',30,0,0.01073,1.001,0,'OK - 192.168.77.208: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620960,2,26971,0,1,1,0,1,'2024-12-28 19:12:50',25,'2024-12-28 19:12:50',125097,0,'','',30,0,0.12191,0.003,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423620961,2,28616,0,1,1,0,1,'2024-12-28 19:12:50',2729,'2024-12-28 19:12:50',392877,0,'','',30,0,0.38763,0.005,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423620962,2,28620,0,1,1,1,1,'2024-12-28 19:12:50',3893,'2024-12-28 19:12:50',676513,0,'','',30,0,0.66905,0.007,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620963,2,23726,0,1,1,2,1,'2024-12-28 19:12:53',10827,'2024-12-28 19:12:55',12921,0,'','',30,0,2.00606,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423620964,2,28282,0,1,1,0,1,'2024-12-28 19:12:55',14738,'2024-12-28 19:12:55',169083,0,'','',30,0,0.13446,0.034,0,'Load : 0.13 0.07 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423620965,2,26970,0,1,1,3,1,'2024-12-28 19:12:53',184,'2024-12-28 19:13:03',136245,0,'','',30,0,10.10915,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620966,2,26965,0,1,1,3,1,'2024-12-28 19:12:53',2,'2024-12-28 19:13:03',137976,0,'','',30,0,10.10883,0.029,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620967,2,26930,0,1,1,0,1,'2024-12-28 19:13:04',5,'2024-12-28 19:13:04',184820,0,'','',30,0,0.12494,0.059,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423620968,2,26956,0,1,1,1,1,'2024-12-28 19:13:04',49,'2024-12-28 19:13:04',730862,0,'','',30,0,0.66904,0.061,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423620969,2,26961,0,1,1,0,1,'2024-12-28 19:13:09',106276,'2024-12-28 19:13:09',118275,0,'','',30,0,0.012,0.106,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620970,2,26955,0,1,1,0,1,'2024-12-28 19:13:09',107310,'2024-12-28 19:13:09',229019,0,'','',30,0,0.12171,0.107,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423620971,2,26950,0,1,1,2,1,'2024-12-28 19:13:09',109270,'2024-12-28 19:13:09',230564,0,'','',30,0,0.12129,0.109,2,'(null)','',''),(423620972,2,28622,0,1,1,2,1,'2024-12-28 19:13:09',111469,'2024-12-28 19:13:09',232055,0,'','',30,0,0.12059,0.111,2,'(null)','',''),(423620973,2,26944,0,1,1,0,1,'2024-12-28 19:13:09',113291,'2024-12-28 19:13:09',242133,0,'','',30,0,0.12884,0.113,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423620974,2,28281,0,1,1,1,1,'2024-12-28 19:13:10',116603,'2024-12-28 19:13:10',783468,0,'','',30,0,0.66687,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423620975,2,26972,0,1,1,3,1,'2024-12-28 19:13:15',170763,'2024-12-28 19:13:15',290056,0,'','',30,0,0.11929,0.17,3,'Unknown storage : /disk1 : ERROR','',''),(423620976,2,26966,0,1,1,3,1,'2024-12-28 19:13:10',118863,'2024-12-28 19:13:20',235971,0,'','',30,0,10.11711,0.118,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620977,2,26973,0,1,1,0,1,'2024-12-28 19:13:44',340167,'2024-12-28 19:13:44',461895,0,'','',30,0,0.12173,0.34,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423620978,2,26967,0,1,1,3,1,'2024-12-28 19:13:39',313893,'2024-12-28 19:13:45',980861,0,'','',30,0,6.66697,0.313,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423620979,2,23728,0,1,1,0,1,'2024-12-28 19:13:49',372413,'2024-12-28 19:13:49',398454,0,'','',30,0,0.02604,0.372,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620980,2,26972,0,1,1,3,1,'2024-12-28 19:13:50',375743,'2024-12-28 19:13:50',495419,0,'','',30,0,0.11968,0.375,3,'Unknown storage : /disk1 : ERROR','',''),(423620981,2,26946,0,1,1,3,1,'2024-12-28 19:13:53',410496,'2024-12-28 19:13:53',536828,0,'','',30,0,0.12633,0.41,3,'Unknown storage : /raid0 : ERROR','',''),(423620982,2,28617,0,1,1,2,1,'2024-12-28 19:13:53',412441,'2024-12-28 19:13:53',772389,0,'','',30,0,0.35995,0.412,2,'No process matching mysqld found : CRITICAL','',''),(423620983,2,28624,0,1,1,0,1,'2024-12-28 19:13:54',416791,'2024-12-28 19:13:54',726313,0,'','',30,0,0.30952,0.416,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620984,2,26932,0,1,1,1,1,'2024-12-28 19:13:54',419004,'2024-12-28 19:13:55',0,0,'','',30,0,0.66668,0.418,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423620985,2,26963,0,1,1,0,1,'2024-12-28 19:13:59',439244,'2024-12-28 19:13:59',484932,0,'','',30,0,0.04569,0.439,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423620986,2,26931,0,1,1,0,1,'2024-12-28 19:13:59',441206,'2024-12-28 19:13:59',562800,0,'','',30,0,0.12159,0.441,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423620987,2,26957,0,1,1,0,1,'2024-12-28 19:13:59',443235,'2024-12-28 19:13:59',676286,0,'','',30,0,0.23305,0.443,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423620988,2,28631,0,1,1,0,1,'2024-12-28 19:14:02',471046,'2024-12-28 19:14:02',786704,0,'','',30,0,0.31566,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423620989,2,23727,0,1,1,2,1,'2024-12-28 19:14:04',475405,'2024-12-28 19:14:04',596517,0,'','',30,0,0.12111,0.475,2,'(null)','',''),(423620990,2,26974,0,1,1,0,1,'2024-12-28 19:14:12',556891,'2024-12-28 19:14:12',677673,0,'','',30,0,0.12078,0.556,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423620991,2,23729,0,1,1,2,1,'2024-12-28 19:14:13',561109,'2024-12-28 19:14:13',682834,0,'','',30,0,0.12172,0.561,2,'(null)','',''),(423620992,2,28636,0,1,1,3,1,'2024-12-28 19:14:05',478588,'2024-12-28 19:14:15',597888,0,'','',30,0,10.1193,0.478,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423620993,2,26952,0,1,1,0,1,'2024-12-28 19:14:23',679659,'2024-12-28 19:14:23',687635,0,'','',30,0,0.00798,0.679,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423620994,2,28625,0,1,1,2,1,'2024-12-28 19:14:23',681595,'2024-12-28 19:14:23',765723,0,'','',30,0,0.08413,0.681,2,'(null)','',''),(423620995,2,26933,0,1,1,2,1,'2024-12-28 19:14:23',683751,'2024-12-28 19:14:23',804834,0,'','',30,0,0.12108,0.683,2,'(null)','',''),(423620996,2,26947,0,1,1,1,1,'2024-12-28 19:14:24',686908,'2024-12-28 19:14:24',814934,0,'','',30,0,0.12803,0.686,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423620997,2,27566,0,1,1,0,1,'2024-12-28 19:14:29',741173,'2024-12-28 19:14:29',795722,0,'','',30,0,0.05455,0.741,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423620998,2,28632,0,1,1,2,1,'2024-12-28 19:14:32',894969,'2024-12-28 19:14:32',978591,0,'','',30,0,0.08362,0.894,2,'(null)','',''),(423620999,2,28628,0,1,1,0,1,'2024-12-28 19:14:32',896939,'2024-12-28 19:14:33',8423,0,'','',30,0,0.12341,0.896,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621000,2,26945,0,1,1,0,1,'2024-12-28 19:14:33',901272,'2024-12-28 19:14:34',1549,0,'','',30,0,0.12889,0.901,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621001,2,26944,0,1,1,0,1,'2024-12-28 19:14:33',903499,'2024-12-28 19:14:34',199,0,'','',30,0,0.12729,0.903,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621002,2,26975,0,1,1,1,1,'2024-12-28 19:14:40',939711,'2024-12-28 19:14:41',605037,0,'','',30,0,0.66533,0.939,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621003,2,23730,0,1,1,2,1,'2024-12-28 19:14:40',941729,'2024-12-28 19:14:42',704,0,'','',30,0,1.07128,0.941,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621004,2,26968,0,1,1,3,1,'2024-12-28 19:14:33',905130,'2024-12-28 19:14:44',7590,0,'','',30,0,10.11152,0.905,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621005,2,26934,0,1,1,0,1,'2024-12-28 19:14:44',964133,'2024-12-28 19:14:45',103915,0,'','',30,0,0.13978,0.964,0,'Load : 6.41 5.67 5.57 : OK','load_1_min=6.41;9;30 load_5_min=5.67;15;35 load_15_min=5.57;20;40',''),(423621006,2,28626,0,1,1,0,1,'2024-12-28 19:14:52',7565,'2024-12-28 19:14:52',18,0,'','',30,0,0.00634,0.016,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621007,2,28618,0,1,1,0,1,'2024-12-28 19:14:54',9136,'2024-12-28 19:14:54',143787,0,'','',30,0,0.12213,0.021,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621008,2,26948,0,1,1,0,1,'2024-12-28 19:14:54',10102,'2024-12-28 19:14:54',148360,0,'','',30,0,0.12479,0.023,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621009,2,26951,0,1,1,0,1,'2024-12-28 19:14:58',3,'2024-12-28 19:14:58',189692,0,'','',30,0,0.15136,0.038,0,'Load : 0.17 0.05 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423621010,2,28284,0,1,1,0,1,'2024-12-28 19:15:00',286,'2024-12-28 19:15:00',4,0,'','',30,0,0.00509,0.043,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621011,2,28637,0,1,1,0,1,'2024-12-28 19:15:02',21514,'2024-12-28 19:15:02',3170,0,'','',30,0,0.00942,0.051,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621012,2,26955,0,1,1,0,1,'2024-12-28 19:15:02',22558,'2024-12-28 19:15:02',176189,0,'','',30,0,0.12215,0.054,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423621013,2,28629,0,1,1,0,1,'2024-12-28 19:15:03',24192,'2024-12-28 19:15:03',191175,0,'','',30,0,0.13398,0.057,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621014,2,26969,0,1,1,2,1,'2024-12-28 19:15:03',29219,'2024-12-28 19:15:05',32448,0,'','',30,0,2.00626,0.071,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621015,2,26976,0,1,1,2,1,'2024-12-28 19:15:12',115368,'2024-12-28 19:15:12',236602,0,'','',30,0,0.12123,0.115,2,'(null)','',''),(423621016,2,26928,0,1,1,2,1,'2024-12-28 19:15:13',118544,'2024-12-28 19:15:13',243471,0,'','',30,0,0.12493,0.118,2,'(null)','',''),(423621017,2,26935,0,1,1,0,1,'2024-12-28 19:15:15',122905,'2024-12-28 19:15:15',133750,0,'','',30,0,0.01085,0.122,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621018,2,26953,0,1,1,0,1,'2024-12-28 19:15:20',164469,'2024-12-28 19:15:20',287930,0,'','',30,0,0.12346,0.164,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621019,2,28619,0,1,1,0,1,'2024-12-28 19:15:20',148693,'2024-12-28 19:15:20',289918,0,'','',30,0,0.14122,0.148,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423621020,2,26949,0,1,1,1,1,'2024-12-28 19:15:20',166632,'2024-12-28 19:15:20',829384,0,'','',30,0,0.66275,0.166,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621021,2,28627,0,1,1,2,1,'2024-12-28 19:15:25',189426,'2024-12-28 19:15:25',321630,0,'','',30,0,0.1322,0.189,2,'(null)','',''),(423621022,2,23725,0,1,1,2,1,'2024-12-28 19:15:25',201562,'2024-12-28 19:15:25',323550,0,'','',30,0,0.12199,0.201,2,'(null)','',''),(423621023,2,28623,0,1,1,0,1,'2024-12-28 19:15:25',203372,'2024-12-28 19:15:25',337738,0,'','',30,0,0.13437,0.203,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423621024,2,28630,0,1,1,0,1,'2024-12-28 19:15:35',261709,'2024-12-28 19:15:35',383533,0,'','',30,0,0.12182,0.261,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621025,2,26943,0,1,1,2,1,'2024-12-28 19:15:35',263696,'2024-12-28 19:15:35',391898,0,'','',30,0,0.1282,0.263,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621026,2,26962,0,1,1,0,1,'2024-12-28 19:15:35',265877,'2024-12-28 19:15:35',514850,0,'','',30,0,0.24897,0.265,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621027,2,26929,0,1,1,2,1,'2024-12-28 19:15:35',267626,'2024-12-28 19:15:37',273143,0,'','',30,0,2.00552,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621028,2,26954,0,1,1,0,1,'2024-12-28 19:15:40',293292,'2024-12-28 19:15:40',417235,0,'','',30,0,0.12394,0.293,0,'/var: 37%left(17680MB/48432MB) (>10%) : OK','\'/var\'=30752MB;43589;46010;0;48432',''),(423621029,2,26977,0,1,1,0,1,'2024-12-28 19:15:44',320058,'2024-12-28 19:15:44',458267,0,'','',30,0,0.13821,0.32,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621030,2,26964,0,1,1,3,1,'2024-12-28 19:15:35',269833,'2024-12-28 19:15:45',381031,0,'','',30,0,10.1112,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621031,2,28280,0,1,1,0,1,'2024-12-28 19:15:45',323260,'2024-12-28 19:15:45',450790,0,'','',30,0,0.12753,0.323,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423621032,2,26960,0,1,1,0,1,'2024-12-28 19:15:45',325272,'2024-12-28 19:15:45',465106,0,'','',30,0,0.13983,0.325,0,'Load : 1.50 1.51 1.45 : OK','load_1_min=1.50;2;6 load_5_min=1.51;3;7 load_15_min=1.45;4;9',''),(423621033,2,26978,0,1,1,0,1,'2024-12-28 19:15:50',368539,'2024-12-28 19:15:50',376651,0,'','',30,0,0.00811,0.368,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621034,2,26971,0,1,1,0,1,'2024-12-28 19:15:50',370601,'2024-12-28 19:15:50',494155,0,'','',30,0,0.12355,0.37,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621035,2,28616,0,1,1,0,1,'2024-12-28 19:15:50',372700,'2024-12-28 19:15:50',766148,0,'','',30,0,0.39345,0.372,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621036,2,28620,0,1,1,1,1,'2024-12-28 19:15:50',374469,'2024-12-28 19:15:51',265,0,'','',30,0,0.66672,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621037,2,23726,0,1,1,2,1,'2024-12-28 19:15:53',404304,'2024-12-28 19:15:55',410733,0,'','',30,0,2.00643,0.404,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621038,2,28282,0,1,1,0,1,'2024-12-28 19:15:55',412765,'2024-12-28 19:15:55',546173,0,'','',30,0,0.13341,0.412,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423621039,2,26970,0,1,1,3,1,'2024-12-28 19:15:53',406297,'2024-12-28 19:16:03',515682,0,'','',30,0,10.10938,0.406,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621040,2,26965,0,1,1,3,1,'2024-12-28 19:15:53',408481,'2024-12-28 19:16:03',519763,0,'','',30,0,10.11128,0.408,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621041,2,26930,0,1,1,0,1,'2024-12-28 19:16:04',469777,'2024-12-28 19:16:04',594423,0,'','',30,0,0.12465,0.469,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621042,2,26956,0,1,1,1,1,'2024-12-28 19:16:04',471860,'2024-12-28 19:16:05',138468,0,'','',30,0,0.66661,0.471,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423621043,2,26961,0,1,1,0,1,'2024-12-28 19:16:09',500167,'2024-12-28 19:16:09',507832,0,'','',30,0,0.00766,0.5,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621044,2,26955,0,1,1,0,1,'2024-12-28 19:16:09',501951,'2024-12-28 19:16:09',624901,0,'','',30,0,0.12295,0.501,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423621045,2,26950,0,1,1,2,1,'2024-12-28 19:16:09',504053,'2024-12-28 19:16:09',626040,0,'','',30,0,0.12199,0.503,2,'(null)','',''),(423621046,2,28622,0,1,1,2,1,'2024-12-28 19:16:09',506519,'2024-12-28 19:16:09',628194,0,'','',30,0,0.12168,0.506,2,'(null)','',''),(423621047,2,26944,0,1,1,0,1,'2024-12-28 19:16:09',508766,'2024-12-28 19:16:09',640874,0,'','',30,0,0.13211,0.508,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621048,2,28281,0,1,1,1,1,'2024-12-28 19:16:10',513109,'2024-12-28 19:16:11',181543,0,'','',30,0,0.66843,0.513,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621049,2,26972,0,1,1,3,1,'2024-12-28 19:16:15',686228,'2024-12-28 19:16:15',804871,0,'','',30,0,0.11864,0.686,3,'Unknown storage : /disk1 : ERROR','',''),(423621050,2,26966,0,1,1,3,1,'2024-12-28 19:16:10',515410,'2024-12-28 19:16:20',631273,0,'','',30,0,10.11586,0.515,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621051,2,26973,0,1,1,0,1,'2024-12-28 19:16:44',809175,'2024-12-28 19:16:44',930289,0,'','',30,0,0.12111,0.809,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621052,2,26967,0,1,1,3,1,'2024-12-28 19:16:39',787247,'2024-12-28 19:16:46',466656,0,'','',30,0,6.67941,0.787,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621053,2,23728,0,1,1,0,1,'2024-12-28 19:16:49',838997,'2024-12-28 19:16:49',857877,0,'','',30,0,0.01888,0.838,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621054,2,26972,0,1,1,3,1,'2024-12-28 19:16:50',843191,'2024-12-28 19:16:50',961865,0,'','',30,0,0.11867,0.843,3,'Unknown storage : /disk1 : ERROR','',''),(423621055,2,26946,0,1,1,3,1,'2024-12-28 19:16:53',857664,'2024-12-28 19:16:53',983916,0,'','',30,0,0.12625,0.857,3,'Unknown storage : /raid0 : ERROR','',''),(423621056,2,28617,0,1,1,2,1,'2024-12-28 19:16:53',859674,'2024-12-28 19:16:54',221235,0,'','',30,0,0.36156,0.859,2,'No process matching mysqld found : CRITICAL','',''),(423621057,2,28624,0,1,1,0,1,'2024-12-28 19:16:54',862874,'2024-12-28 19:16:55',169587,0,'','',30,0,0.30671,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621058,2,26932,0,1,1,1,1,'2024-12-28 19:16:54',864574,'2024-12-28 19:16:55',534553,0,'','',30,0,0.66998,0.864,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423621059,2,26963,0,1,1,0,1,'2024-12-28 19:16:59',919573,'2024-12-28 19:16:59',964470,0,'','',30,0,0.0449,0.919,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621060,2,26931,0,1,1,0,1,'2024-12-28 19:16:59',921535,'2024-12-28 19:17:00',18328,0,'','',30,0,0.12209,0.921,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=63%',''),(423621061,2,26957,0,1,1,0,1,'2024-12-28 19:16:59',923646,'2024-12-28 19:17:00',157641,0,'','',30,0,0.234,0.923,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621062,2,28631,0,1,1,0,1,'2024-12-28 19:17:02',959092,'2024-12-28 19:17:03',260206,0,'','',30,0,0.30111,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621063,2,23727,0,1,1,2,1,'2024-12-28 19:17:04',964395,'2024-12-28 19:17:05',0,0,'','',30,0,0.12011,0.964,2,'(null)','',''),(423621064,2,26974,0,1,1,0,1,'2024-12-28 19:17:12',101,'2024-12-28 19:17:12',147314,0,'','',30,0,0.13272,0.014,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621065,2,23729,0,1,1,2,1,'2024-12-28 19:17:13',13306,'2024-12-28 19:17:13',151690,0,'','',30,0,0.11992,0.031,2,'(null)','',''),(423621066,2,28636,0,1,1,3,1,'2024-12-28 19:17:05',967579,'2024-12-28 19:17:16',0,0,'','',30,0,10.11903,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621067,2,26952,0,1,1,0,1,'2024-12-28 19:17:23',0,'2024-12-28 19:17:23',108417,0,'','',30,0,0.01151,0.096,0,'OK - 192.168.77.29: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621068,2,28625,0,1,1,2,1,'2024-12-28 19:17:23',0,'2024-12-28 19:17:23',184533,0,'','',30,0,0.08628,0.098,2,'(null)','',''),(423621069,2,26933,0,1,1,2,1,'2024-12-28 19:17:23',0,'2024-12-28 19:17:23',221486,0,'','',30,0,0.1221,0.099,2,'(null)','',''),(423621070,2,26947,0,1,1,1,1,'2024-12-28 19:17:24',103684,'2024-12-28 19:17:24',230222,0,'','',30,0,0.12654,0.103,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621071,2,27566,0,1,1,0,1,'2024-12-28 19:17:29',142427,'2024-12-28 19:17:29',214343,0,'','',30,0,0.07192,0.142,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621072,2,28632,0,1,1,2,1,'2024-12-28 19:17:32',150927,'2024-12-28 19:17:32',235297,0,'','',30,0,0.08437,0.15,2,'(null)','',''),(423621073,2,28628,0,1,1,0,1,'2024-12-28 19:17:32',152984,'2024-12-28 19:17:32',275744,0,'','',30,0,0.12276,0.152,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621074,2,26945,0,1,1,0,1,'2024-12-28 19:17:33',157169,'2024-12-28 19:17:33',285725,0,'','',30,0,0.12856,0.157,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621075,2,26944,0,1,1,0,1,'2024-12-28 19:17:33',159423,'2024-12-28 19:17:33',287097,0,'','',30,0,0.12767,0.159,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621076,2,26975,0,1,1,1,1,'2024-12-28 19:17:40',198334,'2024-12-28 19:17:40',866792,0,'','',30,0,0.66846,0.198,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621077,2,23730,0,1,1,2,1,'2024-12-28 19:17:40',200327,'2024-12-28 19:17:41',268303,0,'','',30,0,1.06798,0.2,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621078,2,26968,0,1,1,3,1,'2024-12-28 19:17:33',161484,'2024-12-28 19:17:43',270120,0,'','',30,0,10.10864,0.161,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621079,2,26934,0,1,1,0,1,'2024-12-28 19:17:44',234828,'2024-12-28 19:17:44',398830,0,'','',30,0,0.164,0.234,0,'Load : 5.13 5.50 5.52 : OK','load_1_min=5.13;9;30 load_5_min=5.50;15;35 load_15_min=5.52;20;40',''),(423621080,2,28626,0,1,1,0,1,'2024-12-28 19:17:52',289197,'2024-12-28 19:17:52',294278,0,'','',30,0,0.00508,0.289,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621081,2,28618,0,1,1,0,1,'2024-12-28 19:17:54',294537,'2024-12-28 19:17:54',417437,0,'','',30,0,0.1229,0.294,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621082,2,26948,0,1,1,0,1,'2024-12-28 19:17:54',295595,'2024-12-28 19:17:54',421891,0,'','',30,0,0.1263,0.295,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621083,2,26951,0,1,1,0,1,'2024-12-28 19:17:58',319232,'2024-12-28 19:17:58',471347,0,'','',30,0,0.15212,0.319,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423621084,2,28284,0,1,1,0,1,'2024-12-28 19:18:00',323580,'2024-12-28 19:18:00',329033,0,'','',30,0,0.00545,0.323,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621085,2,28637,0,1,1,0,1,'2024-12-28 19:18:02',352908,'2024-12-28 19:18:02',362311,0,'','',30,0,0.0094,0.352,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621086,2,26955,0,1,1,0,1,'2024-12-28 19:18:02',354920,'2024-12-28 19:18:02',477614,0,'','',30,0,0.12269,0.354,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423621087,2,28629,0,1,1,0,1,'2024-12-28 19:18:03',358085,'2024-12-28 19:18:03',479996,0,'','',30,0,0.12191,0.358,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621088,2,26969,0,1,1,2,1,'2024-12-28 19:18:03',359965,'2024-12-28 19:18:05',367311,0,'','',30,0,2.00735,0.359,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621089,2,26976,0,1,1,2,1,'2024-12-28 19:18:12',422266,'2024-12-28 19:18:12',542655,0,'','',30,0,0.12039,0.422,2,'(null)','',''),(423621090,2,26928,0,1,1,2,1,'2024-12-28 19:18:13',425437,'2024-12-28 19:18:13',546422,0,'','',30,0,0.12098,0.425,2,'(null)','',''),(423621091,2,26935,0,1,1,0,1,'2024-12-28 19:18:15',430791,'2024-12-28 19:18:15',444419,0,'','',30,0,0.01363,0.43,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621092,2,26953,0,1,1,0,1,'2024-12-28 19:18:20',467589,'2024-12-28 19:18:20',590694,0,'','',30,0,0.12311,0.467,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621093,2,28619,0,1,1,0,1,'2024-12-28 19:18:20',469597,'2024-12-28 19:18:20',598020,0,'','',30,0,0.12842,0.469,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423621094,2,26949,0,1,1,1,1,'2024-12-28 19:18:20',471706,'2024-12-28 19:18:21',139204,0,'','',30,0,0.6675,0.471,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621095,2,28627,0,1,1,2,1,'2024-12-28 19:18:25',505576,'2024-12-28 19:18:25',626562,0,'','',30,0,0.12099,0.505,2,'(null)','',''),(423621096,2,23725,0,1,1,2,1,'2024-12-28 19:18:25',507542,'2024-12-28 19:18:25',632832,0,'','',30,0,0.12529,0.507,2,'(null)','',''),(423621097,2,28623,0,1,1,0,1,'2024-12-28 19:18:25',509612,'2024-12-28 19:18:25',644907,0,'','',30,0,0.13529,0.509,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423621098,2,28630,0,1,1,0,1,'2024-12-28 19:18:35',591210,'2024-12-28 19:18:35',713855,0,'','',30,0,0.12265,0.591,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621099,2,26943,0,1,1,2,1,'2024-12-28 19:18:35',593274,'2024-12-28 19:18:35',722848,0,'','',30,0,0.12957,0.593,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621100,2,26962,0,1,1,0,1,'2024-12-28 19:18:35',595398,'2024-12-28 19:18:35',839355,0,'','',30,0,0.24396,0.595,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621101,2,26929,0,1,1,2,1,'2024-12-28 19:18:35',597516,'2024-12-28 19:18:37',604522,0,'','',30,0,2.00701,0.597,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621102,2,26954,0,1,1,0,1,'2024-12-28 19:18:40',630608,'2024-12-28 19:18:40',753439,0,'','',30,0,0.12283,0.63,0,'/var: 37%left(17680MB/48432MB) (>10%) : OK','\'/var\'=30752MB;43589;46010;0;48432',''),(423621103,2,26977,0,1,1,0,1,'2024-12-28 19:18:44',669248,'2024-12-28 19:18:44',806448,0,'','',30,0,0.1372,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621104,2,26964,0,1,1,3,1,'2024-12-28 19:18:35',599815,'2024-12-28 19:18:45',710148,0,'','',30,0,10.11033,0.599,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621105,2,28280,0,1,1,0,1,'2024-12-28 19:18:45',672399,'2024-12-28 19:18:45',799627,0,'','',30,0,0.12723,0.672,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423621106,2,26960,0,1,1,0,1,'2024-12-28 19:18:45',674380,'2024-12-28 19:18:45',814173,0,'','',30,0,0.13979,0.674,0,'Load : 1.75 1.57 1.48 : OK','load_1_min=1.75;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423621107,2,26978,0,1,1,0,1,'2024-12-28 19:18:50',705258,'2024-12-28 19:18:50',717906,0,'','',30,0,0.01265,0.705,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621108,2,26971,0,1,1,0,1,'2024-12-28 19:18:50',706363,'2024-12-28 19:18:50',828450,0,'','',30,0,0.12209,0.706,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621109,2,28616,0,1,1,0,1,'2024-12-28 19:18:50',708376,'2024-12-28 19:18:51',0,0,'','',30,0,0.39045,0.708,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621110,2,28620,0,1,1,1,1,'2024-12-28 19:18:50',709881,'2024-12-28 19:18:51',377490,0,'','',30,0,0.66761,0.709,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621111,2,23726,0,1,1,2,1,'2024-12-28 19:18:53',741339,'2024-12-28 19:18:55',747445,0,'','',30,0,2.00611,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621112,2,28282,0,1,1,0,1,'2024-12-28 19:18:55',750719,'2024-12-28 19:18:55',883909,0,'','',30,0,0.13319,0.75,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423621113,2,26970,0,1,1,3,1,'2024-12-28 19:18:53',743317,'2024-12-28 19:19:03',852854,0,'','',30,0,10.10954,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621114,2,26965,0,1,1,3,1,'2024-12-28 19:18:53',745124,'2024-12-28 19:19:03',856926,0,'','',30,0,10.1118,0.745,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621115,2,26930,0,1,1,0,1,'2024-12-28 19:19:04',797179,'2024-12-28 19:19:04',922764,0,'','',30,0,0.12559,0.797,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621116,2,26956,0,1,1,1,1,'2024-12-28 19:19:04',799259,'2024-12-28 19:19:05',464878,0,'','',30,0,0.66562,0.799,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423621117,2,26961,0,1,1,0,1,'2024-12-28 19:19:09',837116,'2024-12-28 19:19:09',845220,0,'','',30,0,0.0081,0.837,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621118,2,26955,0,1,1,0,1,'2024-12-28 19:19:09',839053,'2024-12-28 19:19:09',961304,0,'','',30,0,0.12225,0.839,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423621119,2,26950,0,1,1,2,1,'2024-12-28 19:19:09',840856,'2024-12-28 19:19:09',962307,0,'','',30,0,0.12145,0.84,2,'(null)','',''),(423621120,2,28622,0,1,1,2,1,'2024-12-28 19:19:09',843079,'2024-12-28 19:19:09',964818,0,'','',30,0,0.12174,0.843,2,'(null)','',''),(423621121,2,26944,0,1,1,0,1,'2024-12-28 19:19:09',845278,'2024-12-28 19:19:09',975246,0,'','',30,0,0.12997,0.845,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621122,2,28281,0,1,1,1,1,'2024-12-28 19:19:10',848373,'2024-12-28 19:19:11',515657,0,'','',30,0,0.66728,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621123,2,26972,0,1,1,3,1,'2024-12-28 19:19:15',905048,'2024-12-28 19:19:16',10825,0,'','',30,0,0.12006,0.904,3,'Unknown storage : /disk1 : ERROR','',''),(423621124,2,26966,0,1,1,3,1,'2024-12-28 19:19:10',850609,'2024-12-28 19:19:20',967849,0,'','',30,0,10.11724,0.85,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621125,2,26973,0,1,1,0,1,'2024-12-28 19:19:44',23995,'2024-12-28 19:19:44',177947,0,'','',30,0,0.12127,0.056,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621126,2,26967,0,1,1,3,1,'2024-12-28 19:19:39',2,'2024-12-28 19:19:45',699675,0,'','',30,0,6.66983,0.029,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621127,2,23728,0,1,1,0,1,'2024-12-28 19:19:49',0,'2024-12-28 19:19:49',104850,0,'','',30,0,0.01932,0.085,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621128,2,26972,0,1,1,3,1,'2024-12-28 19:19:50',0,'2024-12-28 19:19:50',207399,0,'','',30,0,0.11871,0.088,3,'Unknown storage : /disk1 : ERROR','',''),(423621129,2,26946,0,1,1,3,1,'2024-12-28 19:19:53',123186,'2024-12-28 19:19:53',250623,0,'','',30,0,0.12744,0.123,3,'Unknown storage : /raid0 : ERROR','',''),(423621130,2,28617,0,1,1,2,1,'2024-12-28 19:19:53',124241,'2024-12-28 19:19:53',484301,0,'','',30,0,0.36006,0.124,2,'No process matching mysqld found : CRITICAL','',''),(423621131,2,28624,0,1,1,0,1,'2024-12-28 19:19:54',127364,'2024-12-28 19:19:54',432150,0,'','',30,0,0.30479,0.127,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621132,2,26932,0,1,1,1,1,'2024-12-28 19:19:54',129280,'2024-12-28 19:19:54',795357,0,'','',30,0,0.66608,0.129,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423621133,2,26963,0,1,1,0,1,'2024-12-28 19:19:59',172307,'2024-12-28 19:19:59',216885,0,'','',30,0,0.04458,0.172,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621134,2,26931,0,1,1,0,1,'2024-12-28 19:19:59',174275,'2024-12-28 19:19:59',306094,0,'','',30,0,0.13182,0.174,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423621135,2,26957,0,1,1,0,1,'2024-12-28 19:19:59',176309,'2024-12-28 19:19:59',410367,0,'','',30,0,0.23406,0.176,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621136,2,28631,0,1,1,0,1,'2024-12-28 19:20:02',194754,'2024-12-28 19:20:02',502091,0,'','',30,0,0.30734,0.194,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621137,2,23727,0,1,1,2,1,'2024-12-28 19:20:04',199316,'2024-12-28 19:20:04',320413,0,'','',30,0,0.1211,0.199,2,'(null)','',''),(423621138,2,26974,0,1,1,0,1,'2024-12-28 19:20:12',272296,'2024-12-28 19:20:12',392556,0,'','',30,0,0.12026,0.272,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423621139,2,23729,0,1,1,2,1,'2024-12-28 19:20:13',275613,'2024-12-28 19:20:13',396098,0,'','',30,0,0.12048,0.275,2,'(null)','',''),(423621140,2,28636,0,1,1,3,1,'2024-12-28 19:20:05',201616,'2024-12-28 19:20:15',320696,0,'','',30,0,10.11908,0.201,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621141,2,26952,0,1,1,0,1,'2024-12-28 19:20:23',339863,'2024-12-28 19:20:23',350569,0,'','',30,0,0.01071,0.339,0,'OK - 192.168.77.29: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621142,2,28625,0,1,1,2,1,'2024-12-28 19:20:23',341804,'2024-12-28 19:20:23',426988,0,'','',30,0,0.08518,0.341,2,'(null)','',''),(423621143,2,26933,0,1,1,2,1,'2024-12-28 19:20:23',343909,'2024-12-28 19:20:23',464673,0,'','',30,0,0.12076,0.343,2,'(null)','',''),(423621144,2,26947,0,1,1,1,1,'2024-12-28 19:20:24',347145,'2024-12-28 19:20:24',475325,0,'','',30,0,0.12818,0.347,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621145,2,27566,0,1,1,0,1,'2024-12-28 19:20:29',375437,'2024-12-28 19:20:29',432432,0,'','',30,0,0.05699,0.375,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621146,2,28632,0,1,1,2,1,'2024-12-28 19:20:32',406240,'2024-12-28 19:20:32',492987,0,'','',30,0,0.08675,0.406,2,'(null)','',''),(423621147,2,28628,0,1,1,0,1,'2024-12-28 19:20:32',407306,'2024-12-28 19:20:32',529828,0,'','',30,0,0.12252,0.407,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621148,2,26945,0,1,1,0,1,'2024-12-28 19:20:33',410530,'2024-12-28 19:20:33',539657,0,'','',30,0,0.12913,0.41,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621149,2,26944,0,1,1,0,1,'2024-12-28 19:20:33',412776,'2024-12-28 19:20:33',543077,0,'','',30,0,0.1303,0.412,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621150,2,26975,0,1,1,1,1,'2024-12-28 19:20:40',446330,'2024-12-28 19:20:41',126850,0,'','',30,0,0.68052,0.446,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621151,2,23730,0,1,1,2,1,'2024-12-28 19:20:40',447339,'2024-12-28 19:20:41',521672,0,'','',30,0,1.07433,0.447,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621152,2,26968,0,1,1,3,1,'2024-12-28 19:20:33',413547,'2024-12-28 19:20:43',523023,0,'','',30,0,10.10948,0.413,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621153,2,26934,0,1,1,0,1,'2024-12-28 19:20:44',476187,'2024-12-28 19:20:44',614541,0,'','',30,0,0.13835,0.476,0,'Load : 5.38 5.54 5.54 : OK','load_1_min=5.38;9;30 load_5_min=5.54;15;35 load_15_min=5.54;20;40',''),(423621154,2,28626,0,1,1,0,1,'2024-12-28 19:20:52',542360,'2024-12-28 19:20:52',547350,0,'','',30,0,0.00499,0.542,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621155,2,28618,0,1,1,0,1,'2024-12-28 19:20:54',546863,'2024-12-28 19:20:54',669522,0,'','',30,0,0.12266,0.546,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621156,2,26948,0,1,1,0,1,'2024-12-28 19:20:54',548799,'2024-12-28 19:20:54',673470,0,'','',30,0,0.12467,0.548,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423621157,2,26951,0,1,1,0,1,'2024-12-28 19:20:58',571868,'2024-12-28 19:20:58',723817,0,'','',30,0,0.15195,0.571,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423621158,2,28284,0,1,1,0,1,'2024-12-28 19:21:00',576407,'2024-12-28 19:21:00',581959,0,'','',30,0,0.00555,0.576,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621159,2,28637,0,1,1,0,1,'2024-12-28 19:21:02',594029,'2024-12-28 19:21:02',603161,0,'','',30,0,0.00913,0.593,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621160,2,26955,0,1,1,0,1,'2024-12-28 19:21:02',595988,'2024-12-28 19:21:02',718633,0,'','',30,0,0.12265,0.595,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423621161,2,28629,0,1,1,0,1,'2024-12-28 19:21:03',599246,'2024-12-28 19:21:03',721129,0,'','',30,0,0.12188,0.599,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621162,2,26969,0,1,1,2,1,'2024-12-28 19:21:03',601245,'2024-12-28 19:21:05',607827,0,'','',30,0,2.00658,0.601,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621163,2,26976,0,1,1,2,1,'2024-12-28 19:21:12',652408,'2024-12-28 19:21:12',772312,0,'','',30,0,0.1199,0.652,2,'(null)','',''),(423621164,2,26928,0,1,1,2,1,'2024-12-28 19:21:13',656674,'2024-12-28 19:21:13',776196,0,'','',30,0,0.11952,0.656,2,'(null)','',''),(423621165,2,26935,0,1,1,0,1,'2024-12-28 19:21:15',661315,'2024-12-28 19:21:15',670763,0,'','',30,0,0.00945,0.661,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621166,2,26953,0,1,1,0,1,'2024-12-28 19:21:20',688491,'2024-12-28 19:21:20',811456,0,'','',30,0,0.12297,0.688,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621167,2,28619,0,1,1,0,1,'2024-12-28 19:21:20',690501,'2024-12-28 19:21:20',816085,0,'','',30,0,0.12558,0.69,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423621168,2,26949,0,1,1,1,1,'2024-12-28 19:21:20',692703,'2024-12-28 19:21:21',358703,0,'','',30,0,0.666,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621169,2,28627,0,1,1,2,1,'2024-12-28 19:21:25',730730,'2024-12-28 19:21:25',852007,0,'','',30,0,0.12128,0.73,2,'(null)','',''),(423621170,2,23725,0,1,1,2,1,'2024-12-28 19:21:25',732706,'2024-12-28 19:21:25',853805,0,'','',30,0,0.1211,0.732,2,'(null)','',''),(423621171,2,28623,0,1,1,0,1,'2024-12-28 19:21:25',734795,'2024-12-28 19:21:25',869940,0,'','',30,0,0.13514,0.734,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423621172,2,28630,0,1,1,0,1,'2024-12-28 19:21:35',791321,'2024-12-28 19:21:35',913145,0,'','',30,0,0.12182,0.791,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621173,2,26943,0,1,1,2,1,'2024-12-28 19:21:35',793323,'2024-12-28 19:21:35',946027,0,'','',30,0,0.1527,0.793,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621174,2,26962,0,1,1,0,1,'2024-12-28 19:21:35',795234,'2024-12-28 19:21:36',28,0,'','',30,0,0.23971,0.795,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621175,2,26929,0,1,1,2,1,'2024-12-28 19:21:35',796406,'2024-12-28 19:21:37',803699,0,'','',30,0,2.00729,0.796,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621176,2,26954,0,1,1,0,1,'2024-12-28 19:21:40',838597,'2024-12-28 19:21:40',961709,0,'','',30,0,0.12311,0.838,0,'/var: 37%left(17679MB/48432MB) (>10%) : OK','\'/var\'=30752MB;43589;46010;0;48432',''),(423621177,2,26977,0,1,1,0,1,'2024-12-28 19:21:44',874578,'2024-12-28 19:21:45',5786,0,'','',30,0,0.13865,0.874,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621178,2,26964,0,1,1,3,1,'2024-12-28 19:21:35',798532,'2024-12-28 19:21:45',912096,0,'','',30,0,10.11356,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621179,2,28280,0,1,1,0,1,'2024-12-28 19:21:45',878957,'2024-12-28 19:21:46',2198,0,'','',30,0,0.12527,0.878,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423621180,2,26960,0,1,1,0,1,'2024-12-28 19:21:45',880752,'2024-12-28 19:21:46',158,0,'','',30,0,0.14294,0.88,0,'Load : 1.84 1.65 1.51 : OK','load_1_min=1.84;2;6 load_5_min=1.65;3;7 load_15_min=1.51;4;9',''),(423621181,2,26978,0,1,1,0,1,'2024-12-28 19:21:50',903991,'2024-12-28 19:21:50',912226,0,'','',30,0,0.00823,0.903,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621182,2,26971,0,1,1,0,1,'2024-12-28 19:21:50',906232,'2024-12-28 19:21:51',2,0,'','',30,0,0.12236,0.906,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621183,2,28616,0,1,1,0,1,'2024-12-28 19:21:50',907925,'2024-12-28 19:21:51',293986,0,'','',30,0,0.38606,0.907,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621184,2,28620,0,1,1,1,1,'2024-12-28 19:21:50',910069,'2024-12-28 19:21:51',582679,0,'','',30,0,0.67261,0.91,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621185,2,23726,0,1,1,2,1,'2024-12-28 19:21:53',941762,'2024-12-28 19:21:55',949219,0,'','',30,0,2.00746,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621186,2,28282,0,1,1,0,1,'2024-12-28 19:21:55',948091,'2024-12-28 19:21:56',0,0,'','',30,0,0.1352,0.948,0,'Load : 0.08 0.05 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423621187,2,26970,0,1,1,3,1,'2024-12-28 19:21:53',943516,'2024-12-28 19:22:04',22541,0,'','',30,0,10.1105,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621188,2,26965,0,1,1,3,1,'2024-12-28 19:21:53',944743,'2024-12-28 19:22:04',361,0,'','',30,0,10.11045,0.944,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621189,2,26930,0,1,1,0,1,'2024-12-28 19:22:05',30,'2024-12-28 19:22:05',123746,0,'','',30,0,0.12338,1,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621190,2,26956,0,1,1,1,1,'2024-12-28 19:22:05',1292,'2024-12-28 19:22:05',675306,0,'','',30,0,0.67289,1.002,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423621191,2,26961,0,1,1,0,1,'2024-12-28 19:22:09',189,'2024-12-28 19:22:09',3,0,'','',30,0,0.01138,0.027,0,'OK - 192.168.77.8: rta 0.329ms, lost 0%','rta=0.329ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621192,2,26955,0,1,1,0,1,'2024-12-28 19:22:09',2,'2024-12-28 19:22:09',152157,0,'','',30,0,0.12261,0.029,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=76%',''),(423621193,2,26950,0,1,1,2,1,'2024-12-28 19:22:09',13204,'2024-12-28 19:22:09',152660,0,'','',30,0,0.12104,0.031,2,'(null)','',''),(423621194,2,28622,0,1,1,2,1,'2024-12-28 19:22:09',27,'2024-12-28 19:22:09',154204,0,'','',30,0,0.12035,0.033,2,'(null)','',''),(423621195,2,26944,0,1,1,0,1,'2024-12-28 19:22:09',15258,'2024-12-28 19:22:09',167057,0,'','',30,0,0.13142,0.035,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621196,2,28281,0,1,1,1,1,'2024-12-28 19:22:10',31,'2024-12-28 19:22:10',711765,0,'','',30,0,0.67382,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621197,2,26972,0,1,1,3,1,'2024-12-28 19:22:15',6,'2024-12-28 19:22:15',200527,0,'','',30,0,0.13161,0.068,3,'Unknown storage : /disk1 : ERROR','',''),(423621198,2,26966,0,1,1,3,1,'2024-12-28 19:22:10',3,'2024-12-28 19:22:20',154778,0,'','',30,0,10.11585,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621199,2,26973,0,1,1,0,1,'2024-12-28 19:22:44',213535,'2024-12-28 19:22:44',336331,0,'','',30,0,0.1228,0.213,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621200,2,26967,0,1,1,3,1,'2024-12-28 19:22:39',185725,'2024-12-28 19:22:45',846040,0,'','',30,0,6.66031,0.185,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621201,2,23728,0,1,1,0,1,'2024-12-28 19:22:49',235641,'2024-12-28 19:22:49',262269,0,'','',30,0,0.02663,0.235,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621202,2,26972,0,1,1,3,1,'2024-12-28 19:22:50',240016,'2024-12-28 19:22:50',359322,0,'','',30,0,0.11931,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423621203,2,26946,0,1,1,3,1,'2024-12-28 19:22:53',274684,'2024-12-28 19:22:53',400817,0,'','',30,0,0.12613,0.274,3,'Unknown storage : /raid0 : ERROR','',''),(423621204,2,28617,0,1,1,2,1,'2024-12-28 19:22:53',276639,'2024-12-28 19:22:53',636499,0,'','',30,0,0.35986,0.276,2,'No process matching mysqld found : CRITICAL','',''),(423621205,2,28624,0,1,1,0,1,'2024-12-28 19:22:54',280076,'2024-12-28 19:22:54',587417,0,'','',30,0,0.30734,0.279,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621206,2,26932,0,1,1,1,1,'2024-12-28 19:22:54',282319,'2024-12-28 19:22:54',943072,0,'','',30,0,0.66075,0.282,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423621207,2,26963,0,1,1,0,1,'2024-12-28 19:22:59',324291,'2024-12-28 19:22:59',368643,0,'','',30,0,0.04435,0.324,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621208,2,26931,0,1,1,0,1,'2024-12-28 19:22:59',326285,'2024-12-28 19:22:59',449175,0,'','',30,0,0.12289,0.326,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423621209,2,26957,0,1,1,0,1,'2024-12-28 19:22:59',328210,'2024-12-28 19:22:59',563399,0,'','',30,0,0.23519,0.328,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621210,2,28631,0,1,1,0,1,'2024-12-28 19:23:02',362807,'2024-12-28 19:23:02',669918,0,'','',30,0,0.30711,0.362,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621211,2,23727,0,1,1,2,1,'2024-12-28 19:23:04',369317,'2024-12-28 19:23:04',488384,0,'','',30,0,0.11907,0.369,2,'(null)','',''),(423621212,2,26974,0,1,1,0,1,'2024-12-28 19:23:12',419459,'2024-12-28 19:23:12',539519,0,'','',30,0,0.12006,0.419,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621213,2,23729,0,1,1,2,1,'2024-12-28 19:23:13',423639,'2024-12-28 19:23:13',543854,0,'','',30,0,0.12022,0.423,2,'(null)','',''),(423621214,2,28636,0,1,1,3,1,'2024-12-28 19:23:05',372571,'2024-12-28 19:23:15',492741,0,'','',30,0,10.12017,0.372,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621215,2,26952,0,1,1,0,1,'2024-12-28 19:23:23',484087,'2024-12-28 19:23:23',492091,0,'','',30,0,0.008,0.484,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621216,2,28625,0,1,1,2,1,'2024-12-28 19:23:23',486079,'2024-12-28 19:23:23',570128,0,'','',30,0,0.08405,0.486,2,'(null)','',''),(423621217,2,26933,0,1,1,2,1,'2024-12-28 19:23:23',487167,'2024-12-28 19:23:23',610260,0,'','',30,0,0.12309,0.487,2,'(null)','',''),(423621218,2,26947,0,1,1,1,1,'2024-12-28 19:23:24',490498,'2024-12-28 19:23:24',618695,0,'','',30,0,0.1282,0.49,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621219,2,27566,0,1,1,0,1,'2024-12-28 19:23:29',647622,'2024-12-28 19:23:29',706742,0,'','',30,0,0.05912,0.647,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621220,2,28632,0,1,1,2,1,'2024-12-28 19:23:32',672372,'2024-12-28 19:23:32',758741,0,'','',30,0,0.08637,0.672,2,'(null)','',''),(423621221,2,28628,0,1,1,0,1,'2024-12-28 19:23:32',673450,'2024-12-28 19:23:32',795371,0,'','',30,0,0.12192,0.673,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621222,2,26945,0,1,1,0,1,'2024-12-28 19:23:33',676742,'2024-12-28 19:23:33',805287,0,'','',30,0,0.12854,0.676,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621223,2,26944,0,1,1,0,1,'2024-12-28 19:23:33',678919,'2024-12-28 19:23:33',808111,0,'','',30,0,0.12919,0.678,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621224,2,26975,0,1,1,1,1,'2024-12-28 19:23:40',712523,'2024-12-28 19:23:41',378695,0,'','',30,0,0.66617,0.712,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621225,2,23730,0,1,1,2,1,'2024-12-28 19:23:40',714492,'2024-12-28 19:23:41',788977,0,'','',30,0,1.07448,0.714,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621226,2,26968,0,1,1,3,1,'2024-12-28 19:23:33',680744,'2024-12-28 19:23:43',790527,0,'','',30,0,10.10978,0.68,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621227,2,26934,0,1,1,0,1,'2024-12-28 19:23:44',744681,'2024-12-28 19:23:44',885544,0,'','',30,0,0.14086,0.744,0,'Load : 5.78 5.65 5.57 : OK','load_1_min=5.78;9;30 load_5_min=5.65;15;35 load_15_min=5.57;20;40',''),(423621228,2,28626,0,1,1,0,1,'2024-12-28 19:23:52',817113,'2024-12-28 19:23:52',822439,0,'','',30,0,0.00533,0.817,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621229,2,28618,0,1,1,0,1,'2024-12-28 19:23:54',823633,'2024-12-28 19:23:54',945596,0,'','',30,0,0.12196,0.823,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621230,2,26948,0,1,1,0,1,'2024-12-28 19:23:54',825561,'2024-12-28 19:23:54',950626,0,'','',30,0,0.12507,0.825,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621231,2,26951,0,1,1,0,1,'2024-12-28 19:23:58',846663,'2024-12-28 19:23:58',999619,0,'','',30,0,0.15296,0.846,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621232,2,28284,0,1,1,0,1,'2024-12-28 19:24:00',851354,'2024-12-28 19:24:00',856718,0,'','',30,0,0.00536,0.851,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621233,2,28637,0,1,1,0,1,'2024-12-28 19:24:02',870799,'2024-12-28 19:24:02',880295,0,'','',30,0,0.0095,0.87,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621234,2,26955,0,1,1,0,1,'2024-12-28 19:24:02',872825,'2024-12-28 19:24:02',994976,0,'','',30,0,0.12215,0.872,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423621235,2,28629,0,1,1,0,1,'2024-12-28 19:24:03',877040,'2024-12-28 19:24:03',999515,0,'','',30,0,0.12248,0.877,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621236,2,26969,0,1,1,2,1,'2024-12-28 19:24:03',879071,'2024-12-28 19:24:05',885727,0,'','',30,0,2.00666,0.879,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621237,2,26976,0,1,1,2,1,'2024-12-28 19:24:12',935291,'2024-12-28 19:24:13',2893,0,'','',30,0,0.11987,0.935,2,'(null)','',''),(423621238,2,26928,0,1,1,2,1,'2024-12-28 19:24:13',938504,'2024-12-28 19:24:14',5,0,'','',30,0,0.12091,0.938,2,'(null)','',''),(423621239,2,26935,0,1,1,0,1,'2024-12-28 19:24:15',944019,'2024-12-28 19:24:15',952903,0,'','',30,0,0.00888,0.944,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621240,2,26953,0,1,1,0,1,'2024-12-28 19:24:20',982266,'2024-12-28 19:24:21',105907,0,'','',30,0,0.12364,0.982,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621241,2,28619,0,1,1,0,1,'2024-12-28 19:24:20',984245,'2024-12-28 19:24:21',109811,0,'','',30,0,0.12557,0.984,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423621242,2,26949,0,1,1,1,1,'2024-12-28 19:24:20',985323,'2024-12-28 19:24:21',652819,0,'','',30,0,0.6675,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621243,2,28627,0,1,1,2,1,'2024-12-28 19:24:25',3291,'2024-12-28 19:24:25',126478,0,'','',30,0,0.12015,0.006,2,'(null)','',''),(423621244,2,23725,0,1,1,2,1,'2024-12-28 19:24:25',0,'2024-12-28 19:24:25',129829,0,'','',30,0,0.12153,0.008,2,'(null)','',''),(423621245,2,28623,0,1,1,0,1,'2024-12-28 19:24:25',68,'2024-12-28 19:24:25',145139,0,'','',30,0,0.13466,0.01,0,'Load : 0.18 0.07 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423621246,2,28630,0,1,1,0,1,'2024-12-28 19:24:35',49,'2024-12-28 19:24:35',193849,0,'','',30,0,0.13202,0.061,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621247,2,26943,0,1,1,2,1,'2024-12-28 19:24:35',3821,'2024-12-28 19:24:35',205412,0,'','',30,0,0.13185,0.073,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621248,2,26962,0,1,1,0,1,'2024-12-28 19:24:35',31677,'2024-12-28 19:24:35',315460,0,'','',30,0,0.23978,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621249,2,26929,0,1,1,2,1,'2024-12-28 19:24:35',32655,'2024-12-28 19:24:37',0,0,'','',30,0,2.00853,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621250,2,26954,0,1,1,0,1,'2024-12-28 19:24:40',0,'2024-12-28 19:24:40',230757,0,'','',30,0,0.13366,0.097,0,'/var: 37%left(17679MB/48432MB) (>10%) : OK','\'/var\'=30753MB;43589;46010;0;48432',''),(423621251,2,26977,0,1,1,0,1,'2024-12-28 19:24:44',119034,'2024-12-28 19:24:44',257519,0,'','',30,0,0.13848,0.118,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621252,2,26964,0,1,1,3,1,'2024-12-28 19:24:35',7,'2024-12-28 19:24:45',192388,0,'','',30,0,10.11349,0.078,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621253,2,28280,0,1,1,0,1,'2024-12-28 19:24:45',122257,'2024-12-28 19:24:45',263772,0,'','',30,0,0.14152,0.122,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423621254,2,26960,0,1,1,0,1,'2024-12-28 19:24:45',141204,'2024-12-28 19:24:45',281082,0,'','',30,0,0.13988,0.141,0,'Load : 1.46 1.63 1.53 : OK','load_1_min=1.46;2;6 load_5_min=1.63;3;7 load_15_min=1.53;4;9',''),(423621255,2,26978,0,1,1,0,1,'2024-12-28 19:24:50',157593,'2024-12-28 19:24:50',181001,0,'','',30,0,0.02341,0.157,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621256,2,26971,0,1,1,0,1,'2024-12-28 19:24:50',174989,'2024-12-28 19:24:50',296092,0,'','',30,0,0.1211,0.174,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621257,2,28616,0,1,1,0,1,'2024-12-28 19:24:50',175748,'2024-12-28 19:24:50',562830,0,'','',30,0,0.38708,0.175,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621258,2,28620,0,1,1,1,1,'2024-12-28 19:24:50',177868,'2024-12-28 19:24:50',850418,0,'','',30,0,0.67255,0.177,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621259,2,23726,0,1,1,2,1,'2024-12-28 19:24:53',201278,'2024-12-28 19:24:55',207725,0,'','',30,0,2.00645,0.201,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621260,2,28282,0,1,1,0,1,'2024-12-28 19:24:55',209546,'2024-12-28 19:24:55',355955,0,'','',30,0,0.14641,0.209,0,'Load : 0.11 0.06 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423621261,2,26970,0,1,1,3,1,'2024-12-28 19:24:53',203305,'2024-12-28 19:25:03',312441,0,'','',30,0,10.10914,0.203,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621262,2,26965,0,1,1,3,1,'2024-12-28 19:24:53',204352,'2024-12-28 19:25:03',315435,0,'','',30,0,10.11108,0.204,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621263,2,26930,0,1,1,0,1,'2024-12-28 19:25:05',253104,'2024-12-28 19:25:05',380183,0,'','',30,0,0.12708,0.253,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621264,2,26956,0,1,1,1,1,'2024-12-28 19:25:05',255213,'2024-12-28 19:25:05',923414,0,'','',30,0,0.6682,0.255,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423621265,2,26961,0,1,1,0,1,'2024-12-28 19:25:09',288345,'2024-12-28 19:25:09',296687,0,'','',30,0,0.00834,0.288,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621266,2,26955,0,1,1,0,1,'2024-12-28 19:25:09',290299,'2024-12-28 19:25:09',412408,0,'','',30,0,0.12211,0.29,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423621267,2,28622,0,1,1,2,1,'2024-12-28 19:25:09',294621,'2024-12-28 19:25:09',415492,0,'','',30,0,0.12087,0.294,2,'(null)','',''),(423621268,2,26950,0,1,1,2,1,'2024-12-28 19:25:09',292349,'2024-12-28 19:25:09',416033,0,'','',30,0,0.12368,0.292,2,'(null)','',''),(423621269,2,26944,0,1,1,0,1,'2024-12-28 19:25:09',296389,'2024-12-28 19:25:09',425831,0,'','',30,0,0.12944,0.296,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621270,2,28281,0,1,1,1,1,'2024-12-28 19:25:10',299621,'2024-12-28 19:25:10',966912,0,'','',30,0,0.66729,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621271,2,26972,0,1,1,3,1,'2024-12-28 19:25:15',346962,'2024-12-28 19:25:15',466567,0,'','',30,0,0.11961,0.346,3,'Unknown storage : /disk1 : ERROR','',''),(423621272,2,26966,0,1,1,3,1,'2024-12-28 19:25:10',301686,'2024-12-28 19:25:20',418142,0,'','',30,0,10.11646,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621273,2,26973,0,1,1,0,1,'2024-12-28 19:25:44',494651,'2024-12-28 19:25:44',617473,0,'','',30,0,0.12282,0.494,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621274,2,26967,0,1,1,3,1,'2024-12-28 19:25:39',472118,'2024-12-28 19:25:46',139872,0,'','',30,0,6.66775,0.472,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621275,2,23728,0,1,1,0,1,'2024-12-28 19:25:49',554606,'2024-12-28 19:25:49',579251,0,'','',30,0,0.02465,0.554,0,'OK - 192.168.77.159: rta 0.974ms, lost 0%','rta=0.974ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621276,2,26972,0,1,1,3,1,'2024-12-28 19:25:50',557932,'2024-12-28 19:25:50',677888,0,'','',30,0,0.11996,0.557,3,'Unknown storage : /disk1 : ERROR','',''),(423621277,2,26946,0,1,1,3,1,'2024-12-28 19:25:53',589685,'2024-12-28 19:25:53',715664,0,'','',30,0,0.12598,0.589,3,'Unknown storage : /raid0 : ERROR','',''),(423621278,2,28617,0,1,1,2,1,'2024-12-28 19:25:53',591647,'2024-12-28 19:25:53',951476,0,'','',30,0,0.35983,0.591,2,'No process matching mysqld found : CRITICAL','',''),(423621279,2,28624,0,1,1,0,1,'2024-12-28 19:25:54',596006,'2024-12-28 19:25:54',906147,0,'','',30,0,0.31014,0.595,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621280,2,26932,0,1,1,1,1,'2024-12-28 19:25:54',598205,'2024-12-28 19:25:55',265202,0,'','',30,0,0.667,0.598,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423621281,2,26963,0,1,1,0,1,'2024-12-28 19:25:59',633493,'2024-12-28 19:25:59',677929,0,'','',30,0,0.04444,0.633,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621282,2,26931,0,1,1,0,1,'2024-12-28 19:25:59',635381,'2024-12-28 19:25:59',760094,0,'','',30,0,0.12471,0.635,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=62%',''),(423621283,2,26957,0,1,1,0,1,'2024-12-28 19:25:59',637333,'2024-12-28 19:25:59',870862,0,'','',30,0,0.23353,0.637,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621284,2,28631,0,1,1,0,1,'2024-12-28 19:26:02',663286,'2024-12-28 19:26:02',970764,0,'','',30,0,0.30748,0.663,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621285,2,23727,0,1,1,2,1,'2024-12-28 19:26:04',667796,'2024-12-28 19:26:04',787890,0,'','',30,0,0.12009,0.667,2,'(null)','',''),(423621286,2,26974,0,1,1,0,1,'2024-12-28 19:26:12',742812,'2024-12-28 19:26:12',863879,0,'','',30,0,0.12107,0.742,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423621287,2,23729,0,1,1,2,1,'2024-12-28 19:26:13',746099,'2024-12-28 19:26:13',866255,0,'','',30,0,0.12016,0.746,2,'(null)','',''),(423621288,2,28636,0,1,1,3,1,'2024-12-28 19:26:05',671056,'2024-12-28 19:26:15',789397,0,'','',30,0,10.11834,0.671,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621289,2,26952,0,1,1,0,1,'2024-12-28 19:26:23',793740,'2024-12-28 19:26:23',805144,0,'','',30,0,0.0114,0.793,0,'OK - 192.168.77.29: rta 0.331ms, lost 0%','rta=0.331ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621290,2,28625,0,1,1,2,1,'2024-12-28 19:26:23',795673,'2024-12-28 19:26:23',880916,0,'','',30,0,0.08524,0.795,2,'(null)','',''),(423621291,2,26933,0,1,1,2,1,'2024-12-28 19:26:23',797761,'2024-12-28 19:26:23',918831,0,'','',30,0,0.12107,0.797,2,'(null)','',''),(423621292,2,26947,0,1,1,1,1,'2024-12-28 19:26:24',801971,'2024-12-28 19:26:24',929901,0,'','',30,0,0.12793,0.801,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621293,2,27566,0,1,1,0,1,'2024-12-28 19:26:29',846322,'2024-12-28 19:26:29',906714,0,'','',30,0,0.06039,0.846,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621294,2,28632,0,1,1,2,1,'2024-12-28 19:26:32',890088,'2024-12-28 19:26:32',974104,0,'','',30,0,0.08402,0.89,2,'(null)','',''),(423621295,2,28628,0,1,1,0,1,'2024-12-28 19:26:32',892100,'2024-12-28 19:26:33',12,0,'','',30,0,0.12272,0.892,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621296,2,26945,0,1,1,0,1,'2024-12-28 19:26:33',895338,'2024-12-28 19:26:34',1232,0,'','',30,0,0.12787,0.895,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621297,2,26944,0,1,1,0,1,'2024-12-28 19:26:33',897543,'2024-12-28 19:26:34',11713,0,'','',30,0,0.12916,0.897,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621298,2,26975,0,1,1,1,1,'2024-12-28 19:26:40',938140,'2024-12-28 19:26:41',605719,0,'','',30,0,0.66758,0.938,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621299,2,23730,0,1,1,2,1,'2024-12-28 19:26:40',940123,'2024-12-28 19:26:42',62,0,'','',30,0,1.06757,0.94,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621300,2,26968,0,1,1,3,1,'2024-12-28 19:26:33',899619,'2024-12-28 19:26:44',0,0,'','',30,0,10.10879,0.899,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621301,2,26934,0,1,1,0,1,'2024-12-28 19:26:44',968013,'2024-12-28 19:26:45',106813,0,'','',30,0,0.1388,0.967,0,'Load : 5.39 5.53 5.53 : OK','load_1_min=5.39;9;30 load_5_min=5.53;15;35 load_15_min=5.53;20;40',''),(423621302,2,28626,0,1,1,0,1,'2024-12-28 19:26:52',0,'2024-12-28 19:26:52',11,0,'','',30,0,0.00502,0.008,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621303,2,28618,0,1,1,0,1,'2024-12-28 19:26:54',5840,'2024-12-28 19:26:54',135699,0,'','',30,0,0.12238,0.013,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621304,2,26948,0,1,1,0,1,'2024-12-28 19:26:54',105,'2024-12-28 19:26:54',139721,0,'','',30,0,0.12453,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621305,2,26951,0,1,1,0,1,'2024-12-28 19:26:58',187,'2024-12-28 19:26:58',194576,0,'','',30,0,0.16719,0.027,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621306,2,28284,0,1,1,0,1,'2024-12-28 19:27:00',38,'2024-12-28 19:27:00',2697,0,'','',30,0,0.00523,0.046,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621307,2,28637,0,1,1,0,1,'2024-12-28 19:27:02',48,'2024-12-28 19:27:02',28842,0,'','',30,0,0.00942,0.06,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621308,2,26955,0,1,1,0,1,'2024-12-28 19:27:02',26112,'2024-12-28 19:27:02',185101,0,'','',30,0,0.1221,0.062,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=84%',''),(423621309,2,28629,0,1,1,0,1,'2024-12-28 19:27:03',27579,'2024-12-28 19:27:03',193909,0,'','',30,0,0.12824,0.065,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621310,2,26969,0,1,1,2,1,'2024-12-28 19:27:03',30695,'2024-12-28 19:27:04',5,0,'','',30,0,0.98621,0.073,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621311,2,26976,0,1,1,2,1,'2024-12-28 19:27:12',110119,'2024-12-28 19:27:12',230434,0,'','',30,0,0.12032,0.11,2,'(null)','',''),(423621312,2,26928,0,1,1,2,1,'2024-12-28 19:27:13',114300,'2024-12-28 19:27:13',233746,0,'','',30,0,0.11945,0.114,2,'(null)','',''),(423621313,2,26935,0,1,1,0,1,'2024-12-28 19:27:15',119623,'2024-12-28 19:27:15',130348,0,'','',30,0,0.01073,0.119,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621314,2,26953,0,1,1,0,1,'2024-12-28 19:27:20',151457,'2024-12-28 19:27:20',274577,0,'','',30,0,0.12312,0.151,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621315,2,28619,0,1,1,0,1,'2024-12-28 19:27:20',153484,'2024-12-28 19:27:20',281810,0,'','',30,0,0.12833,0.153,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423621316,2,26949,0,1,1,1,1,'2024-12-28 19:27:20',155589,'2024-12-28 19:27:20',823819,0,'','',30,0,0.66823,0.155,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621317,2,23725,0,1,1,2,1,'2024-12-28 19:27:25',191473,'2024-12-28 19:27:25',312728,0,'','',30,0,0.12126,0.191,2,'(null)','',''),(423621318,2,28627,0,1,1,2,1,'2024-12-28 19:27:25',190422,'2024-12-28 19:27:25',314658,0,'','',30,0,0.12424,0.19,2,'(null)','',''),(423621319,2,28623,0,1,1,0,1,'2024-12-28 19:27:25',193433,'2024-12-28 19:27:25',327520,0,'','',30,0,0.13409,0.193,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423621320,2,28630,0,1,1,0,1,'2024-12-28 19:27:35',262663,'2024-12-28 19:27:35',384370,0,'','',30,0,0.12171,0.262,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621321,2,26943,0,1,1,2,1,'2024-12-28 19:27:35',264622,'2024-12-28 19:27:35',392602,0,'','',30,0,0.12798,0.264,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621322,2,26962,0,1,1,0,1,'2024-12-28 19:27:35',266750,'2024-12-28 19:27:35',514337,0,'','',30,0,0.24759,0.266,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621323,2,26929,0,1,1,2,1,'2024-12-28 19:27:35',267728,'2024-12-28 19:27:37',273992,0,'','',30,0,2.00626,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621324,2,26954,0,1,1,0,1,'2024-12-28 19:27:40',298965,'2024-12-28 19:27:40',423280,0,'','',30,0,0.12431,0.298,0,'/var: 37%left(17678MB/48432MB) (>10%) : OK','\'/var\'=30753MB;43589;46010;0;48432',''),(423621325,2,26977,0,1,1,0,1,'2024-12-28 19:27:44',324904,'2024-12-28 19:27:44',463111,0,'','',30,0,0.13821,0.324,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621326,2,26964,0,1,1,3,1,'2024-12-28 19:27:35',269943,'2024-12-28 19:27:45',380570,0,'','',30,0,10.11063,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621327,2,28280,0,1,1,0,1,'2024-12-28 19:27:45',329140,'2024-12-28 19:27:45',453555,0,'','',30,0,0.12441,0.329,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423621328,2,26960,0,1,1,0,1,'2024-12-28 19:27:45',331093,'2024-12-28 19:27:45',471667,0,'','',30,0,0.14057,0.331,0,'Load : 1.67 1.58 1.52 : OK','load_1_min=1.67;2;6 load_5_min=1.58;3;7 load_15_min=1.52;4;9',''),(423621329,2,26978,0,1,1,0,1,'2024-12-28 19:27:50',372495,'2024-12-28 19:27:50',382236,0,'','',30,0,0.00974,0.372,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621330,2,26971,0,1,1,0,1,'2024-12-28 19:27:50',374451,'2024-12-28 19:27:50',496070,0,'','',30,0,0.12162,0.374,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621331,2,28616,0,1,1,0,1,'2024-12-28 19:27:50',376268,'2024-12-28 19:27:50',759531,0,'','',30,0,0.38326,0.376,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621332,2,28620,0,1,1,1,1,'2024-12-28 19:27:50',378507,'2024-12-28 19:27:51',5,0,'','',30,0,0.68048,0.378,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621333,2,23726,0,1,1,2,1,'2024-12-28 19:27:53',424083,'2024-12-28 19:27:55',430010,0,'','',30,0,2.00593,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621334,2,28282,0,1,1,0,1,'2024-12-28 19:27:55',432179,'2024-12-28 19:27:55',566353,0,'','',30,0,0.13417,0.432,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423621335,2,26970,0,1,1,3,1,'2024-12-28 19:27:53',426460,'2024-12-28 19:28:03',538431,0,'','',30,0,10.11197,0.426,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621336,2,26965,0,1,1,3,1,'2024-12-28 19:27:53',427889,'2024-12-28 19:28:03',538765,0,'','',30,0,10.11088,0.427,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621337,2,26930,0,1,1,0,1,'2024-12-28 19:28:05',599637,'2024-12-28 19:28:05',725935,0,'','',30,0,0.1263,0.599,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621338,2,26956,0,1,1,1,1,'2024-12-28 19:28:05',602018,'2024-12-28 19:28:06',267422,0,'','',30,0,0.6654,0.601,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423621339,2,26961,0,1,1,0,1,'2024-12-28 19:28:09',643247,'2024-12-28 19:28:09',651029,0,'','',30,0,0.00778,0.643,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621340,2,26955,0,1,1,0,1,'2024-12-28 19:28:09',645276,'2024-12-28 19:28:09',766719,0,'','',30,0,0.12144,0.645,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423621341,2,28622,0,1,1,2,1,'2024-12-28 19:28:09',647503,'2024-12-28 19:28:09',768889,0,'','',30,0,0.12139,0.647,2,'(null)','',''),(423621342,2,26950,0,1,1,2,1,'2024-12-28 19:28:09',649278,'2024-12-28 19:28:09',774036,0,'','',30,0,0.12476,0.649,2,'(null)','',''),(423621343,2,26944,0,1,1,0,1,'2024-12-28 19:28:09',650346,'2024-12-28 19:28:09',778876,0,'','',30,0,0.12853,0.65,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621344,2,28281,0,1,1,1,1,'2024-12-28 19:28:10',653462,'2024-12-28 19:28:11',318869,0,'','',30,0,0.66541,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621345,2,26972,0,1,1,3,1,'2024-12-28 19:28:15',730576,'2024-12-28 19:28:15',850553,0,'','',30,0,0.11998,0.73,3,'Unknown storage : /disk1 : ERROR','',''),(423621346,2,26966,0,1,1,3,1,'2024-12-28 19:28:10',655706,'2024-12-28 19:28:20',772146,0,'','',30,0,10.11644,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621347,2,26973,0,1,1,0,1,'2024-12-28 19:28:44',878864,'2024-12-28 19:28:45',249,0,'','',30,0,0.12151,0.878,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621348,2,26967,0,1,1,3,1,'2024-12-28 19:28:39',859648,'2024-12-28 19:28:46',530991,0,'','',30,0,6.67134,0.859,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621349,2,23728,0,1,1,0,1,'2024-12-28 19:28:49',906153,'2024-12-28 19:28:49',930722,0,'','',30,0,0.02457,0.906,0,'OK - 192.168.77.159: rta 0.991ms, lost 0%','rta=0.991ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621350,2,26972,0,1,1,3,1,'2024-12-28 19:28:50',910414,'2024-12-28 19:28:51',2,0,'','',30,0,0.11925,0.91,3,'Unknown storage : /disk1 : ERROR','',''),(423621351,2,26946,0,1,1,3,1,'2024-12-28 19:28:53',933202,'2024-12-28 19:28:54',25587,0,'','',30,0,0.12856,0.933,3,'Unknown storage : /raid0 : ERROR','',''),(423621352,2,28617,0,1,1,2,1,'2024-12-28 19:28:53',934249,'2024-12-28 19:28:54',294639,0,'','',30,0,0.36039,0.934,2,'No process matching mysqld found : CRITICAL','',''),(423621353,2,28624,0,1,1,0,1,'2024-12-28 19:28:54',938553,'2024-12-28 19:28:55',251291,0,'','',30,0,0.31274,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621354,2,26932,0,1,1,1,1,'2024-12-28 19:28:54',940747,'2024-12-28 19:28:55',605807,0,'','',30,0,0.66506,0.94,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423621355,2,26963,0,1,1,0,1,'2024-12-28 19:28:59',988638,'2024-12-28 19:29:00',216,0,'','',30,0,0.04446,0.988,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621356,2,26931,0,1,1,0,1,'2024-12-28 19:28:59',990523,'2024-12-28 19:29:00',122486,0,'','',30,0,0.13196,0.99,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=65%',''),(423621357,2,26957,0,1,1,0,1,'2024-12-28 19:28:59',991674,'2024-12-28 19:29:00',224534,0,'','',30,0,0.23286,0.991,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621358,2,28631,0,1,1,0,1,'2024-12-28 19:29:02',2172,'2024-12-28 19:29:02',316030,0,'','',30,0,0.31186,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621359,2,23727,0,1,1,2,1,'2024-12-28 19:29:04',0,'2024-12-28 19:29:04',128889,0,'','',30,0,0.11922,0.009,2,'(null)','',''),(423621360,2,26974,0,1,1,0,1,'2024-12-28 19:29:12',29759,'2024-12-28 19:29:12',193435,0,'','',30,0,0.12136,0.072,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621361,2,23729,0,1,1,2,1,'2024-12-28 19:29:13',489,'2024-12-28 19:29:13',195578,0,'','',30,0,0.12038,0.075,2,'(null)','',''),(423621362,2,28636,0,1,1,3,1,'2024-12-28 19:29:05',10,'2024-12-28 19:29:15',132014,0,'','',30,0,10.11911,0.012,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621363,2,26952,0,1,1,0,1,'2024-12-28 19:29:23',127883,'2024-12-28 19:29:23',137283,0,'','',30,0,0.0094,0.127,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621364,2,28625,0,1,1,2,1,'2024-12-28 19:29:23',130007,'2024-12-28 19:29:23',215383,0,'','',30,0,0.08538,0.129,2,'(null)','',''),(423621365,2,26933,0,1,1,2,1,'2024-12-28 19:29:23',130925,'2024-12-28 19:29:23',254365,0,'','',30,0,0.12344,0.13,2,'(null)','',''),(423621366,2,26947,0,1,1,1,1,'2024-12-28 19:29:24',135122,'2024-12-28 19:29:24',263943,0,'','',30,0,0.12882,0.134,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621367,2,27566,0,1,1,0,1,'2024-12-28 19:29:29',181228,'2024-12-28 19:29:29',243423,0,'','',30,0,0.0622,0.181,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621368,2,28632,0,1,1,2,1,'2024-12-28 19:29:32',205942,'2024-12-28 19:29:32',289590,0,'','',30,0,0.08365,0.205,2,'(null)','',''),(423621369,2,28628,0,1,1,0,1,'2024-12-28 19:29:32',207874,'2024-12-28 19:29:32',330795,0,'','',30,0,0.12292,0.207,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621370,2,26945,0,1,1,0,1,'2024-12-28 19:29:33',211256,'2024-12-28 19:29:33',340452,0,'','',30,0,0.1292,0.211,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621371,2,26944,0,1,1,0,1,'2024-12-28 19:29:33',213494,'2024-12-28 19:29:33',341387,0,'','',30,0,0.12789,0.213,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621372,2,26975,0,1,1,1,1,'2024-12-28 19:29:40',243510,'2024-12-28 19:29:40',911121,0,'','',30,0,0.66761,0.243,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621373,2,23730,0,1,1,2,1,'2024-12-28 19:29:40',244440,'2024-12-28 19:29:41',323510,0,'','',30,0,1.07907,0.244,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621374,2,26968,0,1,1,3,1,'2024-12-28 19:29:33',214471,'2024-12-28 19:29:43',325856,0,'','',30,0,10.11139,0.214,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621375,2,26934,0,1,1,0,1,'2024-12-28 19:29:44',280071,'2024-12-28 19:29:44',421708,0,'','',30,0,0.14164,0.28,0,'Load : 5.54 5.40 5.47 : OK','load_1_min=5.54;9;30 load_5_min=5.40;15;35 load_15_min=5.47;20;40',''),(423621376,2,28626,0,1,1,0,1,'2024-12-28 19:29:52',334409,'2024-12-28 19:29:52',339417,0,'','',30,0,0.00501,0.334,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621377,2,28618,0,1,1,0,1,'2024-12-28 19:29:54',340748,'2024-12-28 19:29:54',462443,0,'','',30,0,0.12169,0.34,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621378,2,26948,0,1,1,0,1,'2024-12-28 19:29:54',342719,'2024-12-28 19:29:54',468560,0,'','',30,0,0.12584,0.342,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621379,2,26951,0,1,1,0,1,'2024-12-28 19:29:58',359385,'2024-12-28 19:29:58',510965,0,'','',30,0,0.15158,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621380,2,28284,0,1,1,0,1,'2024-12-28 19:30:00',363755,'2024-12-28 19:30:00',369058,0,'','',30,0,0.0053,0.363,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621381,2,28637,0,1,1,0,1,'2024-12-28 19:30:02',391100,'2024-12-28 19:30:02',399998,0,'','',30,0,0.0089,0.391,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621382,2,26955,0,1,1,0,1,'2024-12-28 19:30:02',393031,'2024-12-28 19:30:02',515139,0,'','',30,0,0.12211,0.393,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423621383,2,28629,0,1,1,0,1,'2024-12-28 19:30:03',397325,'2024-12-28 19:30:03',519927,0,'','',30,0,0.1226,0.397,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621384,2,26969,0,1,1,2,1,'2024-12-28 19:30:03',399588,'2024-12-28 19:30:05',406412,0,'','',30,0,2.00682,0.399,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621385,2,26976,0,1,1,2,1,'2024-12-28 19:30:12',450995,'2024-12-28 19:30:12',572753,0,'','',30,0,0.12176,0.45,2,'(null)','',''),(423621386,2,26928,0,1,1,2,1,'2024-12-28 19:30:13',455183,'2024-12-28 19:30:13',574594,0,'','',30,0,0.11941,0.455,2,'(null)','',''),(423621387,2,26935,0,1,1,0,1,'2024-12-28 19:30:15',460503,'2024-12-28 19:30:15',470165,0,'','',30,0,0.00966,0.46,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621388,2,26953,0,1,1,0,1,'2024-12-28 19:30:20',503346,'2024-12-28 19:30:20',626317,0,'','',30,0,0.12297,0.503,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621389,2,28619,0,1,1,0,1,'2024-12-28 19:30:20',505259,'2024-12-28 19:30:20',630629,0,'','',30,0,0.12537,0.505,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423621390,2,26949,0,1,1,1,1,'2024-12-28 19:30:20',507243,'2024-12-28 19:30:21',173249,0,'','',30,0,0.66601,0.507,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621391,2,23725,0,1,1,2,1,'2024-12-28 19:30:25',539291,'2024-12-28 19:30:25',662165,0,'','',30,0,0.12287,0.539,2,'(null)','',''),(423621392,2,28627,0,1,1,2,1,'2024-12-28 19:30:25',541261,'2024-12-28 19:30:25',662753,0,'','',30,0,0.12149,0.541,2,'(null)','',''),(423621393,2,28623,0,1,1,0,1,'2024-12-28 19:30:25',542371,'2024-12-28 19:30:25',678062,0,'','',30,0,0.13569,0.542,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423621394,2,28630,0,1,1,0,1,'2024-12-28 19:30:35',601677,'2024-12-28 19:30:35',724111,0,'','',30,0,0.12243,0.601,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621395,2,26943,0,1,1,2,1,'2024-12-28 19:30:35',603685,'2024-12-28 19:30:35',753358,0,'','',30,0,0.14967,0.603,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621396,2,26962,0,1,1,0,1,'2024-12-28 19:30:35',605777,'2024-12-28 19:30:35',844482,0,'','',30,0,0.23871,0.605,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621397,2,26929,0,1,1,2,1,'2024-12-28 19:30:35',607968,'2024-12-28 19:30:37',614280,0,'','',30,0,2.00631,0.607,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621398,2,26954,0,1,1,0,1,'2024-12-28 19:30:40',629968,'2024-12-28 19:30:40',754999,0,'','',30,0,0.12503,0.629,0,'/var: 37%left(17678MB/48432MB) (>10%) : OK','\'/var\'=30754MB;43589;46010;0;48432',''),(423621399,2,26977,0,1,1,0,1,'2024-12-28 19:30:44',673994,'2024-12-28 19:30:44',814818,0,'','',30,0,0.14082,0.673,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621400,2,26964,0,1,1,3,1,'2024-12-28 19:30:35',609737,'2024-12-28 19:30:45',722336,0,'','',30,0,10.1126,0.609,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621401,2,28280,0,1,1,0,1,'2024-12-28 19:30:45',677174,'2024-12-28 19:30:45',801866,0,'','',30,0,0.12469,0.677,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423621402,2,26960,0,1,1,0,1,'2024-12-28 19:30:45',679102,'2024-12-28 19:30:45',821650,0,'','',30,0,0.14255,0.679,0,'Load : 1.95 1.72 1.58 : OK','load_1_min=1.95;2;6 load_5_min=1.72;3;7 load_15_min=1.58;4;9',''),(423621403,2,26978,0,1,1,0,1,'2024-12-28 19:30:50',707505,'2024-12-28 19:30:50',718229,0,'','',30,0,0.01072,0.707,0,'OK - 192.168.77.208: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621404,2,26971,0,1,1,0,1,'2024-12-28 19:30:50',709449,'2024-12-28 19:30:50',831144,0,'','',30,0,0.12169,0.709,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621405,2,28616,0,1,1,0,1,'2024-12-28 19:30:50',711489,'2024-12-28 19:30:51',0,0,'','',30,0,0.3871,0.711,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621406,2,28620,0,1,1,1,1,'2024-12-28 19:30:50',713681,'2024-12-28 19:30:51',388697,0,'','',30,0,0.67502,0.713,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621407,2,23726,0,1,1,2,1,'2024-12-28 19:30:53',741370,'2024-12-28 19:30:55',748217,0,'','',30,0,2.00685,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621408,2,28282,0,1,1,0,1,'2024-12-28 19:30:55',749829,'2024-12-28 19:30:55',884668,0,'','',30,0,0.13484,0.749,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423621409,2,26970,0,1,1,3,1,'2024-12-28 19:30:53',743327,'2024-12-28 19:31:03',853136,0,'','',30,0,10.10981,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621410,2,26965,0,1,1,3,1,'2024-12-28 19:30:53',745318,'2024-12-28 19:31:03',855724,0,'','',30,0,10.11041,0.745,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621411,2,26930,0,1,1,0,1,'2024-12-28 19:31:05',811363,'2024-12-28 19:31:05',935243,0,'','',30,0,0.12388,0.811,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621412,2,26956,0,1,1,1,1,'2024-12-28 19:31:05',813270,'2024-12-28 19:31:06',480940,0,'','',30,0,0.66767,0.813,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423621413,2,26961,0,1,1,0,1,'2024-12-28 19:31:09',856235,'2024-12-28 19:31:09',865935,0,'','',30,0,0.0097,0.856,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621414,2,26955,0,1,1,0,1,'2024-12-28 19:31:09',857960,'2024-12-28 19:31:09',979877,0,'','',30,0,0.12192,0.857,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423621415,2,28622,0,1,1,2,1,'2024-12-28 19:31:09',860196,'2024-12-28 19:31:09',981791,0,'','',30,0,0.12159,0.86,2,'(null)','',''),(423621416,2,26950,0,1,1,2,1,'2024-12-28 19:31:09',862341,'2024-12-28 19:31:09',984177,0,'','',30,0,0.12184,0.862,2,'(null)','',''),(423621417,2,26944,0,1,1,0,1,'2024-12-28 19:31:09',864535,'2024-12-28 19:31:09',993351,0,'','',30,0,0.12882,0.864,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621418,2,28281,0,1,1,1,1,'2024-12-28 19:31:10',868445,'2024-12-28 19:31:11',539407,0,'','',30,0,0.67096,0.868,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621419,2,26972,0,1,1,3,1,'2024-12-28 19:31:15',912096,'2024-12-28 19:31:16',13490,0,'','',30,0,0.12017,0.912,3,'Unknown storage : /disk1 : ERROR','',''),(423621420,2,26966,0,1,1,3,1,'2024-12-28 19:31:10',870728,'2024-12-28 19:31:20',986370,0,'','',30,0,10.11564,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621421,2,26973,0,1,1,0,1,'2024-12-28 19:31:44',5,'2024-12-28 19:31:44',180179,0,'','',30,0,0.12142,0.058,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621422,2,26967,0,1,1,3,1,'2024-12-28 19:31:39',25,'2024-12-28 19:31:45',698230,0,'','',30,0,6.66632,0.031,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621423,2,23728,0,1,1,0,1,'2024-12-28 19:31:49',0,'2024-12-28 19:31:49',107936,0,'','',30,0,0.01934,0.088,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621424,2,26972,0,1,1,3,1,'2024-12-28 19:31:50',0,'2024-12-28 19:31:50',210761,0,'','',30,0,0.11899,0.091,3,'Unknown storage : /disk1 : ERROR','',''),(423621425,2,26946,0,1,1,3,1,'2024-12-28 19:31:53',124302,'2024-12-28 19:31:53',250755,0,'','',30,0,0.12645,0.124,3,'Unknown storage : /raid0 : ERROR','',''),(423621426,2,28617,0,1,1,2,1,'2024-12-28 19:31:53',126290,'2024-12-28 19:31:53',493212,0,'','',30,0,0.36692,0.126,2,'No process matching mysqld found : CRITICAL','',''),(423621427,2,28624,0,1,1,0,1,'2024-12-28 19:31:54',129492,'2024-12-28 19:31:54',434827,0,'','',30,0,0.30534,0.129,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621428,2,26932,0,1,1,1,1,'2024-12-28 19:31:54',131696,'2024-12-28 19:31:54',798382,0,'','',30,0,0.66669,0.131,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423621429,2,26963,0,1,1,0,1,'2024-12-28 19:31:59',180585,'2024-12-28 19:31:59',225320,0,'','',30,0,0.04473,0.18,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621430,2,26931,0,1,1,0,1,'2024-12-28 19:31:59',182580,'2024-12-28 19:31:59',306581,0,'','',30,0,0.124,0.182,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=68% cpu3=62%',''),(423621431,2,26957,0,1,1,1,1,'2024-12-28 19:31:59',184664,'2024-12-28 19:31:59',417378,0,'','',30,0,0.23271,0.184,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423621432,2,28631,0,1,1,0,1,'2024-12-28 19:32:02',216097,'2024-12-28 19:32:02',516229,0,'','',30,0,0.30013,0.216,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621433,2,23727,0,1,1,2,1,'2024-12-28 19:32:04',220429,'2024-12-28 19:32:04',339859,0,'','',30,0,0.11943,0.22,2,'(null)','',''),(423621434,2,26974,0,1,1,0,1,'2024-12-28 19:32:12',296800,'2024-12-28 19:32:12',417163,0,'','',30,0,0.12036,0.296,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621435,2,23729,0,1,1,2,1,'2024-12-28 19:32:13',300008,'2024-12-28 19:32:13',420738,0,'','',30,0,0.12073,0.299,2,'(null)','',''),(423621436,2,28636,0,1,1,3,1,'2024-12-28 19:32:05',223610,'2024-12-28 19:32:15',343238,0,'','',30,0,10.11963,0.223,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621437,2,26952,0,1,1,0,1,'2024-12-28 19:32:23',366631,'2024-12-28 19:32:23',374484,0,'','',30,0,0.00785,0.366,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621438,2,28625,0,1,1,2,1,'2024-12-28 19:32:23',368557,'2024-12-28 19:32:23',453009,0,'','',30,0,0.08445,0.368,2,'(null)','',''),(423621439,2,26933,0,1,1,2,1,'2024-12-28 19:32:23',370609,'2024-12-28 19:32:23',492389,0,'','',30,0,0.12178,0.37,2,'(null)','',''),(423621440,2,26947,0,1,1,1,1,'2024-12-28 19:32:24',374779,'2024-12-28 19:32:24',501325,0,'','',30,0,0.12655,0.374,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621441,2,27566,0,1,1,0,1,'2024-12-28 19:32:29',409671,'2024-12-28 19:32:29',473747,0,'','',30,0,0.06408,0.409,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621442,2,28632,0,1,1,2,1,'2024-12-28 19:32:32',431098,'2024-12-28 19:32:32',514833,0,'','',30,0,0.08374,0.431,2,'(null)','',''),(423621443,2,28628,0,1,1,0,1,'2024-12-28 19:32:32',433067,'2024-12-28 19:32:32',556020,0,'','',30,0,0.12295,0.433,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621444,2,26945,0,1,1,0,1,'2024-12-28 19:32:33',437342,'2024-12-28 19:32:33',567011,0,'','',30,0,0.12967,0.437,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621445,2,26944,0,1,1,0,1,'2024-12-28 19:32:33',439694,'2024-12-28 19:32:33',567887,0,'','',30,0,0.12819,0.439,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621446,2,26975,0,1,1,1,1,'2024-12-28 19:32:40',659551,'2024-12-28 19:32:41',326985,0,'','',30,0,0.66743,0.659,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621447,2,23730,0,1,1,2,1,'2024-12-28 19:32:40',661531,'2024-12-28 19:32:41',550743,0,'','',30,0,0.88921,0.661,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621448,2,26968,0,1,1,3,1,'2024-12-28 19:32:33',441789,'2024-12-28 19:32:43',552049,0,'','',30,0,10.11026,0.441,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621449,2,26934,0,1,1,0,1,'2024-12-28 19:32:44',680012,'2024-12-28 19:32:44',821174,0,'','',30,0,0.14116,0.679,0,'Load : 5.79 5.53 5.50 : OK','load_1_min=5.79;9;30 load_5_min=5.53;15;35 load_15_min=5.50;20;40',''),(423621450,2,28626,0,1,1,0,1,'2024-12-28 19:32:52',732362,'2024-12-28 19:32:52',737428,0,'','',30,0,0.00507,0.732,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621451,2,28618,0,1,1,0,1,'2024-12-28 19:32:54',736688,'2024-12-28 19:32:54',858607,0,'','',30,0,0.12192,0.736,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621452,2,26948,0,1,1,0,1,'2024-12-28 19:32:54',738629,'2024-12-28 19:32:54',862427,0,'','',30,0,0.1238,0.738,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621453,2,26951,0,1,1,0,1,'2024-12-28 19:32:58',762367,'2024-12-28 19:32:58',913906,0,'','',30,0,0.15154,0.762,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621454,2,28284,0,1,1,0,1,'2024-12-28 19:33:00',765710,'2024-12-28 19:33:00',770673,0,'','',30,0,0.00496,0.765,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621455,2,28637,0,1,1,0,1,'2024-12-28 19:33:02',786027,'2024-12-28 19:33:02',798012,0,'','',30,0,0.01199,0.786,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621456,2,26955,0,1,1,0,1,'2024-12-28 19:33:02',788013,'2024-12-28 19:33:02',910920,0,'','',30,0,0.12291,0.787,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423621457,2,28629,0,1,1,0,1,'2024-12-28 19:33:03',792273,'2024-12-28 19:33:03',913934,0,'','',30,0,0.12166,0.792,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621458,2,26969,0,1,1,2,1,'2024-12-28 19:33:03',794504,'2024-12-28 19:33:05',801182,0,'','',30,0,2.00668,0.794,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621459,2,26976,0,1,1,2,1,'2024-12-28 19:33:12',842055,'2024-12-28 19:33:12',962182,0,'','',30,0,0.12013,0.842,2,'(null)','',''),(423621460,2,26928,0,1,1,2,1,'2024-12-28 19:33:13',846278,'2024-12-28 19:33:13',965273,0,'','',30,0,0.119,0.846,2,'(null)','',''),(423621461,2,26935,0,1,1,0,1,'2024-12-28 19:33:15',851700,'2024-12-28 19:33:15',860706,0,'','',30,0,0.00901,0.851,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621462,2,26953,0,1,1,0,1,'2024-12-28 19:33:20',894757,'2024-12-28 19:33:21',1,0,'','',30,0,0.12326,0.894,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621463,2,28619,0,1,1,0,1,'2024-12-28 19:33:20',896456,'2024-12-28 19:33:21',9720,0,'','',30,0,0.12631,0.896,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423621464,2,26949,0,1,1,1,1,'2024-12-28 19:33:20',897718,'2024-12-28 19:33:21',566324,0,'','',30,0,0.66861,0.897,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621465,2,23725,0,1,1,2,1,'2024-12-28 19:33:25',922919,'2024-12-28 19:33:26',298,0,'','',30,0,0.12237,0.922,2,'(null)','',''),(423621466,2,28627,0,1,1,2,1,'2024-12-28 19:33:25',924909,'2024-12-28 19:33:26',4,0,'','',30,0,0.12417,0.924,2,'(null)','',''),(423621467,2,28623,0,1,1,0,1,'2024-12-28 19:33:25',927003,'2024-12-28 19:33:26',26086,0,'','',30,0,0.13574,0.926,0,'Load : 0.21 0.08 0.01 : OK','load_1_min=0.21;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423621468,2,28630,0,1,1,0,1,'2024-12-28 19:33:35',981189,'2024-12-28 19:33:36',103437,0,'','',30,0,0.12225,0.981,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621469,2,26943,0,1,1,2,1,'2024-12-28 19:33:35',983234,'2024-12-28 19:33:36',115037,0,'','',30,0,0.1318,0.983,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621470,2,26962,0,1,1,0,1,'2024-12-28 19:33:35',985396,'2024-12-28 19:33:36',224202,0,'','',30,0,0.23881,0.985,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621471,2,26929,0,1,1,2,1,'2024-12-28 19:33:35',986116,'2024-12-28 19:33:37',994040,0,'','',30,0,2.00792,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621472,2,26954,0,1,1,0,1,'2024-12-28 19:33:40',7399,'2024-12-28 19:33:40',139557,0,'','',30,0,0.12321,0.016,0,'/var: 36%left(17678MB/48432MB) (>10%) : OK','\'/var\'=30754MB;43589;46010;0;48432',''),(423621473,2,26977,0,1,1,0,1,'2024-12-28 19:33:44',22,'2024-12-28 19:33:44',186434,0,'','',30,0,0.15954,0.026,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621474,2,28280,0,1,1,0,1,'2024-12-28 19:33:45',21561,'2024-12-28 19:33:45',176471,0,'','',30,0,0.1244,0.052,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423621475,2,26960,0,1,1,0,1,'2024-12-28 19:33:45',352,'2024-12-28 19:33:45',195085,0,'','',30,0,0.141,0.054,0,'Load : 1.79 1.76 1.62 : OK','load_1_min=1.79;2;6 load_5_min=1.76;3;7 load_15_min=1.62;4;9',''),(423621476,2,26964,0,1,1,3,1,'2024-12-28 19:33:35',987781,'2024-12-28 19:33:46',0,0,'','',30,0,10.11062,0.987,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621477,2,26978,0,1,1,0,1,'2024-12-28 19:33:50',54,'2024-12-28 19:33:50',0,0,'','',30,0,0.0165,0.066,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621478,2,26971,0,1,1,0,1,'2024-12-28 19:33:50',504,'2024-12-28 19:33:50',198187,0,'','',30,0,0.1211,0.077,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621479,2,28616,0,1,1,0,1,'2024-12-28 19:33:50',7,'2024-12-28 19:33:50',464535,0,'','',30,0,0.38539,0.079,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621480,2,28620,0,1,1,1,1,'2024-12-28 19:33:50',0,'2024-12-28 19:33:50',745401,0,'','',30,0,0.66462,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621481,2,23726,0,1,1,2,1,'2024-12-28 19:33:53',102920,'2024-12-28 19:33:55',110610,0,'','',30,0,2.00769,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621482,2,28282,0,1,1,0,1,'2024-12-28 19:33:55',112591,'2024-12-28 19:33:55',261760,0,'','',30,0,0.14917,0.112,0,'Load : 0.12 0.07 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423621483,2,26970,0,1,1,3,1,'2024-12-28 19:33:53',105068,'2024-12-28 19:34:03',215541,0,'','',30,0,10.11047,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621484,2,26965,0,1,1,3,1,'2024-12-28 19:33:53',107235,'2024-12-28 19:34:03',219511,0,'','',30,0,10.11228,0.107,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621485,2,26930,0,1,1,0,1,'2024-12-28 19:34:05',182250,'2024-12-28 19:34:05',308188,0,'','',30,0,0.12594,0.182,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621486,2,26956,0,1,1,1,1,'2024-12-28 19:34:05',184215,'2024-12-28 19:34:05',850153,0,'','',30,0,0.66594,0.184,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423621487,2,26961,0,1,1,0,1,'2024-12-28 19:34:09',221025,'2024-12-28 19:34:09',229016,0,'','',30,0,0.00799,0.221,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621488,2,26955,0,1,1,0,1,'2024-12-28 19:34:09',222996,'2024-12-28 19:34:09',346756,0,'','',30,0,0.12376,0.222,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423621489,2,28622,0,1,1,2,1,'2024-12-28 19:34:09',225074,'2024-12-28 19:34:09',347340,0,'','',30,0,0.12227,0.225,2,'(null)','',''),(423621490,2,26950,0,1,1,2,1,'2024-12-28 19:34:09',227039,'2024-12-28 19:34:09',350473,0,'','',30,0,0.12343,0.227,2,'(null)','',''),(423621491,2,26944,0,1,1,0,1,'2024-12-28 19:34:09',228106,'2024-12-28 19:34:09',361606,0,'','',30,0,0.1335,0.228,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621492,2,28281,0,1,1,1,1,'2024-12-28 19:34:10',232492,'2024-12-28 19:34:10',902444,0,'','',30,0,0.66995,0.232,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621493,2,26972,0,1,1,3,1,'2024-12-28 19:34:15',271892,'2024-12-28 19:34:15',391054,0,'','',30,0,0.11916,0.271,3,'Unknown storage : /disk1 : ERROR','',''),(423621494,2,26966,0,1,1,3,1,'2024-12-28 19:34:10',234736,'2024-12-28 19:34:20',351743,0,'','',30,0,10.11701,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621495,2,26973,0,1,1,0,1,'2024-12-28 19:34:44',428979,'2024-12-28 19:34:44',550669,0,'','',30,0,0.12169,0.428,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621496,2,26967,0,1,1,3,1,'2024-12-28 19:34:39',401846,'2024-12-28 19:34:46',6,0,'','',30,0,6.66706,0.401,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621497,2,23728,0,1,1,0,1,'2024-12-28 19:34:49',454196,'2024-12-28 19:34:49',475980,0,'','',30,0,0.02178,0.454,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621498,2,26972,0,1,1,3,1,'2024-12-28 19:34:50',458528,'2024-12-28 19:34:50',577742,0,'','',30,0,0.11921,0.458,3,'Unknown storage : /disk1 : ERROR','',''),(423621499,2,26946,0,1,1,3,1,'2024-12-28 19:34:53',478301,'2024-12-28 19:34:53',603260,0,'','',30,0,0.12496,0.478,3,'Unknown storage : /raid0 : ERROR','',''),(423621500,2,28617,0,1,1,2,1,'2024-12-28 19:34:53',480311,'2024-12-28 19:34:53',841527,0,'','',30,0,0.36122,0.48,2,'No process matching mysqld found : CRITICAL','',''),(423621501,2,28624,0,1,1,0,1,'2024-12-28 19:34:54',483648,'2024-12-28 19:34:54',789658,0,'','',30,0,0.30601,0.483,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621502,2,26932,0,1,1,1,1,'2024-12-28 19:34:54',485838,'2024-12-28 19:34:55',152618,0,'','',30,0,0.66678,0.485,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423621503,2,26963,0,1,1,0,1,'2024-12-28 19:34:59',534017,'2024-12-28 19:34:59',581921,0,'','',30,0,0.0479,0.533,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621504,2,26931,0,1,1,0,1,'2024-12-28 19:34:59',535124,'2024-12-28 19:34:59',657369,0,'','',30,0,0.12225,0.535,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423621505,2,26957,0,1,1,0,1,'2024-12-28 19:34:59',537115,'2024-12-28 19:34:59',770942,0,'','',30,0,0.23383,0.537,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621506,2,28631,0,1,1,0,1,'2024-12-28 19:35:02',560711,'2024-12-28 19:35:02',869651,0,'','',30,0,0.30894,0.56,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621507,2,23727,0,1,1,2,1,'2024-12-28 19:35:04',566333,'2024-12-28 19:35:04',685427,0,'','',30,0,0.11909,0.566,2,'(null)','',''),(423621508,2,26974,0,1,1,0,1,'2024-12-28 19:35:12',617305,'2024-12-28 19:35:12',737282,0,'','',30,0,0.11998,0.617,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621509,2,23729,0,1,1,2,1,'2024-12-28 19:35:13',620532,'2024-12-28 19:35:13',740104,0,'','',30,0,0.11957,0.62,2,'(null)','',''),(423621510,2,28636,0,1,1,3,1,'2024-12-28 19:35:05',569545,'2024-12-28 19:35:15',687038,0,'','',30,0,10.11749,0.569,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621511,2,26952,0,1,1,0,1,'2024-12-28 19:35:23',675044,'2024-12-28 19:35:23',683032,0,'','',30,0,0.00799,0.675,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621512,2,28625,0,1,1,2,1,'2024-12-28 19:35:23',677064,'2024-12-28 19:35:23',761209,0,'','',30,0,0.08414,0.677,2,'(null)','',''),(423621513,2,26933,0,1,1,2,1,'2024-12-28 19:35:23',679254,'2024-12-28 19:35:23',801104,0,'','',30,0,0.12185,0.679,2,'(null)','',''),(423621514,2,26947,0,1,1,1,1,'2024-12-28 19:35:24',682313,'2024-12-28 19:35:24',810018,0,'','',30,0,0.12771,0.682,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621515,2,27566,0,1,1,0,1,'2024-12-28 19:35:29',824617,'2024-12-28 19:35:29',889744,0,'','',30,0,0.06513,0.824,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621516,2,28632,0,1,1,2,1,'2024-12-28 19:35:32',857388,'2024-12-28 19:35:32',940856,0,'','',30,0,0.08347,0.857,2,'(null)','',''),(423621517,2,28628,0,1,1,0,1,'2024-12-28 19:35:32',859319,'2024-12-28 19:35:32',982403,0,'','',30,0,0.12308,0.859,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621518,2,26945,0,1,1,0,1,'2024-12-28 19:35:33',863679,'2024-12-28 19:35:33',992862,0,'','',30,0,0.12918,0.863,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621519,2,26944,0,1,1,0,1,'2024-12-28 19:35:33',865883,'2024-12-28 19:35:34',33,0,'','',30,0,0.13416,0.865,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621520,2,26975,0,1,1,1,1,'2024-12-28 19:35:40',896502,'2024-12-28 19:35:41',571420,0,'','',30,0,0.67492,0.896,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621521,2,23730,0,1,1,2,1,'2024-12-28 19:35:40',898497,'2024-12-28 19:35:41',977052,0,'','',30,0,1.07855,0.898,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621522,2,26968,0,1,1,3,1,'2024-12-28 19:35:33',867963,'2024-12-28 19:35:43',978318,0,'','',30,0,10.11036,0.867,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621523,2,26934,0,1,1,0,1,'2024-12-28 19:35:44',943220,'2024-12-28 19:35:45',0,0,'','',30,0,0.14046,0.943,0,'Load : 5.16 5.44 5.46 : OK','load_1_min=5.16;9;30 load_5_min=5.44;15;35 load_15_min=5.46;20;40',''),(423621524,2,28626,0,1,1,0,1,'2024-12-28 19:35:52',989823,'2024-12-28 19:35:52',994992,0,'','',30,0,0.00517,0.989,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621525,2,28618,0,1,1,0,1,'2024-12-28 19:35:54',993218,'2024-12-28 19:35:55',117237,0,'','',30,0,0.12402,0.993,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621526,2,26948,0,1,1,0,1,'2024-12-28 19:35:54',994283,'2024-12-28 19:35:55',119436,0,'','',30,0,0.12515,0.994,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423621527,2,26951,0,1,1,0,1,'2024-12-28 19:35:58',11,'2024-12-28 19:35:58',166633,0,'','',30,0,0.15267,0.013,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621528,2,28284,0,1,1,0,1,'2024-12-28 19:36:00',1,'2024-12-28 19:36:00',10648,0,'','',30,0,0.00524,0.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621529,2,28637,0,1,1,0,1,'2024-12-28 19:36:02',2,'2024-12-28 19:36:02',40,0,'','',30,0,0.02206,0.028,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621530,2,26955,0,1,1,0,1,'2024-12-28 19:36:02',18325,'2024-12-28 19:36:02',165565,0,'','',30,0,0.12194,0.043,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423621531,2,28629,0,1,1,0,1,'2024-12-28 19:36:03',20099,'2024-12-28 19:36:03',168952,0,'','',30,0,0.12175,0.047,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621532,2,26969,0,1,1,2,1,'2024-12-28 19:36:03',4,'2024-12-28 19:36:05',366,0,'','',30,0,2.00628,0.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621533,2,26976,0,1,1,2,1,'2024-12-28 19:36:12',0,'2024-12-28 19:36:12',213201,0,'','',30,0,0.12014,0.093,2,'(null)','',''),(423621534,2,26928,0,1,1,2,1,'2024-12-28 19:36:13',0,'2024-12-28 19:36:13',227606,0,'','',30,0,0.13136,0.096,2,'(null)','',''),(423621535,2,26935,0,1,1,0,1,'2024-12-28 19:36:15',113688,'2024-12-28 19:36:15',123656,0,'','',30,0,0.00997,0.113,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621536,2,26953,0,1,1,0,1,'2024-12-28 19:36:20',146696,'2024-12-28 19:36:20',269648,0,'','',30,0,0.12295,0.146,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621537,2,28619,0,1,1,0,1,'2024-12-28 19:36:20',148770,'2024-12-28 19:36:20',277275,0,'','',30,0,0.12851,0.148,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423621538,2,26949,0,1,1,1,1,'2024-12-28 19:36:20',150843,'2024-12-28 19:36:20',816788,0,'','',30,0,0.66595,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621539,2,23725,0,1,1,2,1,'2024-12-28 19:36:25',174950,'2024-12-28 19:36:25',308297,0,'','',30,0,0.13335,0.174,2,'(null)','',''),(423621540,2,28627,0,1,1,2,1,'2024-12-28 19:36:25',188967,'2024-12-28 19:36:25',310446,0,'','',30,0,0.12148,0.188,2,'(null)','',''),(423621541,2,28623,0,1,1,0,1,'2024-12-28 19:36:25',191162,'2024-12-28 19:36:25',325949,0,'','',30,0,0.13479,0.191,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423621542,2,28630,0,1,1,0,1,'2024-12-28 19:36:35',251416,'2024-12-28 19:36:35',373843,0,'','',30,0,0.12243,0.251,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621543,2,26943,0,1,1,2,1,'2024-12-28 19:36:35',253374,'2024-12-28 19:36:35',380805,0,'','',30,0,0.12743,0.253,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621544,2,26962,0,1,1,0,1,'2024-12-28 19:36:35',255455,'2024-12-28 19:36:35',494405,0,'','',30,0,0.23895,0.255,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621545,2,26929,0,1,1,2,1,'2024-12-28 19:36:35',257633,'2024-12-28 19:36:37',264947,0,'','',30,0,2.00731,0.257,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621546,2,26954,0,1,1,0,1,'2024-12-28 19:36:40',282919,'2024-12-28 19:36:40',406885,0,'','',30,0,0.12397,0.282,0,'/var: 36%left(17677MB/48432MB) (>10%) : OK','\'/var\'=30755MB;43589;46010;0;48432',''),(423621547,2,26977,0,1,1,0,1,'2024-12-28 19:36:44',314786,'2024-12-28 19:36:44',453686,0,'','',30,0,0.1389,0.314,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621548,2,26964,0,1,1,3,1,'2024-12-28 19:36:35',258556,'2024-12-28 19:36:45',371248,0,'','',30,0,10.11269,0.258,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621549,2,28280,0,1,1,0,1,'2024-12-28 19:36:45',319128,'2024-12-28 19:36:45',444308,0,'','',30,0,0.12518,0.319,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423621550,2,26960,0,1,1,1,1,'2024-12-28 19:36:45',321355,'2024-12-28 19:36:45',481524,0,'','',30,0,0.16017,0.321,1,'Load : 2.02 1.84 1.66 : 2.02 > 2 : WARNING','load_1_min=2.02;2;6 load_5_min=1.84;3;7 load_15_min=1.66;4;9',''),(423621551,2,26978,0,1,1,0,1,'2024-12-28 19:36:50',364299,'2024-12-28 19:36:50',372376,0,'','',30,0,0.00808,0.364,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621552,2,26971,0,1,1,0,1,'2024-12-28 19:36:50',366251,'2024-12-28 19:36:50',488036,0,'','',30,0,0.12179,0.366,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621553,2,28616,0,1,1,0,1,'2024-12-28 19:36:50',368419,'2024-12-28 19:36:50',759701,0,'','',30,0,0.39128,0.368,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621554,2,28620,0,1,1,1,1,'2024-12-28 19:36:50',370207,'2024-12-28 19:36:51',1923,0,'','',30,0,0.66583,0.37,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621555,2,23726,0,1,1,2,1,'2024-12-28 19:36:53',403040,'2024-12-28 19:36:55',409419,0,'','',30,0,2.00638,0.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621556,2,28282,0,1,1,0,1,'2024-12-28 19:36:55',413448,'2024-12-28 19:36:55',547819,0,'','',30,0,0.13437,0.413,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423621557,2,26970,0,1,1,3,1,'2024-12-28 19:36:53',405034,'2024-12-28 19:37:03',513177,0,'','',30,0,10.10814,0.405,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621558,2,26965,0,1,1,3,1,'2024-12-28 19:36:53',407021,'2024-12-28 19:37:03',519372,0,'','',30,0,10.11235,0.406,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621559,2,26930,0,1,1,0,1,'2024-12-28 19:37:05',459895,'2024-12-28 19:37:05',586599,0,'','',30,0,0.1267,0.459,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621560,2,26956,0,1,1,1,1,'2024-12-28 19:37:05',461845,'2024-12-28 19:37:06',131285,0,'','',30,0,0.66944,0.461,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423621561,2,26961,0,1,1,0,1,'2024-12-28 19:37:09',487187,'2024-12-28 19:37:09',494861,0,'','',30,0,0.00767,0.487,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621562,2,26955,0,1,1,0,1,'2024-12-28 19:37:09',489111,'2024-12-28 19:37:09',610718,0,'','',30,0,0.12161,0.489,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423621563,2,28622,0,1,1,2,1,'2024-12-28 19:37:09',491183,'2024-12-28 19:37:09',612473,0,'','',30,0,0.12129,0.491,2,'(null)','',''),(423621564,2,26950,0,1,1,2,1,'2024-12-28 19:37:09',493307,'2024-12-28 19:37:09',615173,0,'','',30,0,0.12187,0.493,2,'(null)','',''),(423621565,2,26944,0,1,1,0,1,'2024-12-28 19:37:09',495271,'2024-12-28 19:37:09',624460,0,'','',30,0,0.12919,0.495,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621566,2,28281,0,1,1,1,1,'2024-12-28 19:37:10',498528,'2024-12-28 19:37:11',165555,0,'','',30,0,0.66703,0.498,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621567,2,26972,0,1,1,3,1,'2024-12-28 19:37:15',556028,'2024-12-28 19:37:15',675661,0,'','',30,0,0.11963,0.555,3,'Unknown storage : /disk1 : ERROR','',''),(423621568,2,26966,0,1,1,3,1,'2024-12-28 19:37:10',500733,'2024-12-28 19:37:20',617248,0,'','',30,0,10.11651,0.5,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621569,2,26973,0,1,1,0,1,'2024-12-28 19:37:44',707788,'2024-12-28 19:37:44',829985,0,'','',30,0,0.1222,0.707,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621570,2,26967,0,1,1,3,1,'2024-12-28 19:37:39',681620,'2024-12-28 19:37:46',348901,0,'','',30,0,6.66728,0.681,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621571,2,23728,0,1,1,0,1,'2024-12-28 19:37:49',738969,'2024-12-28 19:37:49',759966,0,'','',30,0,0.021,0.738,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%','rta=0.795ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621572,2,26972,0,1,1,3,1,'2024-12-28 19:37:50',743308,'2024-12-28 19:37:50',862808,0,'','',30,0,0.1195,0.743,3,'Unknown storage : /disk1 : ERROR','',''),(423621573,2,26946,0,1,1,3,1,'2024-12-28 19:37:53',777041,'2024-12-28 19:37:53',903308,0,'','',30,0,0.12627,0.776,3,'Unknown storage : /raid0 : ERROR','',''),(423621574,2,28617,0,1,1,2,1,'2024-12-28 19:37:53',779327,'2024-12-28 19:37:54',140485,0,'','',30,0,0.36116,0.779,2,'No process matching mysqld found : CRITICAL','',''),(423621575,2,28624,0,1,1,0,1,'2024-12-28 19:37:54',781594,'2024-12-28 19:37:55',0,0,'','',30,0,0.31226,0.781,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621576,2,26932,0,1,1,1,1,'2024-12-28 19:37:54',783484,'2024-12-28 19:37:55',450547,0,'','',30,0,0.66706,0.783,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423621577,2,26963,0,1,1,0,1,'2024-12-28 19:37:59',816806,'2024-12-28 19:37:59',861246,0,'','',30,0,0.04444,0.816,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621578,2,26931,0,1,1,0,1,'2024-12-28 19:37:59',818797,'2024-12-28 19:37:59',959115,0,'','',30,0,0.14032,0.818,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=63%',''),(423621579,2,26957,0,1,1,0,1,'2024-12-28 19:37:59',820976,'2024-12-28 19:38:00',43,0,'','',30,0,0.23284,0.82,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621580,2,28631,0,1,1,0,1,'2024-12-28 19:38:02',846716,'2024-12-28 19:38:03',154064,0,'','',30,0,0.30735,0.846,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621581,2,23727,0,1,1,2,1,'2024-12-28 19:38:04',852326,'2024-12-28 19:38:04',971490,0,'','',30,0,0.11916,0.852,2,'(null)','',''),(423621582,2,26974,0,1,1,0,1,'2024-12-28 19:38:12',916236,'2024-12-28 19:38:13',15497,0,'','',30,0,0.11997,0.916,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621583,2,23729,0,1,1,2,1,'2024-12-28 19:38:13',920517,'2024-12-28 19:38:14',32,0,'','',30,0,0.12039,0.92,2,'(null)','',''),(423621584,2,28636,0,1,1,3,1,'2024-12-28 19:38:05',854533,'2024-12-28 19:38:15',972277,0,'','',30,0,10.11774,0.854,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621585,2,26952,0,1,1,0,1,'2024-12-28 19:38:23',965030,'2024-12-28 19:38:23',973131,0,'','',30,0,0.0081,0.964,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621586,2,28625,0,1,1,2,1,'2024-12-28 19:38:23',966962,'2024-12-28 19:38:24',21390,0,'','',30,0,0.08465,0.966,2,'(null)','',''),(423621587,2,26933,0,1,1,2,1,'2024-12-28 19:38:23',968088,'2024-12-28 19:38:24',0,0,'','',30,0,0.12289,0.968,2,'(null)','',''),(423621588,2,26947,0,1,1,1,1,'2024-12-28 19:38:24',971283,'2024-12-28 19:38:25',0,0,'','',30,0,0.12861,0.971,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621589,2,27566,0,1,1,0,1,'2024-12-28 19:38:29',0,'2024-12-28 19:38:29',157685,0,'','',30,0,0.06646,0.091,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621590,2,28632,0,1,1,2,1,'2024-12-28 19:38:32',0,'2024-12-28 19:38:32',194531,0,'','',30,0,0.09649,0.098,2,'(null)','',''),(423621591,2,28628,0,1,1,0,1,'2024-12-28 19:38:32',112685,'2024-12-28 19:38:32',236803,0,'','',30,0,0.12412,0.112,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621592,2,26944,0,1,1,0,1,'2024-12-28 19:38:33',118810,'2024-12-28 19:38:33',246517,0,'','',30,0,0.12771,0.118,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621593,2,26945,0,1,1,0,1,'2024-12-28 19:38:33',116581,'2024-12-28 19:38:33',246525,0,'','',30,0,0.12994,0.116,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621594,2,26975,0,1,1,1,1,'2024-12-28 19:38:40',143066,'2024-12-28 19:38:40',824408,0,'','',30,0,0.68134,0.143,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621595,2,23730,0,1,1,2,1,'2024-12-28 19:38:40',145114,'2024-12-28 19:38:41',229653,0,'','',30,0,1.08454,0.145,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621596,2,26968,0,1,1,3,1,'2024-12-28 19:38:33',120749,'2024-12-28 19:38:43',231038,0,'','',30,0,10.11029,0.12,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621597,2,26934,0,1,1,0,1,'2024-12-28 19:38:44',184298,'2024-12-28 19:38:44',326695,0,'','',30,0,0.1424,0.184,0,'Load : 5.98 5.72 5.56 : OK','load_1_min=5.98;9;30 load_5_min=5.72;15;35 load_15_min=5.56;20;40',''),(423621598,2,28626,0,1,1,0,1,'2024-12-28 19:38:52',238446,'2024-12-28 19:38:52',243780,0,'','',30,0,0.00533,0.238,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621599,2,28618,0,1,1,0,1,'2024-12-28 19:38:54',244101,'2024-12-28 19:38:54',366377,0,'','',30,0,0.12228,0.244,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621600,2,26948,0,1,1,0,1,'2024-12-28 19:38:54',245994,'2024-12-28 19:38:54',371186,0,'','',30,0,0.12519,0.245,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621601,2,26951,0,1,1,0,1,'2024-12-28 19:38:58',272308,'2024-12-28 19:38:58',424436,0,'','',30,0,0.15213,0.272,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621602,2,28284,0,1,1,0,1,'2024-12-28 19:39:00',278571,'2024-12-28 19:39:00',283785,0,'','',30,0,0.00521,0.278,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621603,2,28637,0,1,1,0,1,'2024-12-28 19:39:02',302084,'2024-12-28 19:39:02',311460,0,'','',30,0,0.00938,0.302,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621604,2,26955,0,1,1,0,1,'2024-12-28 19:39:02',304148,'2024-12-28 19:39:02',426583,0,'','',30,0,0.12244,0.304,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423621605,2,28629,0,1,1,0,1,'2024-12-28 19:39:03',308375,'2024-12-28 19:39:03',429948,0,'','',30,0,0.12157,0.308,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621606,2,26969,0,1,1,2,1,'2024-12-28 19:39:03',310411,'2024-12-28 19:39:05',316985,0,'','',30,0,2.00657,0.31,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621607,2,26976,0,1,1,2,1,'2024-12-28 19:39:12',352619,'2024-12-28 19:39:12',472719,0,'','',30,0,0.1201,0.352,2,'(null)','',''),(423621608,2,26928,0,1,1,2,1,'2024-12-28 19:39:13',355867,'2024-12-28 19:39:13',474695,0,'','',30,0,0.11883,0.355,2,'(null)','',''),(423621609,2,26935,0,1,1,0,1,'2024-12-28 19:39:15',361411,'2024-12-28 19:39:15',370581,0,'','',30,0,0.00917,0.361,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621610,2,26953,0,1,1,0,1,'2024-12-28 19:39:20',395672,'2024-12-28 19:39:20',520532,0,'','',30,0,0.12486,0.395,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621611,2,28619,0,1,1,0,1,'2024-12-28 19:39:20',397650,'2024-12-28 19:39:20',521846,0,'','',30,0,0.1242,0.397,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423621612,2,26949,0,1,1,1,1,'2024-12-28 19:39:20',399854,'2024-12-28 19:39:21',458,0,'','',30,0,0.67143,0.399,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621613,2,23725,0,1,1,2,1,'2024-12-28 19:39:25',603783,'2024-12-28 19:39:25',725384,0,'','',30,0,0.1216,0.603,2,'(null)','',''),(423621614,2,28627,0,1,1,2,1,'2024-12-28 19:39:25',605779,'2024-12-28 19:39:25',726492,0,'','',30,0,0.12071,0.605,2,'(null)','',''),(423621615,2,28623,0,1,1,0,1,'2024-12-28 19:39:25',607958,'2024-12-28 19:39:25',742284,0,'','',30,0,0.13433,0.607,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423621616,2,28630,0,1,1,0,1,'2024-12-28 19:39:35',676352,'2024-12-28 19:39:35',797934,0,'','',30,0,0.12158,0.676,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621617,2,26943,0,1,1,2,1,'2024-12-28 19:39:35',678399,'2024-12-28 19:39:35',807914,0,'','',30,0,0.12951,0.678,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621618,2,26962,0,1,1,0,1,'2024-12-28 19:39:35',680560,'2024-12-28 19:39:35',923437,0,'','',30,0,0.24288,0.68,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621619,2,26929,0,1,1,2,1,'2024-12-28 19:39:35',682580,'2024-12-28 19:39:37',688195,0,'','',30,0,2.00562,0.682,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621620,2,26954,0,1,1,0,1,'2024-12-28 19:39:40',706781,'2024-12-28 19:39:40',833359,0,'','',30,0,0.12658,0.706,0,'/var: 36%left(17677MB/48432MB) (>10%) : OK','\'/var\'=30755MB;43589;46010;0;48432',''),(423621621,2,26977,0,1,1,0,1,'2024-12-28 19:39:44',732691,'2024-12-28 19:39:44',871136,0,'','',30,0,0.13845,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621622,2,26964,0,1,1,3,1,'2024-12-28 19:39:35',684737,'2024-12-28 19:39:45',796233,0,'','',30,0,10.1115,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621623,2,28280,0,1,1,0,1,'2024-12-28 19:39:45',735981,'2024-12-28 19:39:45',861553,0,'','',30,0,0.12557,0.735,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423621624,2,26960,0,1,1,0,1,'2024-12-28 19:39:45',737938,'2024-12-28 19:39:45',891835,0,'','',30,0,0.1539,0.737,0,'Load : 1.71 1.79 1.67 : OK','load_1_min=1.71;2;6 load_5_min=1.79;3;7 load_15_min=1.67;4;9',''),(423621625,2,26978,0,1,1,0,1,'2024-12-28 19:39:50',773286,'2024-12-28 19:39:50',781085,0,'','',30,0,0.0078,0.773,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621626,2,26971,0,1,1,0,1,'2024-12-28 19:39:50',775250,'2024-12-28 19:39:50',897096,0,'','',30,0,0.12185,0.775,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621627,2,28616,0,1,1,0,1,'2024-12-28 19:39:50',777182,'2024-12-28 19:39:51',172586,0,'','',30,0,0.3954,0.777,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621628,2,28620,0,1,1,1,1,'2024-12-28 19:39:50',778419,'2024-12-28 19:39:51',447322,0,'','',30,0,0.6689,0.778,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621629,2,23726,0,1,1,2,1,'2024-12-28 19:39:53',815085,'2024-12-28 19:39:55',822584,0,'','',30,0,2.0075,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621630,2,28282,0,1,1,0,1,'2024-12-28 19:39:55',825610,'2024-12-28 19:39:55',959993,0,'','',30,0,0.13438,0.825,0,'Load : 0.20 0.09 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423621631,2,26970,0,1,1,3,1,'2024-12-28 19:39:53',817045,'2024-12-28 19:40:03',925497,0,'','',30,0,10.10845,0.817,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621632,2,26965,0,1,1,3,1,'2024-12-28 19:39:53',819209,'2024-12-28 19:40:03',930163,0,'','',30,0,10.11095,0.819,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621633,2,26930,0,1,1,0,1,'2024-12-28 19:40:05',886284,'2024-12-28 19:40:06',0,0,'','',30,0,0.12337,0.886,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621634,2,26956,0,1,1,1,1,'2024-12-28 19:40:05',888269,'2024-12-28 19:40:06',555922,0,'','',30,0,0.66765,0.888,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423621635,2,26961,0,1,1,0,1,'2024-12-28 19:40:09',934342,'2024-12-28 19:40:09',942277,0,'','',30,0,0.00793,0.934,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621636,2,26955,0,1,1,0,1,'2024-12-28 19:40:09',936345,'2024-12-28 19:40:10',5,0,'','',30,0,0.12303,0.936,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423621637,2,28622,0,1,1,2,1,'2024-12-28 19:40:09',938468,'2024-12-28 19:40:10',25492,0,'','',30,0,0.12316,0.938,2,'(null)','',''),(423621638,2,26950,0,1,1,2,1,'2024-12-28 19:40:09',940263,'2024-12-28 19:40:10',49,0,'','',30,0,0.12165,0.94,2,'(null)','',''),(423621639,2,26944,0,1,1,0,1,'2024-12-28 19:40:09',942413,'2024-12-28 19:40:10',30123,0,'','',30,0,0.13024,0.942,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621640,2,28281,0,1,1,1,1,'2024-12-28 19:40:10',946623,'2024-12-28 19:40:11',622963,0,'','',30,0,0.67634,0.946,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621641,2,26972,0,1,1,3,1,'2024-12-28 19:40:15',981583,'2024-12-28 19:40:16',102021,0,'','',30,0,0.12044,0.981,3,'Unknown storage : /disk1 : ERROR','',''),(423621642,2,26966,0,1,1,3,1,'2024-12-28 19:40:10',948540,'2024-12-28 19:40:21',3413,0,'','',30,0,10.11672,0.948,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621643,2,26973,0,1,1,0,1,'2024-12-28 19:40:44',165350,'2024-12-28 19:40:44',287419,0,'','',30,0,0.12207,0.165,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621644,2,26967,0,1,1,3,1,'2024-12-28 19:40:39',132217,'2024-12-28 19:40:45',799181,0,'','',30,0,6.66696,0.132,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621645,2,23728,0,1,1,0,1,'2024-12-28 19:40:49',195397,'2024-12-28 19:40:49',215892,0,'','',30,0,0.02049,0.195,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621646,2,26972,0,1,1,3,1,'2024-12-28 19:40:50',198710,'2024-12-28 19:40:50',318343,0,'','',30,0,0.11963,0.198,3,'Unknown storage : /disk1 : ERROR','',''),(423621647,2,26946,0,1,1,3,1,'2024-12-28 19:40:53',237605,'2024-12-28 19:40:53',363298,0,'','',30,0,0.12569,0.237,3,'Unknown storage : /raid0 : ERROR','',''),(423621648,2,28617,0,1,1,2,1,'2024-12-28 19:40:53',239571,'2024-12-28 19:40:53',599060,0,'','',30,0,0.35949,0.239,2,'No process matching mysqld found : CRITICAL','',''),(423621649,2,28624,0,1,1,0,1,'2024-12-28 19:40:54',242843,'2024-12-28 19:40:54',548211,0,'','',30,0,0.30537,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621650,2,26932,0,1,1,1,1,'2024-12-28 19:40:54',245027,'2024-12-28 19:40:54',912338,0,'','',30,0,0.66731,0.244,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423621651,2,26963,0,1,1,0,1,'2024-12-28 19:40:59',284624,'2024-12-28 19:40:59',329411,0,'','',30,0,0.04479,0.284,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621652,2,26931,0,1,1,0,1,'2024-12-28 19:40:59',286585,'2024-12-28 19:40:59',409450,0,'','',30,0,0.12287,0.286,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=63%',''),(423621653,2,26957,0,1,1,0,1,'2024-12-28 19:40:59',288774,'2024-12-28 19:40:59',523690,0,'','',30,0,0.23492,0.288,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621654,2,28631,0,1,1,0,1,'2024-12-28 19:41:02',315063,'2024-12-28 19:41:02',620500,0,'','',30,0,0.30544,0.315,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621655,2,23727,0,1,1,2,1,'2024-12-28 19:41:04',318390,'2024-12-28 19:41:04',438497,0,'','',30,0,0.12011,0.318,2,'(null)','',''),(423621656,2,26974,0,1,1,0,1,'2024-12-28 19:41:12',401803,'2024-12-28 19:41:12',520937,0,'','',30,0,0.11913,0.401,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621657,2,23729,0,1,1,2,1,'2024-12-28 19:41:13',404990,'2024-12-28 19:41:13',525342,0,'','',30,0,0.12035,0.404,2,'(null)','',''),(423621658,2,28636,0,1,1,3,1,'2024-12-28 19:41:05',322554,'2024-12-28 19:41:15',442321,0,'','',30,0,10.11977,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621659,2,26952,0,1,1,0,1,'2024-12-28 19:41:23',461504,'2024-12-28 19:41:23',470142,0,'','',30,0,0.00864,0.461,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621660,2,28625,0,1,1,2,1,'2024-12-28 19:41:23',463805,'2024-12-28 19:41:23',548867,0,'','',30,0,0.08506,0.463,2,'(null)','',''),(423621661,2,26933,0,1,1,2,1,'2024-12-28 19:41:23',465480,'2024-12-28 19:41:23',587443,0,'','',30,0,0.12196,0.465,2,'(null)','',''),(423621662,2,26947,0,1,1,1,1,'2024-12-28 19:41:24',469762,'2024-12-28 19:41:24',597287,0,'','',30,0,0.12752,0.469,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621663,2,27566,0,1,1,0,1,'2024-12-28 19:41:29',520880,'2024-12-28 19:41:29',588342,0,'','',30,0,0.06746,0.52,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423621664,2,28632,0,1,1,2,1,'2024-12-28 19:41:32',555529,'2024-12-28 19:41:32',638999,0,'','',30,0,0.08347,0.555,2,'(null)','',''),(423621665,2,28628,0,1,1,0,1,'2024-12-28 19:41:32',557518,'2024-12-28 19:41:32',679500,0,'','',30,0,0.12198,0.557,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621666,2,26944,0,1,1,0,1,'2024-12-28 19:41:33',560683,'2024-12-28 19:41:33',689353,0,'','',30,0,0.12867,0.56,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621667,2,26945,0,1,1,0,1,'2024-12-28 19:41:33',562672,'2024-12-28 19:41:33',692847,0,'','',30,0,0.13018,0.562,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621668,2,26975,0,1,1,1,1,'2024-12-28 19:41:40',601262,'2024-12-28 19:41:41',275623,0,'','',30,0,0.67436,0.601,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621669,2,23730,0,1,1,2,1,'2024-12-28 19:41:40',603249,'2024-12-28 19:41:41',674451,0,'','',30,0,1.0712,0.603,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621670,2,26968,0,1,1,3,1,'2024-12-28 19:41:33',563741,'2024-12-28 19:41:43',676083,0,'','',30,0,10.11234,0.563,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621671,2,26934,0,1,1,0,1,'2024-12-28 19:41:44',633885,'2024-12-28 19:41:44',775189,0,'','',30,0,0.1413,0.633,0,'Load : 6.08 5.72 5.57 : OK','load_1_min=6.08;9;30 load_5_min=5.72;15;35 load_15_min=5.57;20;40',''),(423621672,2,28626,0,1,1,0,1,'2024-12-28 19:41:52',676643,'2024-12-28 19:41:52',681654,0,'','',30,0,0.00501,0.676,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621673,2,28618,0,1,1,0,1,'2024-12-28 19:41:54',682166,'2024-12-28 19:41:54',804755,0,'','',30,0,0.12259,0.682,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621674,2,26948,0,1,1,0,1,'2024-12-28 19:41:54',684114,'2024-12-28 19:41:54',809672,0,'','',30,0,0.12556,0.684,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621675,2,26951,0,1,1,0,1,'2024-12-28 19:41:58',714287,'2024-12-28 19:41:58',867213,0,'','',30,0,0.15293,0.714,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621676,2,28284,0,1,1,0,1,'2024-12-28 19:42:00',719783,'2024-12-28 19:42:00',725133,0,'','',30,0,0.00535,0.719,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621677,2,28637,0,1,1,0,1,'2024-12-28 19:42:02',743201,'2024-12-28 19:42:02',752747,0,'','',30,0,0.00955,0.743,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621678,2,26955,0,1,1,0,1,'2024-12-28 19:42:02',745199,'2024-12-28 19:42:02',866876,0,'','',30,0,0.12168,0.745,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423621679,2,28629,0,1,1,0,1,'2024-12-28 19:42:03',748545,'2024-12-28 19:42:03',871279,0,'','',30,0,0.12273,0.748,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621680,2,26969,0,1,1,2,1,'2024-12-28 19:42:03',750562,'2024-12-28 19:42:05',756666,0,'','',30,0,2.0061,0.75,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621681,2,26976,0,1,1,2,1,'2024-12-28 19:42:12',812307,'2024-12-28 19:42:12',933765,0,'','',30,0,0.12146,0.812,2,'(null)','',''),(423621682,2,26928,0,1,1,2,1,'2024-12-28 19:42:13',816440,'2024-12-28 19:42:13',936410,0,'','',30,0,0.11997,0.816,2,'(null)','',''),(423621683,2,26935,0,1,1,0,1,'2024-12-28 19:42:15',820792,'2024-12-28 19:42:15',831405,0,'','',30,0,0.01061,0.82,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621684,2,26953,0,1,1,0,1,'2024-12-28 19:42:20',854581,'2024-12-28 19:42:20',977975,0,'','',30,0,0.12339,0.854,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621685,2,28619,0,1,1,0,1,'2024-12-28 19:42:20',856612,'2024-12-28 19:42:20',984882,0,'','',30,0,0.12827,0.856,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423621686,2,26949,0,1,1,1,1,'2024-12-28 19:42:20',857647,'2024-12-28 19:42:21',525956,0,'','',30,0,0.66831,0.857,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621687,2,23725,0,1,1,2,1,'2024-12-28 19:42:25',898538,'2024-12-28 19:42:26',1,0,'','',30,0,0.12123,0.898,2,'(null)','',''),(423621688,2,28627,0,1,1,2,1,'2024-12-28 19:42:25',900507,'2024-12-28 19:42:26',1328,0,'','',30,0,0.1241,0.9,2,'(null)','',''),(423621689,2,28623,0,1,1,0,1,'2024-12-28 19:42:25',902571,'2024-12-28 19:42:26',2038,0,'','',30,0,0.1351,0.902,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423621690,2,28630,0,1,1,0,1,'2024-12-28 19:42:35',960198,'2024-12-28 19:42:36',0,0,'','',30,0,0.12326,0.96,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621691,2,26943,0,1,1,2,1,'2024-12-28 19:42:35',962185,'2024-12-28 19:42:36',0,0,'','',30,0,0.12895,0.962,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621692,2,26962,0,1,1,0,1,'2024-12-28 19:42:35',963278,'2024-12-28 19:42:36',201660,0,'','',30,0,0.23838,0.963,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621693,2,26929,0,1,1,2,1,'2024-12-28 19:42:35',965268,'2024-12-28 19:42:37',972065,0,'','',30,0,2.0068,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621694,2,26954,0,1,1,0,1,'2024-12-28 19:42:40',990086,'2024-12-28 19:42:41',116541,0,'','',30,0,0.12646,0.99,0,'/var: 36%left(17676MB/48432MB) (>10%) : OK','\'/var\'=30756MB;43589;46010;0;48432',''),(423621695,2,26977,0,1,1,0,1,'2024-12-28 19:42:44',16,'2024-12-28 19:42:44',159377,0,'','',30,0,0.13849,0.02,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423621696,2,28280,0,1,1,0,1,'2024-12-28 19:42:45',19,'2024-12-28 19:42:45',150107,0,'','',30,0,0.12622,0.023,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423621697,2,26960,0,1,1,0,1,'2024-12-28 19:42:45',1404,'2024-12-28 19:42:45',165446,0,'','',30,0,0.1397,0.025,0,'Load : 1.47 1.69 1.65 : OK','load_1_min=1.47;2;6 load_5_min=1.69;3;7 load_15_min=1.65;4;9',''),(423621698,2,26964,0,1,1,3,1,'2024-12-28 19:42:35',967413,'2024-12-28 19:42:46',7,0,'','',30,0,10.11085,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621699,2,26978,0,1,1,0,1,'2024-12-28 19:42:50',16838,'2024-12-28 19:42:50',46,0,'','',30,0,0.01621,0.04,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621700,2,26971,0,1,1,0,1,'2024-12-28 19:42:50',34,'2024-12-28 19:42:50',166694,0,'','',30,0,0.12388,0.042,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621701,2,28616,0,1,1,0,1,'2024-12-28 19:42:50',293,'2024-12-28 19:42:50',430885,0,'','',30,0,0.38629,0.044,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621702,2,28620,0,1,1,1,1,'2024-12-28 19:42:50',310,'2024-12-28 19:42:50',716542,0,'','',30,0,0.66985,0.046,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621703,2,23726,0,1,1,2,1,'2024-12-28 19:42:53',28667,'2024-12-28 19:42:55',30472,0,'','',30,0,2.00564,0.067,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621704,2,28282,0,1,1,0,1,'2024-12-28 19:42:55',31929,'2024-12-28 19:42:55',229879,0,'','',30,0,0.15361,0.076,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423621705,2,26970,0,1,1,3,1,'2024-12-28 19:42:53',6,'2024-12-28 19:43:03',179257,0,'','',30,0,10.10956,0.069,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621706,2,26965,0,1,1,3,1,'2024-12-28 19:42:53',29670,'2024-12-28 19:43:03',182881,0,'','',30,0,10.11114,0.071,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621707,2,26930,0,1,1,0,1,'2024-12-28 19:43:05',145092,'2024-12-28 19:43:05',269345,0,'','',30,0,0.12425,0.145,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621708,2,26956,0,1,1,1,1,'2024-12-28 19:43:05',146155,'2024-12-28 19:43:05',812719,0,'','',30,0,0.66656,0.146,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423621709,2,26961,0,1,1,0,1,'2024-12-28 19:43:09',169785,'2024-12-28 19:43:09',177298,0,'','',30,0,0.00751,0.169,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621710,2,26955,0,1,1,0,1,'2024-12-28 19:43:09',171711,'2024-12-28 19:43:09',294427,0,'','',30,0,0.12272,0.171,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423621711,2,28622,0,1,1,2,1,'2024-12-28 19:43:09',173900,'2024-12-28 19:43:09',296017,0,'','',30,0,0.12212,0.173,2,'(null)','',''),(423621712,2,26950,0,1,1,2,1,'2024-12-28 19:43:09',175637,'2024-12-28 19:43:09',297710,0,'','',30,0,0.12207,0.175,2,'(null)','',''),(423621713,2,26944,0,1,1,0,1,'2024-12-28 19:43:09',177801,'2024-12-28 19:43:09',306684,0,'','',30,0,0.12888,0.177,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621714,2,28281,0,1,1,1,1,'2024-12-28 19:43:10',180800,'2024-12-28 19:43:10',848291,0,'','',30,0,0.66749,0.18,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621715,2,26972,0,1,1,3,1,'2024-12-28 19:43:15',214568,'2024-12-28 19:43:15',333977,0,'','',30,0,0.11941,0.214,3,'Unknown storage : /disk1 : ERROR','',''),(423621716,2,26966,0,1,1,3,1,'2024-12-28 19:43:10',182780,'2024-12-28 19:43:20',299645,0,'','',30,0,10.11687,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621717,2,26973,0,1,1,0,1,'2024-12-28 19:43:44',373483,'2024-12-28 19:43:44',494947,0,'','',30,0,0.12146,0.373,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621718,2,26967,0,1,1,3,1,'2024-12-28 19:43:39',347297,'2024-12-28 19:43:46',6246,0,'','',30,0,6.66685,0.347,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621719,2,23728,0,1,1,0,1,'2024-12-28 19:43:49',405766,'2024-12-28 19:43:49',425197,0,'','',30,0,0.01943,0.405,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621720,2,26972,0,1,1,3,1,'2024-12-28 19:43:50',409003,'2024-12-28 19:43:50',528497,0,'','',30,0,0.11949,0.408,3,'Unknown storage : /disk1 : ERROR','',''),(423621721,2,26946,0,1,1,3,1,'2024-12-28 19:43:53',448746,'2024-12-28 19:43:53',576291,0,'','',30,0,0.12754,0.448,3,'Unknown storage : /raid0 : ERROR','',''),(423621722,2,28617,0,1,1,2,1,'2024-12-28 19:43:53',449817,'2024-12-28 19:43:53',810771,0,'','',30,0,0.36095,0.449,2,'No process matching mysqld found : CRITICAL','',''),(423621723,2,28624,0,1,1,0,1,'2024-12-28 19:43:54',453183,'2024-12-28 19:43:54',763611,0,'','',30,0,0.31043,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621724,2,26932,0,1,1,1,1,'2024-12-28 19:43:54',455379,'2024-12-28 19:43:55',121592,0,'','',30,0,0.66621,0.455,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423621725,2,26963,0,1,1,0,1,'2024-12-28 19:43:59',495640,'2024-12-28 19:43:59',541103,0,'','',30,0,0.04546,0.495,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621726,2,26931,0,1,1,0,1,'2024-12-28 19:43:59',497386,'2024-12-28 19:43:59',620557,0,'','',30,0,0.12317,0.497,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423621727,2,26957,0,1,1,0,1,'2024-12-28 19:43:59',499558,'2024-12-28 19:43:59',733062,0,'','',30,0,0.2335,0.499,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621728,2,28631,0,1,1,0,1,'2024-12-28 19:44:02',519962,'2024-12-28 19:44:02',822187,0,'','',30,0,0.30223,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621729,2,23727,0,1,1,2,1,'2024-12-28 19:44:04',526308,'2024-12-28 19:44:04',647051,0,'','',30,0,0.12074,0.526,2,'(null)','',''),(423621730,2,26974,0,1,1,0,1,'2024-12-28 19:44:12',595671,'2024-12-28 19:44:12',715612,0,'','',30,0,0.11994,0.595,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621731,2,23729,0,1,1,2,1,'2024-12-28 19:44:13',599856,'2024-12-28 19:44:13',721042,0,'','',30,0,0.12119,0.599,2,'(null)','',''),(423621732,2,28636,0,1,1,3,1,'2024-12-28 19:44:05',530478,'2024-12-28 19:44:15',650542,0,'','',30,0,10.12006,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621733,2,26952,0,1,1,0,1,'2024-12-28 19:44:23',649542,'2024-12-28 19:44:23',657589,0,'','',30,0,0.00805,0.649,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621734,2,28625,0,1,1,2,1,'2024-12-28 19:44:23',651490,'2024-12-28 19:44:23',735905,0,'','',30,0,0.08442,0.651,2,'(null)','',''),(423621735,2,26933,0,1,1,2,1,'2024-12-28 19:44:23',653592,'2024-12-28 19:44:23',775408,0,'','',30,0,0.12182,0.653,2,'(null)','',''),(423621736,2,26947,0,1,1,1,1,'2024-12-28 19:44:24',657721,'2024-12-28 19:44:24',785900,0,'','',30,0,0.12818,0.657,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621737,2,27566,0,1,1,0,1,'2024-12-28 19:44:29',697555,'2024-12-28 19:44:29',766927,0,'','',30,0,0.06937,0.697,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423621738,2,28632,0,1,1,2,1,'2024-12-28 19:44:32',724061,'2024-12-28 19:44:32',808278,0,'','',30,0,0.08422,0.724,2,'(null)','',''),(423621739,2,28628,0,1,1,0,1,'2024-12-28 19:44:32',726091,'2024-12-28 19:44:32',849812,0,'','',30,0,0.12372,0.726,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621740,2,26944,0,1,1,0,1,'2024-12-28 19:44:33',729302,'2024-12-28 19:44:33',858597,0,'','',30,0,0.12929,0.729,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621741,2,26945,0,1,1,0,1,'2024-12-28 19:44:33',731496,'2024-12-28 19:44:33',860321,0,'','',30,0,0.12882,0.731,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621742,2,26975,0,1,1,1,1,'2024-12-28 19:44:40',767086,'2024-12-28 19:44:41',439426,0,'','',30,0,0.67234,0.767,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621743,2,23730,0,1,1,2,1,'2024-12-28 19:44:40',769120,'2024-12-28 19:44:41',841587,0,'','',30,0,1.07247,0.769,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621744,2,26968,0,1,1,3,1,'2024-12-28 19:44:33',733275,'2024-12-28 19:44:43',843970,0,'','',30,0,10.11069,0.733,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621745,2,26934,0,1,1,0,1,'2024-12-28 19:44:44',809221,'2024-12-28 19:44:45',11807,0,'','',30,0,0.21782,0.809,0,'Load : 5.82 5.37 5.43 : OK','load_1_min=5.82;9;30 load_5_min=5.37;15;35 load_15_min=5.43;20;40',''),(423621746,2,28626,0,1,1,0,1,'2024-12-28 19:44:52',863547,'2024-12-28 19:44:52',868799,0,'','',30,0,0.00525,0.863,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621747,2,28618,0,1,1,0,1,'2024-12-28 19:44:54',869884,'2024-12-28 19:44:54',991860,0,'','',30,0,0.12198,0.869,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621748,2,26948,0,1,1,0,1,'2024-12-28 19:44:54',871820,'2024-12-28 19:44:54',996930,0,'','',30,0,0.12511,0.871,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621749,2,26951,0,1,1,0,1,'2024-12-28 19:44:58',895536,'2024-12-28 19:44:59',319,0,'','',30,0,0.15226,0.895,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621750,2,28284,0,1,1,0,1,'2024-12-28 19:45:00',900874,'2024-12-28 19:45:00',905932,0,'','',30,0,0.00506,0.9,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621751,2,28637,0,1,1,0,1,'2024-12-28 19:45:02',908188,'2024-12-28 19:45:02',917376,0,'','',30,0,0.00919,0.908,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621752,2,26955,0,1,1,0,1,'2024-12-28 19:45:02',910207,'2024-12-28 19:45:03',214,0,'','',30,0,0.12248,0.91,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423621753,2,28629,0,1,1,0,1,'2024-12-28 19:45:03',913418,'2024-12-28 19:45:04',15296,0,'','',30,0,0.12228,0.913,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621754,2,26969,0,1,1,2,1,'2024-12-28 19:45:03',914415,'2024-12-28 19:45:05',922643,0,'','',30,0,2.00823,0.914,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621755,2,26976,0,1,1,2,1,'2024-12-28 19:45:12',986885,'2024-12-28 19:45:13',106125,0,'','',30,0,0.11924,0.986,2,'(null)','',''),(423621756,2,26928,0,1,1,2,1,'2024-12-28 19:45:13',990072,'2024-12-28 19:45:14',111229,0,'','',30,0,0.12116,0.99,2,'(null)','',''),(423621757,2,26935,0,1,1,0,1,'2024-12-28 19:45:15',995416,'2024-12-28 19:45:16',4,0,'','',30,0,0.00942,0.995,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621758,2,26953,0,1,1,0,1,'2024-12-28 19:45:20',15420,'2024-12-28 19:45:20',159321,0,'','',30,0,0.12325,0.036,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621759,2,28619,0,1,1,0,1,'2024-12-28 19:45:20',3,'2024-12-28 19:45:20',162907,0,'','',30,0,0.12488,0.038,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423621760,2,26949,0,1,1,1,1,'2024-12-28 19:45:20',16506,'2024-12-28 19:45:20',707384,0,'','',30,0,0.66721,0.04,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621761,2,23725,0,1,1,2,1,'2024-12-28 19:45:25',42,'2024-12-28 19:45:25',188002,0,'','',30,0,0.13509,0.052,2,'(null)','',''),(423621762,2,28627,0,1,1,2,1,'2024-12-28 19:45:25',28258,'2024-12-28 19:45:25',189311,0,'','',30,0,0.12217,0.067,2,'(null)','',''),(423621763,2,28623,0,1,1,0,1,'2024-12-28 19:45:25',6,'2024-12-28 19:45:25',204319,0,'','',30,0,0.13606,0.068,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423621764,2,28630,0,1,1,0,1,'2024-12-28 19:45:35',113600,'2024-12-28 19:45:35',247660,0,'','',30,0,0.13406,0.113,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621765,2,26943,0,1,1,2,1,'2024-12-28 19:45:35',127380,'2024-12-28 19:45:35',258577,0,'','',30,0,0.1312,0.127,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621766,2,26962,0,1,1,0,1,'2024-12-28 19:45:35',129440,'2024-12-28 19:45:35',367665,0,'','',30,0,0.23822,0.129,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621767,2,26929,0,1,1,2,1,'2024-12-28 19:45:35',131609,'2024-12-28 19:45:37',138112,0,'','',30,0,2.0065,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621768,2,26954,0,1,1,0,1,'2024-12-28 19:45:40',154056,'2024-12-28 19:45:40',293610,0,'','',30,0,0.13955,0.154,0,'/var: 36%left(17676MB/48432MB) (>10%) : OK','\'/var\'=30756MB;43589;46010;0;48432',''),(423621769,2,26977,0,1,1,0,1,'2024-12-28 19:45:44',180953,'2024-12-28 19:45:44',320006,0,'','',30,0,0.13905,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621770,2,26964,0,1,1,3,1,'2024-12-28 19:45:35',133504,'2024-12-28 19:45:45',245454,0,'','',30,0,10.11195,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621771,2,28280,0,1,1,0,1,'2024-12-28 19:45:45',185244,'2024-12-28 19:45:45',319640,0,'','',30,0,0.1344,0.185,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423621772,2,26960,0,1,1,0,1,'2024-12-28 19:45:45',196543,'2024-12-28 19:45:45',338543,0,'','',30,0,0.142,0.196,0,'Load : 1.30 1.56 1.61 : OK','load_1_min=1.30;2;6 load_5_min=1.56;3;7 load_15_min=1.61;4;9',''),(423621773,2,26978,0,1,1,0,1,'2024-12-28 19:45:50',215718,'2024-12-28 19:45:50',244012,0,'','',30,0,0.02829,0.215,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621774,2,26971,0,1,1,0,1,'2024-12-28 19:45:50',235879,'2024-12-28 19:45:50',358813,0,'','',30,0,0.12293,0.235,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621775,2,28616,0,1,1,0,1,'2024-12-28 19:45:50',237891,'2024-12-28 19:45:50',624285,0,'','',30,0,0.38639,0.237,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621776,2,28620,0,1,1,1,1,'2024-12-28 19:45:50',240067,'2024-12-28 19:45:50',911301,0,'','',30,0,0.67123,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621777,2,23726,0,1,1,2,1,'2024-12-28 19:45:53',258270,'2024-12-28 19:45:55',264877,0,'','',30,0,2.00661,0.258,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621778,2,28282,0,1,1,0,1,'2024-12-28 19:45:55',265935,'2024-12-28 19:45:55',411935,0,'','',30,0,0.146,0.265,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423621779,2,26970,0,1,1,3,1,'2024-12-28 19:45:53',260253,'2024-12-28 19:46:03',369320,0,'','',30,0,10.10907,0.26,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621780,2,26965,0,1,1,3,1,'2024-12-28 19:45:53',261395,'2024-12-28 19:46:03',372915,0,'','',30,0,10.11152,0.261,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621781,2,26930,0,1,1,0,1,'2024-12-28 19:46:05',304387,'2024-12-28 19:46:05',428311,0,'','',30,0,0.12392,0.304,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621782,2,26956,0,1,1,1,1,'2024-12-28 19:46:05',306564,'2024-12-28 19:46:05',974046,0,'','',30,0,0.66748,0.306,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423621783,2,26961,0,1,1,0,1,'2024-12-28 19:46:09',345061,'2024-12-28 19:46:09',359197,0,'','',30,0,0.01414,0.345,0,'OK - 192.168.77.8: rta 0.352ms, lost 0%','rta=0.352ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621784,2,26955,0,1,1,0,1,'2024-12-28 19:46:09',346117,'2024-12-28 19:46:09',470462,0,'','',30,0,0.12434,0.346,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423621785,2,28622,0,1,1,2,1,'2024-12-28 19:46:09',348126,'2024-12-28 19:46:09',471255,0,'','',30,0,0.12313,0.348,2,'(null)','',''),(423621786,2,26950,0,1,1,2,1,'2024-12-28 19:46:09',350280,'2024-12-28 19:46:09',472035,0,'','',30,0,0.12176,0.35,2,'(null)','',''),(423621787,2,26944,0,1,1,0,1,'2024-12-28 19:46:09',352403,'2024-12-28 19:46:09',481546,0,'','',30,0,0.12914,0.352,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621788,2,28281,0,1,1,1,1,'2024-12-28 19:46:10',357163,'2024-12-28 19:46:11',162,0,'','',30,0,0.66713,0.357,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621789,2,26972,0,1,1,3,1,'2024-12-28 19:46:15',407906,'2024-12-28 19:46:15',528430,0,'','',30,0,0.12052,0.407,3,'Unknown storage : /disk1 : ERROR','',''),(423621790,2,26966,0,1,1,3,1,'2024-12-28 19:46:10',359403,'2024-12-28 19:46:20',476960,0,'','',30,0,10.11756,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621791,2,26973,0,1,1,0,1,'2024-12-28 19:46:44',589200,'2024-12-28 19:46:44',710929,0,'','',30,0,0.12173,0.589,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621792,2,26967,0,1,1,3,1,'2024-12-28 19:46:39',567050,'2024-12-28 19:46:46',233221,0,'','',30,0,6.66617,0.567,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621793,2,23728,0,1,1,0,1,'2024-12-28 19:46:49',612396,'2024-12-28 19:46:49',638703,0,'','',30,0,0.02631,0.612,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621794,2,26972,0,1,1,3,1,'2024-12-28 19:46:50',615720,'2024-12-28 19:46:50',735169,0,'','',30,0,0.11945,0.615,3,'Unknown storage : /disk1 : ERROR','',''),(423621795,2,26946,0,1,1,3,1,'2024-12-28 19:46:53',646503,'2024-12-28 19:46:53',772358,0,'','',30,0,0.12585,0.646,3,'Unknown storage : /raid0 : ERROR','',''),(423621796,2,28617,0,1,1,2,1,'2024-12-28 19:46:53',648428,'2024-12-28 19:46:54',8151,0,'','',30,0,0.3693,0.648,2,'No process matching mysqld found : CRITICAL','',''),(423621797,2,28624,0,1,1,0,1,'2024-12-28 19:46:54',651839,'2024-12-28 19:46:54',957610,0,'','',30,0,0.30577,0.651,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621798,2,26932,0,1,1,1,1,'2024-12-28 19:46:54',653847,'2024-12-28 19:46:55',320750,0,'','',30,0,0.6669,0.653,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423621799,2,26963,0,1,1,0,1,'2024-12-28 19:46:59',714134,'2024-12-28 19:46:59',758640,0,'','',30,0,0.04451,0.714,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621800,2,26931,0,1,1,0,1,'2024-12-28 19:46:59',716084,'2024-12-28 19:46:59',838570,0,'','',30,0,0.12249,0.716,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=81% cpu1=74% cpu2=71% cpu3=65%',''),(423621801,2,26957,0,1,1,0,1,'2024-12-28 19:46:59',718272,'2024-12-28 19:46:59',950865,0,'','',30,0,0.23259,0.718,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621802,2,28631,0,1,1,0,1,'2024-12-28 19:47:02',740929,'2024-12-28 19:47:03',17528,0,'','',30,0,0.30124,0.74,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621803,2,23727,0,1,1,2,1,'2024-12-28 19:47:04',745450,'2024-12-28 19:47:04',865412,0,'','',30,0,0.11996,0.745,2,'(null)','',''),(423621804,2,26974,0,1,1,0,1,'2024-12-28 19:47:12',789401,'2024-12-28 19:47:12',910000,0,'','',30,0,0.1206,0.789,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621805,2,23729,0,1,1,2,1,'2024-12-28 19:47:13',793672,'2024-12-28 19:47:13',914282,0,'','',30,0,0.12061,0.793,2,'(null)','',''),(423621806,2,28636,0,1,1,3,1,'2024-12-28 19:47:05',748690,'2024-12-28 19:47:15',869753,0,'','',30,0,10.12106,0.748,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621807,2,26952,0,1,1,0,1,'2024-12-28 19:47:23',854077,'2024-12-28 19:47:23',865077,0,'','',30,0,0.011,0.854,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621808,2,28625,0,1,1,2,1,'2024-12-28 19:47:23',855137,'2024-12-28 19:47:23',940839,0,'','',30,0,0.0857,0.855,2,'(null)','',''),(423621809,2,26933,0,1,1,2,1,'2024-12-28 19:47:23',857141,'2024-12-28 19:47:23',978656,0,'','',30,0,0.12151,0.857,2,'(null)','',''),(423621810,2,26947,0,1,1,1,1,'2024-12-28 19:47:24',861332,'2024-12-28 19:47:24',989593,0,'','',30,0,0.12826,0.861,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621811,2,27566,0,1,1,0,1,'2024-12-28 19:47:29',905584,'2024-12-28 19:47:29',976298,0,'','',30,0,0.07071,0.905,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423621812,2,28632,0,1,1,2,1,'2024-12-28 19:47:32',915307,'2024-12-28 19:47:32',999511,0,'','',30,0,0.0842,0.915,2,'(null)','',''),(423621813,2,28628,0,1,1,0,1,'2024-12-28 19:47:32',917321,'2024-12-28 19:47:33',32,0,'','',30,0,0.12356,0.917,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621814,2,26944,0,1,1,0,1,'2024-12-28 19:47:33',921609,'2024-12-28 19:47:34',20859,0,'','',30,0,0.12896,0.921,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621815,2,26945,0,1,1,0,1,'2024-12-28 19:47:33',923589,'2024-12-28 19:47:34',22602,0,'','',30,0,0.13052,0.923,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621816,2,26975,0,1,1,1,1,'2024-12-28 19:47:40',957602,'2024-12-28 19:47:41',625242,0,'','',30,0,0.66764,0.957,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621817,2,23730,0,1,1,2,1,'2024-12-28 19:47:40',959472,'2024-12-28 19:47:42',27,0,'','',30,0,1.07434,0.959,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621818,2,26968,0,1,1,3,1,'2024-12-28 19:47:33',924601,'2024-12-28 19:47:44',15107,0,'','',30,0,10.1108,0.924,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621819,2,26934,0,1,1,0,1,'2024-12-28 19:47:44',992266,'2024-12-28 19:47:45',133842,0,'','',30,0,0.14158,0.992,0,'Load : 5.54 5.66 5.54 : OK','load_1_min=5.54;9;30 load_5_min=5.66;15;35 load_15_min=5.54;20;40',''),(423621820,2,28626,0,1,1,0,1,'2024-12-28 19:47:52',15807,'2024-12-28 19:47:52',2996,0,'','',30,0,0.01997,0.036,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621821,2,28618,0,1,1,0,1,'2024-12-28 19:47:54',369,'2024-12-28 19:47:54',178739,0,'','',30,0,0.12256,0.056,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621822,2,26948,0,1,1,0,1,'2024-12-28 19:47:54',5,'2024-12-28 19:47:54',183577,0,'','',30,0,0.12544,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621823,2,26951,0,1,1,0,1,'2024-12-28 19:47:58',29336,'2024-12-28 19:47:58',234436,0,'','',30,0,0.16321,0.071,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621824,2,28284,0,1,1,0,1,'2024-12-28 19:48:00',0,'2024-12-28 19:48:00',0,0,'','',30,0,0.0052,0.088,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621825,2,28637,0,1,1,0,1,'2024-12-28 19:48:02',0,'2024-12-28 19:48:02',109920,0,'','',30,0,0.01167,0.098,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621826,2,26955,0,1,1,0,1,'2024-12-28 19:48:02',0,'2024-12-28 19:48:02',221418,0,'','',30,0,0.12208,0.099,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423621827,2,28629,0,1,1,0,1,'2024-12-28 19:48:03',103551,'2024-12-28 19:48:03',238336,0,'','',30,0,0.13478,0.103,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621828,2,26969,0,1,1,2,1,'2024-12-28 19:48:03',118629,'2024-12-28 19:48:05',125102,0,'','',30,0,2.00647,0.118,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621829,2,26976,0,1,1,2,1,'2024-12-28 19:48:12',153812,'2024-12-28 19:48:12',273181,0,'','',30,0,0.11937,0.153,2,'(null)','',''),(423621830,2,26928,0,1,1,2,1,'2024-12-28 19:48:13',157047,'2024-12-28 19:48:13',281458,0,'','',30,0,0.12441,0.157,2,'(null)','',''),(423621831,2,26935,0,1,1,0,1,'2024-12-28 19:48:15',163575,'2024-12-28 19:48:15',173082,0,'','',30,0,0.00951,0.163,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621832,2,26953,0,1,1,0,1,'2024-12-28 19:48:20',188925,'2024-12-28 19:48:20',313035,0,'','',30,0,0.12411,0.188,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621833,2,28619,0,1,1,0,1,'2024-12-28 19:48:20',190991,'2024-12-28 19:48:20',316861,0,'','',30,0,0.12587,0.19,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423621834,2,26949,0,1,1,1,1,'2024-12-28 19:48:20',193139,'2024-12-28 19:48:20',859400,0,'','',30,0,0.66626,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621835,2,23725,0,1,1,2,1,'2024-12-28 19:48:25',215049,'2024-12-28 19:48:25',335505,0,'','',30,0,0.12046,0.215,2,'(null)','',''),(423621836,2,28627,0,1,1,2,1,'2024-12-28 19:48:25',217077,'2024-12-28 19:48:25',339024,0,'','',30,0,0.12195,0.217,2,'(null)','',''),(423621837,2,28623,0,1,1,0,1,'2024-12-28 19:48:25',219273,'2024-12-28 19:48:25',353994,0,'','',30,0,0.13472,0.219,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423621838,2,28630,0,1,1,0,1,'2024-12-28 19:48:35',261443,'2024-12-28 19:48:35',384071,0,'','',30,0,0.12263,0.261,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621839,2,26943,0,1,1,2,1,'2024-12-28 19:48:35',263406,'2024-12-28 19:48:35',393748,0,'','',30,0,0.13034,0.263,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621840,2,26962,0,1,1,0,1,'2024-12-28 19:48:35',265640,'2024-12-28 19:48:35',511928,0,'','',30,0,0.24629,0.265,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621841,2,26929,0,1,1,2,1,'2024-12-28 19:48:35',267798,'2024-12-28 19:48:37',274395,0,'','',30,0,2.0066,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621842,2,26954,0,1,1,0,1,'2024-12-28 19:48:40',293334,'2024-12-28 19:48:40',416976,0,'','',30,0,0.12364,0.293,0,'/var: 36%left(17675MB/48432MB) (>10%) : OK','\'/var\'=30757MB;43589;46010;0;48432',''),(423621843,2,26977,0,1,1,0,1,'2024-12-28 19:48:44',322956,'2024-12-28 19:48:44',460580,0,'','',30,0,0.13762,0.322,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621844,2,26964,0,1,1,3,1,'2024-12-28 19:48:35',269968,'2024-12-28 19:48:45',381363,0,'','',30,0,10.11139,0.269,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621845,2,28280,0,1,1,0,1,'2024-12-28 19:48:45',326095,'2024-12-28 19:48:45',451129,0,'','',30,0,0.12503,0.326,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423621846,2,26960,0,1,1,0,1,'2024-12-28 19:48:45',328042,'2024-12-28 19:48:45',471809,0,'','',30,0,0.14377,0.328,0,'Load : 1.64 1.52 1.56 : OK','load_1_min=1.64;2;6 load_5_min=1.52;3;7 load_15_min=1.56;4;9',''),(423621847,2,26978,0,1,1,0,1,'2024-12-28 19:48:50',357887,'2024-12-28 19:48:50',366221,0,'','',30,0,0.00833,0.357,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621848,2,26971,0,1,1,0,1,'2024-12-28 19:48:50',360149,'2024-12-28 19:48:50',491302,0,'','',30,0,0.13115,0.36,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621849,2,28616,0,1,1,0,1,'2024-12-28 19:48:50',361688,'2024-12-28 19:48:50',748789,0,'','',30,0,0.3871,0.361,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621850,2,28620,0,1,1,1,1,'2024-12-28 19:48:50',364214,'2024-12-28 19:48:51',12745,0,'','',30,0,0.6665,0.364,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621851,2,23726,0,1,1,2,1,'2024-12-28 19:48:53',392296,'2024-12-28 19:48:55',399009,0,'','',30,0,2.00671,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621852,2,28282,0,1,1,0,1,'2024-12-28 19:48:55',399867,'2024-12-28 19:48:55',534125,0,'','',30,0,0.13426,0.399,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423621853,2,26970,0,1,1,3,1,'2024-12-28 19:48:53',394295,'2024-12-28 19:49:03',503301,0,'','',30,0,10.10901,0.394,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621854,2,26965,0,1,1,3,1,'2024-12-28 19:48:53',396521,'2024-12-28 19:49:03',507215,0,'','',30,0,10.11069,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621855,2,26930,0,1,1,0,1,'2024-12-28 19:49:05',552372,'2024-12-28 19:49:05',678075,0,'','',30,0,0.1257,0.552,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621856,2,26956,0,1,1,1,1,'2024-12-28 19:49:05',554347,'2024-12-28 19:49:06',219194,0,'','',30,0,0.66485,0.554,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423621857,2,26961,0,1,1,0,1,'2024-12-28 19:49:09',590447,'2024-12-28 19:49:09',598497,0,'','',30,0,0.00805,0.59,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621858,2,26955,0,1,1,0,1,'2024-12-28 19:49:09',592415,'2024-12-28 19:49:09',715002,0,'','',30,0,0.12259,0.592,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423621859,2,28622,0,1,1,2,1,'2024-12-28 19:49:09',594600,'2024-12-28 19:49:09',718449,0,'','',30,0,0.12385,0.594,2,'(null)','',''),(423621860,2,26950,0,1,1,2,1,'2024-12-28 19:49:09',596657,'2024-12-28 19:49:09',718533,0,'','',30,0,0.12188,0.596,2,'(null)','',''),(423621861,2,26944,0,1,1,0,1,'2024-12-28 19:49:09',597553,'2024-12-28 19:49:09',731234,0,'','',30,0,0.13368,0.597,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621862,2,28281,0,1,1,1,1,'2024-12-28 19:49:10',601577,'2024-12-28 19:49:11',267423,0,'','',30,0,0.66585,0.601,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621863,2,26972,0,1,1,3,1,'2024-12-28 19:49:15',647450,'2024-12-28 19:49:15',767054,0,'','',30,0,0.1196,0.647,3,'Unknown storage : /disk1 : ERROR','',''),(423621864,2,26966,0,1,1,3,1,'2024-12-28 19:49:10',603900,'2024-12-28 19:49:20',719913,0,'','',30,0,10.11601,0.603,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621865,2,26973,0,1,1,0,1,'2024-12-28 19:49:44',841421,'2024-12-28 19:49:44',962650,0,'','',30,0,0.12123,0.841,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621866,2,26967,0,1,1,3,1,'2024-12-28 19:49:39',819464,'2024-12-28 19:49:46',487528,0,'','',30,0,6.66806,0.819,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621867,2,23728,0,1,1,0,1,'2024-12-28 19:49:49',878221,'2024-12-28 19:49:49',897179,0,'','',30,0,0.01896,0.878,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621868,2,26972,0,1,1,3,1,'2024-12-28 19:49:50',882373,'2024-12-28 19:49:51',72,0,'','',30,0,0.11873,0.882,3,'Unknown storage : /disk1 : ERROR','',''),(423621869,2,26946,0,1,1,3,1,'2024-12-28 19:49:53',901844,'2024-12-28 19:49:54',2,0,'','',30,0,0.12639,0.901,3,'Unknown storage : /raid0 : ERROR','',''),(423621870,2,28617,0,1,1,2,1,'2024-12-28 19:49:53',903852,'2024-12-28 19:49:54',272310,0,'','',30,0,0.36846,0.903,2,'No process matching mysqld found : CRITICAL','',''),(423621871,2,28624,0,1,1,0,1,'2024-12-28 19:49:54',908031,'2024-12-28 19:49:55',210838,0,'','',30,0,0.30281,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621872,2,26932,0,1,1,1,1,'2024-12-28 19:49:54',909929,'2024-12-28 19:49:55',577252,0,'','',30,0,0.66732,0.909,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423621873,2,26963,0,1,1,0,1,'2024-12-28 19:49:59',954720,'2024-12-28 19:49:59',999772,0,'','',30,0,0.04505,0.954,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621874,2,26931,0,1,1,0,1,'2024-12-28 19:49:59',956710,'2024-12-28 19:50:00',7,0,'','',30,0,0.12287,0.956,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=62%',''),(423621875,2,26957,0,1,1,0,1,'2024-12-28 19:49:59',958527,'2024-12-28 19:50:00',193528,0,'','',30,0,0.235,0.958,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621876,2,28631,0,1,1,0,1,'2024-12-28 19:50:02',986216,'2024-12-28 19:50:03',287770,0,'','',30,0,0.30155,0.986,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621877,2,23727,0,1,1,2,1,'2024-12-28 19:50:04',992543,'2024-12-28 19:50:05',112219,0,'','',30,0,0.11968,0.992,2,'(null)','',''),(423621878,2,26974,0,1,1,0,1,'2024-12-28 19:50:12',20445,'2024-12-28 19:50:12',182558,0,'','',30,0,0.13482,0.047,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423621879,2,23729,0,1,1,2,1,'2024-12-28 19:50:13',53,'2024-12-28 19:50:13',185914,0,'','',30,0,0.12001,0.065,2,'(null)','',''),(423621880,2,28636,0,1,1,3,1,'2024-12-28 19:50:05',996729,'2024-12-28 19:50:16',115383,0,'','',30,0,10.11865,0.996,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621881,2,26952,0,1,1,0,1,'2024-12-28 19:50:23',119580,'2024-12-28 19:50:23',127319,0,'','',30,0,0.00774,0.119,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621882,2,28625,0,1,1,2,1,'2024-12-28 19:50:23',121538,'2024-12-28 19:50:23',207190,0,'','',30,0,0.08565,0.121,2,'(null)','',''),(423621883,2,26933,0,1,1,2,1,'2024-12-28 19:50:23',123624,'2024-12-28 19:50:23',244322,0,'','',30,0,0.1207,0.123,2,'(null)','',''),(423621884,2,26947,0,1,1,1,1,'2024-12-28 19:50:24',126752,'2024-12-28 19:50:24',253698,0,'','',30,0,0.12695,0.126,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621885,2,27566,0,1,1,0,1,'2024-12-28 19:50:29',158570,'2024-12-28 19:50:29',246140,0,'','',30,0,0.08757,0.158,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423621886,2,28632,0,1,1,2,1,'2024-12-28 19:50:32',183075,'2024-12-28 19:50:32',266702,0,'','',30,0,0.08363,0.183,2,'(null)','',''),(423621887,2,28628,0,1,1,0,1,'2024-12-28 19:50:32',185117,'2024-12-28 19:50:32',309113,0,'','',30,0,0.124,0.185,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621888,2,26944,0,1,1,0,1,'2024-12-28 19:50:33',189321,'2024-12-28 19:50:33',318945,0,'','',30,0,0.12962,0.189,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621889,2,26945,0,1,1,0,1,'2024-12-28 19:50:33',191533,'2024-12-28 19:50:33',319512,0,'','',30,0,0.12798,0.191,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621890,2,26975,0,1,1,1,1,'2024-12-28 19:50:40',221295,'2024-12-28 19:50:40',887103,0,'','',30,0,0.66581,0.221,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621891,2,23730,0,1,1,2,1,'2024-12-28 19:50:40',223193,'2024-12-28 19:50:41',302547,0,'','',30,0,1.07935,0.223,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621892,2,26968,0,1,1,3,1,'2024-12-28 19:50:33',193507,'2024-12-28 19:50:43',304954,0,'','',30,0,10.11145,0.193,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621893,2,26934,0,1,1,0,1,'2024-12-28 19:50:44',259768,'2024-12-28 19:50:44',405194,0,'','',30,0,0.14543,0.259,0,'Load : 5.18 5.48 5.49 : OK','load_1_min=5.18;9;30 load_5_min=5.48;15;35 load_15_min=5.49;20;40',''),(423621894,2,28626,0,1,1,0,1,'2024-12-28 19:50:52',324882,'2024-12-28 19:50:52',331709,0,'','',30,0,0.00683,0.324,0,'OK - 172.50.1.2: rta 0.069ms, lost 0%','rta=0.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621895,2,28618,0,1,1,0,1,'2024-12-28 19:50:54',331252,'2024-12-28 19:50:54',453822,0,'','',30,0,0.12257,0.331,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621896,2,26948,0,1,1,0,1,'2024-12-28 19:50:54',332294,'2024-12-28 19:50:54',458413,0,'','',30,0,0.12612,0.332,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423621897,2,26951,0,1,1,0,1,'2024-12-28 19:50:58',358251,'2024-12-28 19:50:58',511526,0,'','',30,0,0.15327,0.358,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621898,2,28284,0,1,1,0,1,'2024-12-28 19:51:00',362661,'2024-12-28 19:51:00',367817,0,'','',30,0,0.00516,0.362,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621899,2,28637,0,1,1,0,1,'2024-12-28 19:51:02',470198,'2024-12-28 19:51:02',479935,0,'','',30,0,0.00974,0.47,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423621900,2,26955,0,1,1,0,1,'2024-12-28 19:51:02',472516,'2024-12-28 19:51:02',595613,0,'','',30,0,0.1231,0.472,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423621901,2,28629,0,1,1,0,1,'2024-12-28 19:51:03',476448,'2024-12-28 19:51:03',597761,0,'','',30,0,0.12131,0.476,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621902,2,26969,0,1,1,2,1,'2024-12-28 19:51:03',478518,'2024-12-28 19:51:05',484990,0,'','',30,0,2.00647,0.478,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621903,2,26976,0,1,1,2,1,'2024-12-28 19:51:12',509335,'2024-12-28 19:51:12',629323,0,'','',30,0,0.11999,0.509,2,'(null)','',''),(423621904,2,26928,0,1,1,2,1,'2024-12-28 19:51:13',512529,'2024-12-28 19:51:13',631702,0,'','',30,0,0.11917,0.512,2,'(null)','',''),(423621905,2,26935,0,1,1,0,1,'2024-12-28 19:51:15',516982,'2024-12-28 19:51:15',527036,0,'','',30,0,0.01005,0.516,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621906,2,26953,0,1,1,0,1,'2024-12-28 19:51:20',554006,'2024-12-28 19:51:20',677623,0,'','',30,0,0.12362,0.553,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621907,2,28619,0,1,1,0,1,'2024-12-28 19:51:20',556001,'2024-12-28 19:51:20',681489,0,'','',30,0,0.12549,0.555,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423621908,2,26949,0,1,1,1,1,'2024-12-28 19:51:20',558206,'2024-12-28 19:51:21',242866,0,'','',30,0,0.68466,0.558,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621909,2,23725,0,1,1,2,1,'2024-12-28 19:51:25',591052,'2024-12-28 19:51:25',712438,0,'','',30,0,0.12139,0.591,2,'(null)','',''),(423621910,2,28627,0,1,1,2,1,'2024-12-28 19:51:25',593004,'2024-12-28 19:51:25',714181,0,'','',30,0,0.12118,0.592,2,'(null)','',''),(423621911,2,28623,0,1,1,0,1,'2024-12-28 19:51:25',594128,'2024-12-28 19:51:25',730406,0,'','',30,0,0.13628,0.594,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423621912,2,28630,0,1,1,0,1,'2024-12-28 19:51:35',651103,'2024-12-28 19:51:35',773455,0,'','',30,0,0.12235,0.651,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621913,2,26943,0,1,1,2,1,'2024-12-28 19:51:35',653117,'2024-12-28 19:51:35',780832,0,'','',30,0,0.12771,0.653,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621914,2,26962,0,1,1,0,1,'2024-12-28 19:51:35',655230,'2024-12-28 19:51:35',894580,0,'','',30,0,0.23935,0.655,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621915,2,26929,0,1,1,2,1,'2024-12-28 19:51:35',657419,'2024-12-28 19:51:37',663682,0,'','',30,0,2.00626,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621916,2,26954,0,1,1,0,1,'2024-12-28 19:51:40',682211,'2024-12-28 19:51:40',806601,0,'','',30,0,0.12439,0.682,0,'/var: 36%left(17675MB/48432MB) (>10%) : OK','\'/var\'=30757MB;43589;46010;0;48432',''),(423621917,2,26977,0,1,1,0,1,'2024-12-28 19:51:44',729006,'2024-12-28 19:51:44',868025,0,'','',30,0,0.13902,0.728,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621918,2,26964,0,1,1,3,1,'2024-12-28 19:51:35',658101,'2024-12-28 19:51:45',772038,0,'','',30,0,10.11394,0.658,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621919,2,28280,0,1,1,0,1,'2024-12-28 19:51:45',733327,'2024-12-28 19:51:45',858396,0,'','',30,0,0.12507,0.733,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423621920,2,26960,0,1,1,0,1,'2024-12-28 19:51:45',735370,'2024-12-28 19:51:45',874932,0,'','',30,0,0.13956,0.735,0,'Load : 1.72 1.53 1.55 : OK','load_1_min=1.72;2;6 load_5_min=1.53;3;7 load_15_min=1.55;4;9',''),(423621921,2,26978,0,1,1,0,1,'2024-12-28 19:51:50',774376,'2024-12-28 19:51:50',782268,0,'','',30,0,0.00789,0.774,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621922,2,26971,0,1,1,0,1,'2024-12-28 19:51:50',776339,'2024-12-28 19:51:50',899323,0,'','',30,0,0.12298,0.776,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621923,2,28616,0,1,1,0,1,'2024-12-28 19:51:50',778423,'2024-12-28 19:51:51',165080,0,'','',30,0,0.38666,0.778,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621924,2,28620,0,1,1,1,1,'2024-12-28 19:51:50',780721,'2024-12-28 19:51:51',449218,0,'','',30,0,0.6685,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621925,2,23726,0,1,1,2,1,'2024-12-28 19:51:53',811005,'2024-12-28 19:51:55',817720,0,'','',30,0,2.00671,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621926,2,28282,0,1,1,0,1,'2024-12-28 19:51:55',820567,'2024-12-28 19:51:55',954217,0,'','',30,0,0.13365,0.82,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423621927,2,26970,0,1,1,3,1,'2024-12-28 19:51:53',813012,'2024-12-28 19:52:03',921895,0,'','',30,0,10.10888,0.812,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621928,2,26965,0,1,1,3,1,'2024-12-28 19:51:53',815156,'2024-12-28 19:52:03',926411,0,'','',30,0,10.11125,0.815,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621929,2,26930,0,1,1,0,1,'2024-12-28 19:52:05',876442,'2024-12-28 19:52:06',1272,0,'','',30,0,0.12593,0.876,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423621930,2,26956,0,1,1,1,1,'2024-12-28 19:52:05',878615,'2024-12-28 19:52:06',544019,0,'','',30,0,0.6654,0.878,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423621931,2,26961,0,1,1,0,1,'2024-12-28 19:52:09',908862,'2024-12-28 19:52:09',916637,0,'','',30,0,0.00777,0.908,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621932,2,26955,0,1,1,0,1,'2024-12-28 19:52:09',910879,'2024-12-28 19:52:10',14534,0,'','',30,0,0.12343,0.91,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423621933,2,28622,0,1,1,2,1,'2024-12-28 19:52:09',912962,'2024-12-28 19:52:10',28,0,'','',30,0,0.12191,0.912,2,'(null)','',''),(423621934,2,26950,0,1,1,2,1,'2024-12-28 19:52:09',913930,'2024-12-28 19:52:10',15774,0,'','',30,0,0.12271,0.913,2,'(null)','',''),(423621935,2,26944,0,1,1,0,1,'2024-12-28 19:52:09',914920,'2024-12-28 19:52:10',39,0,'','',30,0,0.13299,0.914,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621936,2,28281,0,1,1,1,1,'2024-12-28 19:52:10',919098,'2024-12-28 19:52:11',586160,0,'','',30,0,0.66706,0.919,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621937,2,26972,0,1,1,3,1,'2024-12-28 19:52:15',969119,'2024-12-28 19:52:16',0,0,'','',30,0,0.12023,0.969,3,'Unknown storage : /disk1 : ERROR','',''),(423621938,2,26966,0,1,1,3,1,'2024-12-28 19:52:10',921306,'2024-12-28 19:52:21',3,0,'','',30,0,10.11726,0.921,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621939,2,26973,0,1,1,0,1,'2024-12-28 19:52:44',114208,'2024-12-28 19:52:44',236127,0,'','',30,0,0.12192,0.114,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423621940,2,26967,0,1,1,3,1,'2024-12-28 19:52:39',0,'2024-12-28 19:52:45',767937,0,'','',30,0,6.67607,0.091,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423621941,2,23728,0,1,1,0,1,'2024-12-28 19:52:49',146692,'2024-12-28 19:52:49',173515,0,'','',30,0,0.02682,0.146,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621942,2,26972,0,1,1,3,1,'2024-12-28 19:52:50',150822,'2024-12-28 19:52:50',270099,0,'','',30,0,0.11928,0.15,3,'Unknown storage : /disk1 : ERROR','',''),(423621943,2,26946,0,1,1,3,1,'2024-12-28 19:52:53',181328,'2024-12-28 19:52:53',326825,0,'','',30,0,0.1455,0.181,3,'Unknown storage : /raid0 : ERROR','',''),(423621944,2,28617,0,1,1,2,1,'2024-12-28 19:52:53',183278,'2024-12-28 19:52:53',543943,0,'','',30,0,0.36067,0.183,2,'No process matching mysqld found : CRITICAL','',''),(423621945,2,28624,0,1,1,0,1,'2024-12-28 19:52:54',187578,'2024-12-28 19:52:54',489923,0,'','',30,0,0.30234,0.187,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621946,2,26932,0,1,1,1,1,'2024-12-28 19:52:54',189773,'2024-12-28 19:52:54',857130,0,'','',30,0,0.66736,0.189,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423621947,2,26963,0,1,1,0,1,'2024-12-28 19:52:59',209473,'2024-12-28 19:52:59',255519,0,'','',30,0,0.04605,0.209,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423621948,2,26931,0,1,1,0,1,'2024-12-28 19:52:59',211275,'2024-12-28 19:52:59',335611,0,'','',30,0,0.12434,0.211,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=81% cpu1=73% cpu2=69% cpu3=65%',''),(423621949,2,26957,0,1,1,0,1,'2024-12-28 19:52:59',213505,'2024-12-28 19:52:59',447791,0,'','',30,0,0.23429,0.213,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423621950,2,28631,0,1,1,0,1,'2024-12-28 19:53:02',246883,'2024-12-28 19:53:02',555024,0,'','',30,0,0.30814,0.246,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423621951,2,23727,0,1,1,2,1,'2024-12-28 19:53:04',252185,'2024-12-28 19:53:04',372465,0,'','',30,0,0.12028,0.252,2,'(null)','',''),(423621952,2,26974,0,1,1,0,1,'2024-12-28 19:53:12',314543,'2024-12-28 19:53:12',434067,0,'','',30,0,0.11952,0.314,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423621953,2,23729,0,1,1,2,1,'2024-12-28 19:53:13',318723,'2024-12-28 19:53:13',438757,0,'','',30,0,0.12003,0.318,2,'(null)','',''),(423621954,2,28636,0,1,1,3,1,'2024-12-28 19:53:05',255375,'2024-12-28 19:53:15',374656,0,'','',30,0,10.11928,0.255,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621955,2,26952,0,1,1,0,1,'2024-12-28 19:53:23',369398,'2024-12-28 19:53:23',377265,0,'','',30,0,0.00787,0.369,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621956,2,28625,0,1,1,2,1,'2024-12-28 19:53:23',371330,'2024-12-28 19:53:23',455747,0,'','',30,0,0.08442,0.371,2,'(null)','',''),(423621957,2,26933,0,1,1,2,1,'2024-12-28 19:53:23',373538,'2024-12-28 19:53:23',496843,0,'','',30,0,0.1233,0.373,2,'(null)','',''),(423621958,2,26947,0,1,1,1,1,'2024-12-28 19:53:24',376586,'2024-12-28 19:53:24',503233,0,'','',30,0,0.12665,0.376,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423621959,2,27566,0,1,1,0,1,'2024-12-28 19:53:29',427414,'2024-12-28 19:53:29',470673,0,'','',30,0,0.04326,0.427,0,'SNMP OK - 329','iso.3.6.1.4.1.21695.1.2.2.4.1=329;;;;',''),(423621960,2,28632,0,1,1,2,1,'2024-12-28 19:53:32',487942,'2024-12-28 19:53:32',572381,0,'','',30,0,0.08444,0.487,2,'(null)','',''),(423621961,2,28628,0,1,1,0,1,'2024-12-28 19:53:32',489015,'2024-12-28 19:53:32',612179,0,'','',30,0,0.12316,0.488,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621962,2,26944,0,1,1,0,1,'2024-12-28 19:53:33',492115,'2024-12-28 19:53:33',620278,0,'','',30,0,0.12816,0.492,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423621963,2,26945,0,1,1,0,1,'2024-12-28 19:53:33',494000,'2024-12-28 19:53:33',632656,0,'','',30,0,0.13866,0.493,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423621964,2,26975,0,1,1,1,1,'2024-12-28 19:53:40',538333,'2024-12-28 19:53:41',204436,0,'','',30,0,0.6661,0.538,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423621965,2,23730,0,1,1,2,1,'2024-12-28 19:53:40',540345,'2024-12-28 19:53:41',603571,0,'','',30,0,1.06323,0.54,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621966,2,26968,0,1,1,3,1,'2024-12-28 19:53:33',496177,'2024-12-28 19:53:43',606060,0,'','',30,0,10.10988,0.496,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423621967,2,26934,0,1,1,0,1,'2024-12-28 19:53:44',559637,'2024-12-28 19:53:44',701106,0,'','',30,0,0.14147,0.559,0,'Load : 5.15 5.37 5.45 : OK','load_1_min=5.15;9;30 load_5_min=5.37;15;35 load_15_min=5.45;20;40',''),(423621968,2,28626,0,1,1,0,1,'2024-12-28 19:53:52',612971,'2024-12-28 19:53:52',617882,0,'','',30,0,0.00491,0.612,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621969,2,28618,0,1,1,0,1,'2024-12-28 19:53:54',617289,'2024-12-28 19:53:54',739100,0,'','',30,0,0.12181,0.617,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621970,2,26948,0,1,1,0,1,'2024-12-28 19:53:54',619214,'2024-12-28 19:53:54',743468,0,'','',30,0,0.12425,0.619,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423621971,2,26951,0,1,1,0,1,'2024-12-28 19:53:58',644962,'2024-12-28 19:53:58',796598,0,'','',30,0,0.15164,0.644,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621972,2,28284,0,1,1,0,1,'2024-12-28 19:54:00',649308,'2024-12-28 19:54:00',654843,0,'','',30,0,0.00553,0.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621973,2,28637,0,1,1,0,1,'2024-12-28 19:54:02',681622,'2024-12-28 19:54:02',690701,0,'','',30,0,0.00908,0.681,0,'SNMP OK - 155','iso.3.6.1.4.1.21695.1.2.2.4.2=155;;;;',''),(423621974,2,26955,0,1,1,0,1,'2024-12-28 19:54:02',683646,'2024-12-28 19:54:02',806483,0,'','',30,0,0.12284,0.683,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423621975,2,28629,0,1,1,0,1,'2024-12-28 19:54:03',686878,'2024-12-28 19:54:03',808361,0,'','',30,0,0.12148,0.686,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621976,2,26969,0,1,1,2,1,'2024-12-28 19:54:03',689106,'2024-12-28 19:54:05',695905,0,'','',30,0,2.0068,0.689,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423621977,2,26976,0,1,1,2,1,'2024-12-28 19:54:12',752270,'2024-12-28 19:54:12',872350,0,'','',30,0,0.12008,0.752,2,'(null)','',''),(423621978,2,26928,0,1,1,2,1,'2024-12-28 19:54:13',755458,'2024-12-28 19:54:13',874908,0,'','',30,0,0.11945,0.755,2,'(null)','',''),(423621979,2,26935,0,1,1,0,1,'2024-12-28 19:54:15',760823,'2024-12-28 19:54:15',769974,0,'','',30,0,0.00915,0.76,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621980,2,26953,0,1,1,0,1,'2024-12-28 19:54:20',793619,'2024-12-28 19:54:20',915923,0,'','',30,0,0.1223,0.793,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423621981,2,28619,0,1,1,0,1,'2024-12-28 19:54:20',795648,'2024-12-28 19:54:20',922155,0,'','',30,0,0.12651,0.795,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423621982,2,26949,0,1,1,1,1,'2024-12-28 19:54:20',797727,'2024-12-28 19:54:21',467011,0,'','',30,0,0.66928,0.797,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621983,2,23725,0,1,1,2,1,'2024-12-28 19:54:25',841625,'2024-12-28 19:54:25',963346,0,'','',30,0,0.12172,0.841,2,'(null)','',''),(423621984,2,28627,0,1,1,2,1,'2024-12-28 19:54:25',843608,'2024-12-28 19:54:25',969403,0,'','',30,0,0.12579,0.843,2,'(null)','',''),(423621985,2,28623,0,1,1,0,1,'2024-12-28 19:54:25',845699,'2024-12-28 19:54:25',981446,0,'','',30,0,0.13575,0.845,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423621986,2,28630,0,1,1,0,1,'2024-12-28 19:54:35',904295,'2024-12-28 19:54:36',1450,0,'','',30,0,0.12223,0.904,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423621987,2,26943,0,1,1,2,1,'2024-12-28 19:54:35',906318,'2024-12-28 19:54:36',239,0,'','',30,0,0.12948,0.906,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423621988,2,26962,0,1,1,0,1,'2024-12-28 19:54:35',908433,'2024-12-28 19:54:36',147108,0,'','',30,0,0.23867,0.908,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423621989,2,26929,0,1,1,2,1,'2024-12-28 19:54:35',910587,'2024-12-28 19:54:37',917773,0,'','',30,0,2.00719,0.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423621990,2,26954,0,1,1,0,1,'2024-12-28 19:54:40',942997,'2024-12-28 19:54:41',27855,0,'','',30,0,0.12332,0.942,0,'/var: 36%left(17675MB/48432MB) (>10%) : OK','\'/var\'=30757MB;43589;46010;0;48432',''),(423621991,2,26977,0,1,1,0,1,'2024-12-28 19:54:44',975589,'2024-12-28 19:54:45',114400,0,'','',30,0,0.13881,0.975,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423621992,2,26964,0,1,1,3,1,'2024-12-28 19:54:35',911193,'2024-12-28 19:54:46',9763,0,'','',30,0,10.11185,0.911,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423621993,2,28280,0,1,1,0,1,'2024-12-28 19:54:45',978762,'2024-12-28 19:54:46',105136,0,'','',30,0,0.12637,0.978,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423621994,2,26960,0,1,1,0,1,'2024-12-28 19:54:45',980729,'2024-12-28 19:54:46',120392,0,'','',30,0,0.13966,0.98,0,'Load : 1.82 1.61 1.56 : OK','load_1_min=1.82;2;6 load_5_min=1.61;3;7 load_15_min=1.56;4;9',''),(423621995,2,26978,0,1,1,0,1,'2024-12-28 19:54:50',482,'2024-12-28 19:54:50',1,0,'','',30,0,0.01063,0.007,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423621996,2,26971,0,1,1,0,1,'2024-12-28 19:54:50',0,'2024-12-28 19:54:50',134504,0,'','',30,0,0.12533,0.009,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423621997,2,28616,0,1,1,0,1,'2024-12-28 19:54:50',4429,'2024-12-28 19:54:50',400089,0,'','',30,0,0.38957,0.01,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423621998,2,28620,0,1,1,1,1,'2024-12-28 19:54:50',692,'2024-12-28 19:54:50',678432,0,'','',30,0,0.66578,0.012,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423621999,2,23726,0,1,1,2,1,'2024-12-28 19:54:53',12802,'2024-12-28 19:54:55',22024,0,'','',30,0,2.02201,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622000,2,28282,0,1,1,0,1,'2024-12-28 19:54:55',23479,'2024-12-28 19:54:55',190595,0,'','',30,0,0.13493,0.055,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423622001,2,26970,0,1,1,3,1,'2024-12-28 19:54:53',4,'2024-12-28 19:55:03',157562,0,'','',30,0,10.10938,0.048,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622002,2,26965,0,1,1,3,1,'2024-12-28 19:54:53',4,'2024-12-28 19:55:03',161128,0,'','',30,0,10.11188,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622003,2,26930,0,1,1,0,1,'2024-12-28 19:55:05',105129,'2024-12-28 19:55:05',230575,0,'','',30,0,0.12545,0.105,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622004,2,26956,0,1,1,1,1,'2024-12-28 19:55:05',107167,'2024-12-28 19:55:05',774140,0,'','',30,0,0.66697,0.107,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423622005,2,26961,0,1,1,0,1,'2024-12-28 19:55:09',123352,'2024-12-28 19:55:09',132880,0,'','',30,0,0.00953,0.123,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622006,2,26955,0,1,1,0,1,'2024-12-28 19:55:09',124426,'2024-12-28 19:55:09',245823,0,'','',30,0,0.1214,0.124,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423622007,2,28622,0,1,1,2,1,'2024-12-28 19:55:09',126385,'2024-12-28 19:55:09',246940,0,'','',30,0,0.12055,0.126,2,'(null)','',''),(423622008,2,26950,0,1,1,2,1,'2024-12-28 19:55:09',128279,'2024-12-28 19:55:09',250866,0,'','',30,0,0.12259,0.128,2,'(null)','',''),(423622009,2,26944,0,1,1,0,1,'2024-12-28 19:55:09',130748,'2024-12-28 19:55:09',259585,0,'','',30,0,0.12884,0.13,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622010,2,28281,0,1,1,1,1,'2024-12-28 19:55:10',134312,'2024-12-28 19:55:10',802161,0,'','',30,0,0.66785,0.134,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622011,2,26972,0,1,1,3,1,'2024-12-28 19:55:15',163098,'2024-12-28 19:55:15',283068,0,'','',30,0,0.11997,0.163,3,'Unknown storage : /disk1 : ERROR','',''),(423622012,2,26966,0,1,1,3,1,'2024-12-28 19:55:10',136517,'2024-12-28 19:55:20',252480,0,'','',30,0,10.11596,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622013,2,26973,0,1,1,0,1,'2024-12-28 19:55:44',289409,'2024-12-28 19:55:44',410528,0,'','',30,0,0.12112,0.289,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622014,2,26967,0,1,1,3,1,'2024-12-28 19:55:39',254114,'2024-12-28 19:55:45',920340,0,'','',30,0,6.66623,0.254,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622015,2,23728,0,1,1,0,1,'2024-12-28 19:55:49',314761,'2024-12-28 19:55:49',348198,0,'','',30,0,0.03344,0.314,0,'OK - 192.168.77.159: rta 1.433ms, lost 0%','rta=1.433ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622016,2,26972,0,1,1,3,1,'2024-12-28 19:55:50',318974,'2024-12-28 19:55:50',438339,0,'','',30,0,0.11936,0.318,3,'Unknown storage : /disk1 : ERROR','',''),(423622017,2,26946,0,1,1,3,1,'2024-12-28 19:55:53',340713,'2024-12-28 19:55:53',466892,0,'','',30,0,0.12618,0.34,3,'Unknown storage : /raid0 : ERROR','',''),(423622018,2,28617,0,1,1,2,1,'2024-12-28 19:55:53',342761,'2024-12-28 19:55:53',702531,0,'','',30,0,0.35977,0.342,2,'No process matching mysqld found : CRITICAL','',''),(423622019,2,28624,0,1,1,0,1,'2024-12-28 19:55:54',345051,'2024-12-28 19:55:54',651104,0,'','',30,0,0.30605,0.344,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622020,2,26932,0,1,1,1,1,'2024-12-28 19:55:54',347268,'2024-12-28 19:55:55',114,0,'','',30,0,0.66902,0.347,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423622021,2,26963,0,1,1,0,1,'2024-12-28 19:55:59',524312,'2024-12-28 19:55:59',569379,0,'','',30,0,0.04507,0.524,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622022,2,26931,0,1,1,0,1,'2024-12-28 19:55:59',526279,'2024-12-28 19:55:59',649378,0,'','',30,0,0.1231,0.526,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423622023,2,26957,0,1,1,0,1,'2024-12-28 19:55:59',528472,'2024-12-28 19:55:59',762060,0,'','',30,0,0.23359,0.528,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622024,2,28631,0,1,1,0,1,'2024-12-28 19:56:02',549150,'2024-12-28 19:56:02',848485,0,'','',30,0,0.29934,0.549,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622025,2,23727,0,1,1,2,1,'2024-12-28 19:56:04',553835,'2024-12-28 19:56:04',674496,0,'','',30,0,0.12066,0.553,2,'(null)','',''),(423622026,2,26974,0,1,1,0,1,'2024-12-28 19:56:12',619710,'2024-12-28 19:56:12',740226,0,'','',30,0,0.12052,0.619,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423622027,2,23729,0,1,1,2,1,'2024-12-28 19:56:13',623086,'2024-12-28 19:56:13',743633,0,'','',30,0,0.12055,0.623,2,'(null)','',''),(423622028,2,28636,0,1,1,3,1,'2024-12-28 19:56:05',557211,'2024-12-28 19:56:15',678293,0,'','',30,0,10.12108,0.557,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622029,2,26952,0,1,1,0,1,'2024-12-28 19:56:23',670809,'2024-12-28 19:56:23',679124,0,'','',30,0,0.00831,0.67,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622030,2,28625,0,1,1,2,1,'2024-12-28 19:56:23',673031,'2024-12-28 19:56:23',757927,0,'','',30,0,0.0849,0.673,2,'(null)','',''),(423622031,2,26933,0,1,1,2,1,'2024-12-28 19:56:23',674603,'2024-12-28 19:56:23',796335,0,'','',30,0,0.12173,0.674,2,'(null)','',''),(423622032,2,26947,0,1,1,1,1,'2024-12-28 19:56:24',677638,'2024-12-28 19:56:24',805960,0,'','',30,0,0.12832,0.677,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622033,2,27566,0,1,1,0,1,'2024-12-28 19:56:29',726976,'2024-12-28 19:56:29',773048,0,'','',30,0,0.04607,0.726,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423622034,2,28632,0,1,1,2,1,'2024-12-28 19:56:32',750740,'2024-12-28 19:56:32',834444,0,'','',30,0,0.0837,0.75,2,'(null)','',''),(423622035,2,28628,0,1,1,0,1,'2024-12-28 19:56:32',752757,'2024-12-28 19:56:32',876694,0,'','',30,0,0.12394,0.752,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622036,2,26944,0,1,1,0,1,'2024-12-28 19:56:33',755982,'2024-12-28 19:56:33',885206,0,'','',30,0,0.12922,0.755,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622037,2,26945,0,1,1,0,1,'2024-12-28 19:56:33',758258,'2024-12-28 19:56:33',887664,0,'','',30,0,0.12941,0.758,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622038,2,26975,0,1,1,1,1,'2024-12-28 19:56:40',793749,'2024-12-28 19:56:41',466279,0,'','',30,0,0.67253,0.793,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622039,2,23730,0,1,1,2,1,'2024-12-28 19:56:40',795722,'2024-12-28 19:56:41',869323,0,'','',30,0,1.0736,0.795,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622040,2,26968,0,1,1,3,1,'2024-12-28 19:56:33',759967,'2024-12-28 19:56:43',869776,0,'','',30,0,10.10981,0.759,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622041,2,26934,0,1,1,0,1,'2024-12-28 19:56:44',834967,'2024-12-28 19:56:44',975514,0,'','',30,0,0.14055,0.834,0,'Load : 6.12 5.50 5.47 : OK','load_1_min=6.12;9;30 load_5_min=5.50;15;35 load_15_min=5.47;20;40',''),(423622042,2,28626,0,1,1,0,1,'2024-12-28 19:56:52',870013,'2024-12-28 19:56:52',875055,0,'','',30,0,0.00504,0.869,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622043,2,28618,0,1,1,0,1,'2024-12-28 19:56:54',875445,'2024-12-28 19:56:54',997004,0,'','',30,0,0.12156,0.875,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622044,2,26948,0,1,1,0,1,'2024-12-28 19:56:54',877355,'2024-12-28 19:56:55',22,0,'','',30,0,0.12533,0.877,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423622045,2,26951,0,1,1,0,1,'2024-12-28 19:56:58',898530,'2024-12-28 19:56:59',330,0,'','',30,0,0.15277,0.898,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622046,2,28284,0,1,1,0,1,'2024-12-28 19:57:00',902978,'2024-12-28 19:57:00',908101,0,'','',30,0,0.00512,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622047,2,28637,0,1,1,0,1,'2024-12-28 19:57:02',920545,'2024-12-28 19:57:02',929591,0,'','',30,0,0.00905,0.92,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423622048,2,26955,0,1,1,0,1,'2024-12-28 19:57:02',922549,'2024-12-28 19:57:03',19413,0,'','',30,0,0.12318,0.922,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423622049,2,28629,0,1,1,0,1,'2024-12-28 19:57:03',925789,'2024-12-28 19:57:04',20717,0,'','',30,0,0.12457,0.925,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622050,2,26969,0,1,1,2,1,'2024-12-28 19:57:03',927849,'2024-12-28 19:57:05',934438,0,'','',30,0,2.00659,0.927,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622051,2,26976,0,1,1,2,1,'2024-12-28 19:57:12',986025,'2024-12-28 19:57:13',105652,0,'','',30,0,0.11963,0.985,2,'(null)','',''),(423622052,2,26928,0,1,1,2,1,'2024-12-28 19:57:13',989289,'2024-12-28 19:57:14',109194,0,'','',30,0,0.1199,0.989,2,'(null)','',''),(423622053,2,26935,0,1,1,0,1,'2024-12-28 19:57:15',993812,'2024-12-28 19:57:16',2,0,'','',30,0,0.00917,0.993,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622054,2,26953,0,1,1,0,1,'2024-12-28 19:57:20',198,'2024-12-28 19:57:20',152794,0,'','',30,0,0.12211,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622055,2,28619,0,1,1,0,1,'2024-12-28 19:57:20',13740,'2024-12-28 19:57:20',158115,0,'','',30,0,0.12546,0.032,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423622056,2,26949,0,1,1,1,1,'2024-12-28 19:57:20',231,'2024-12-28 19:57:20',709438,0,'','',30,0,0.67465,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622057,2,23725,0,1,1,2,1,'2024-12-28 19:57:25',4,'2024-12-28 19:57:25',181986,0,'','',30,0,0.13213,0.049,2,'(null)','',''),(423622058,2,28627,0,1,1,2,1,'2024-12-28 19:57:25',25314,'2024-12-28 19:57:25',182348,0,'','',30,0,0.12101,0.061,2,'(null)','',''),(423622059,2,28623,0,1,1,0,1,'2024-12-28 19:57:25',26354,'2024-12-28 19:57:25',197795,0,'','',30,0,0.13443,0.063,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423622060,2,28630,0,1,1,0,1,'2024-12-28 19:57:35',104944,'2024-12-28 19:57:35',235676,0,'','',30,0,0.13073,0.104,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622061,2,26943,0,1,1,2,1,'2024-12-28 19:57:35',113114,'2024-12-28 19:57:35',262636,0,'','',30,0,0.14952,0.113,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622062,2,26962,0,1,1,0,1,'2024-12-28 19:57:35',129502,'2024-12-28 19:57:35',368210,0,'','',30,0,0.23871,0.129,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622063,2,26929,0,1,1,2,1,'2024-12-28 19:57:35',130258,'2024-12-28 19:57:37',136804,0,'','',30,0,2.00655,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622064,2,26954,0,1,1,0,1,'2024-12-28 19:57:40',153727,'2024-12-28 19:57:40',293865,0,'','',30,0,0.14014,0.153,0,'/var: 36%left(17674MB/48432MB) (>10%) : OK','\'/var\'=30758MB;43589;46010;0;48432',''),(423622065,2,26977,0,1,1,0,1,'2024-12-28 19:57:44',166082,'2024-12-28 19:57:44',304731,0,'','',30,0,0.13865,0.166,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622066,2,26964,0,1,1,3,1,'2024-12-28 19:57:35',132510,'2024-12-28 19:57:45',243125,0,'','',30,0,10.11061,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622067,2,28280,0,1,1,0,1,'2024-12-28 19:57:45',169457,'2024-12-28 19:57:45',300693,0,'','',30,0,0.13124,0.169,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423622068,2,26960,0,1,1,0,1,'2024-12-28 19:57:45',171458,'2024-12-28 19:57:45',325513,0,'','',30,0,0.15405,0.171,0,'Load : 1.86 1.66 1.58 : OK','load_1_min=1.86;2;6 load_5_min=1.66;3;7 load_15_min=1.58;4;9',''),(423622069,2,26978,0,1,1,0,1,'2024-12-28 19:57:50',191238,'2024-12-28 19:57:50',206891,0,'','',30,0,0.01565,0.191,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622070,2,26971,0,1,1,0,1,'2024-12-28 19:57:50',193242,'2024-12-28 19:57:50',321627,0,'','',30,0,0.12838,0.193,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622071,2,28616,0,1,1,0,1,'2024-12-28 19:57:50',194318,'2024-12-28 19:57:50',583669,0,'','',30,0,0.38935,0.194,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622072,2,28620,0,1,1,1,1,'2024-12-28 19:57:50',196343,'2024-12-28 19:57:50',868477,0,'','',30,0,0.67213,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622073,2,23726,0,1,1,2,1,'2024-12-28 19:57:53',208132,'2024-12-28 19:57:55',214889,0,'','',30,0,2.00676,0.208,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622074,2,28282,0,1,1,0,1,'2024-12-28 19:57:55',216862,'2024-12-28 19:57:55',360314,0,'','',30,0,0.14345,0.216,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423622075,2,26970,0,1,1,3,1,'2024-12-28 19:57:53',210094,'2024-12-28 19:58:03',320528,0,'','',30,0,10.11043,0.21,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622076,2,26965,0,1,1,3,1,'2024-12-28 19:57:53',212153,'2024-12-28 19:58:03',323573,0,'','',30,0,10.11142,0.212,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622077,2,26930,0,1,1,0,1,'2024-12-28 19:58:05',252618,'2024-12-28 19:58:05',379024,0,'','',30,0,0.12641,0.252,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622078,2,26956,0,1,1,1,1,'2024-12-28 19:58:05',254579,'2024-12-28 19:58:05',921716,0,'','',30,0,0.66714,0.254,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423622079,2,26961,0,1,1,0,1,'2024-12-28 19:58:09',290900,'2024-12-28 19:58:09',298673,0,'','',30,0,0.00777,0.29,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622080,2,26955,0,1,1,0,1,'2024-12-28 19:58:09',292819,'2024-12-28 19:58:09',415495,0,'','',30,0,0.12268,0.292,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423622081,2,28622,0,1,1,2,1,'2024-12-28 19:58:09',294867,'2024-12-28 19:58:09',418039,0,'','',30,0,0.12317,0.294,2,'(null)','',''),(423622082,2,26950,0,1,1,2,1,'2024-12-28 19:58:09',297038,'2024-12-28 19:58:09',419968,0,'','',30,0,0.12293,0.297,2,'(null)','',''),(423622083,2,26944,0,1,1,0,1,'2024-12-28 19:58:09',297995,'2024-12-28 19:58:09',429025,0,'','',30,0,0.13103,0.297,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622084,2,28281,0,1,1,1,1,'2024-12-28 19:58:10',301321,'2024-12-28 19:58:10',967895,0,'','',30,0,0.66657,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622085,2,26972,0,1,1,3,1,'2024-12-28 19:58:15',367841,'2024-12-28 19:58:15',487141,0,'','',30,0,0.1193,0.367,3,'Unknown storage : /disk1 : ERROR','',''),(423622086,2,26966,0,1,1,3,1,'2024-12-28 19:58:10',303538,'2024-12-28 19:58:20',421217,0,'','',30,0,10.11768,0.303,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622087,2,26973,0,1,1,0,1,'2024-12-28 19:58:44',659130,'2024-12-28 19:58:44',780759,0,'','',30,0,0.12163,0.659,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622088,2,26967,0,1,1,3,1,'2024-12-28 19:58:39',640027,'2024-12-28 19:58:46',307090,0,'','',30,0,6.66706,0.639,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622089,2,23728,0,1,1,0,1,'2024-12-28 19:58:49',688278,'2024-12-28 19:58:49',714255,0,'','',30,0,0.02598,0.688,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622090,2,26972,0,1,1,3,1,'2024-12-28 19:58:50',692543,'2024-12-28 19:58:50',812264,0,'','',30,0,0.11972,0.692,3,'Unknown storage : /disk1 : ERROR','',''),(423622091,2,26946,0,1,1,3,1,'2024-12-28 19:58:53',722282,'2024-12-28 19:58:53',847341,0,'','',30,0,0.12506,0.722,3,'Unknown storage : /raid0 : ERROR','',''),(423622092,2,28617,0,1,1,2,1,'2024-12-28 19:58:53',724212,'2024-12-28 19:58:54',0,0,'','',30,0,0.3609,0.724,2,'No process matching mysqld found : CRITICAL','',''),(423622093,2,28624,0,1,1,0,1,'2024-12-28 19:58:54',727560,'2024-12-28 19:58:55',14926,0,'','',30,0,0.30756,0.727,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622094,2,26932,0,1,1,1,1,'2024-12-28 19:58:54',729819,'2024-12-28 19:58:55',397104,0,'','',30,0,0.66729,0.729,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423622095,2,26963,0,1,1,0,1,'2024-12-28 19:58:59',778816,'2024-12-28 19:58:59',824075,0,'','',30,0,0.04526,0.778,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622096,2,26931,0,1,1,0,1,'2024-12-28 19:58:59',780810,'2024-12-28 19:58:59',902650,0,'','',30,0,0.12184,0.78,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=82% cpu1=74% cpu2=72% cpu3=66%',''),(423622097,2,26957,0,1,1,0,1,'2024-12-28 19:58:59',782983,'2024-12-28 19:59:00',126,0,'','',30,0,0.23471,0.782,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622098,2,28631,0,1,1,0,1,'2024-12-28 19:59:02',810471,'2024-12-28 19:59:03',118757,0,'','',30,0,0.30829,0.81,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622099,2,23727,0,1,1,2,1,'2024-12-28 19:59:04',816908,'2024-12-28 19:59:04',935964,0,'','',30,0,0.11906,0.816,2,'(null)','',''),(423622100,2,26974,0,1,1,0,1,'2024-12-28 19:59:12',876620,'2024-12-28 19:59:12',996256,0,'','',30,0,0.11964,0.876,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423622101,2,23729,0,1,1,2,1,'2024-12-28 19:59:13',879867,'2024-12-28 19:59:13',999308,0,'','',30,0,0.11944,0.879,2,'(null)','',''),(423622102,2,28636,0,1,1,3,1,'2024-12-28 19:59:05',820146,'2024-12-28 19:59:15',939968,0,'','',30,0,10.11982,0.82,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622103,2,26952,0,1,1,0,1,'2024-12-28 19:59:23',940986,'2024-12-28 19:59:23',950910,0,'','',30,0,0.00992,0.94,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622104,2,28625,0,1,1,2,1,'2024-12-28 19:59:23',941960,'2024-12-28 19:59:24',21,0,'','',30,0,0.08401,0.941,2,'(null)','',''),(423622105,2,26933,0,1,1,2,1,'2024-12-28 19:59:23',943926,'2024-12-28 19:59:24',3394,0,'','',30,0,0.1211,0.943,2,'(null)','',''),(423622106,2,26947,0,1,1,1,1,'2024-12-28 19:59:24',948241,'2024-12-28 19:59:25',504,0,'','',30,0,0.12885,0.948,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622107,2,27566,0,1,1,0,1,'2024-12-28 19:59:29',987133,'2024-12-28 19:59:30',14684,0,'','',30,0,0.0474,0.987,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622108,2,28632,0,1,1,2,1,'2024-12-28 19:59:32',9,'2024-12-28 19:59:32',0,0,'','',30,0,0.08639,0.011,2,'(null)','',''),(423622109,2,28628,0,1,1,0,1,'2024-12-28 19:59:32',5539,'2024-12-28 19:59:32',134901,0,'','',30,0,0.12226,0.012,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622110,2,26944,0,1,1,0,1,'2024-12-28 19:59:33',13,'2024-12-28 19:59:33',144536,0,'','',30,0,0.12862,0.015,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622111,2,26945,0,1,1,0,1,'2024-12-28 19:59:33',1,'2024-12-28 19:59:33',151079,0,'','',30,0,0.13301,0.018,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622112,2,26975,0,1,1,1,1,'2024-12-28 19:59:40',4,'2024-12-28 19:59:40',719632,0,'','',30,0,0.67007,0.049,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622113,2,23730,0,1,1,2,1,'2024-12-28 19:59:40',333,'2024-12-28 19:59:42',5,0,'','',30,0,2.00731,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622114,2,26968,0,1,1,3,1,'2024-12-28 19:59:33',1,'2024-12-28 19:59:43',131192,0,'','',30,0,10.11139,0.019,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622115,2,26934,0,1,1,0,1,'2024-12-28 19:59:44',58,'2024-12-28 19:59:44',213080,0,'','',30,0,0.14027,0.072,0,'Load : 5.28 5.30 5.38 : OK','load_1_min=5.28;9;30 load_5_min=5.30;15;35 load_15_min=5.38;20;40',''),(423622116,2,28626,0,1,1,0,1,'2024-12-28 19:59:52',0,'2024-12-28 19:59:52',0,0,'','',30,0,0.00529,0.094,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622117,2,28618,0,1,1,0,1,'2024-12-28 19:59:54',0,'2024-12-28 19:59:54',221008,0,'','',30,0,0.12151,0.099,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622118,2,26948,0,1,1,0,1,'2024-12-28 19:59:54',101422,'2024-12-28 19:59:54',226562,0,'','',30,0,0.12514,0.101,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423622119,2,26951,0,1,1,0,1,'2024-12-28 19:59:58',127137,'2024-12-28 19:59:58',278903,0,'','',30,0,0.15177,0.127,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622120,2,28284,0,1,1,0,1,'2024-12-28 20:00:00',131493,'2024-12-28 20:00:00',136956,0,'','',30,0,0.00546,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622121,2,28637,0,1,1,0,1,'2024-12-28 20:00:02',156263,'2024-12-28 20:00:02',165741,0,'','',30,0,0.00948,0.156,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423622122,2,26955,0,1,1,0,1,'2024-12-28 20:00:02',158594,'2024-12-28 20:00:02',280158,0,'','',30,0,0.12156,0.158,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423622123,2,28629,0,1,1,0,1,'2024-12-28 20:00:03',162592,'2024-12-28 20:00:03',285586,0,'','',30,0,0.12299,0.162,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622124,2,26969,0,1,1,2,1,'2024-12-28 20:00:03',164481,'2024-12-28 20:00:05',171070,0,'','',30,0,2.00659,0.164,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622125,2,26976,0,1,1,2,1,'2024-12-28 20:00:12',214360,'2024-12-28 20:00:12',334588,0,'','',30,0,0.12023,0.214,2,'(null)','',''),(423622126,2,26928,0,1,1,2,1,'2024-12-28 20:00:13',217608,'2024-12-28 20:00:13',336556,0,'','',30,0,0.11895,0.217,2,'(null)','',''),(423622127,2,26935,0,1,1,0,1,'2024-12-28 20:00:15',222002,'2024-12-28 20:00:15',233257,0,'','',30,0,0.01125,0.221,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622128,2,26953,0,1,1,0,1,'2024-12-28 20:00:20',252056,'2024-12-28 20:00:20',373834,0,'','',30,0,0.12178,0.252,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622129,2,28619,0,1,1,0,1,'2024-12-28 20:00:20',254029,'2024-12-28 20:00:20',379423,0,'','',30,0,0.12539,0.254,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423622130,2,26949,0,1,1,1,1,'2024-12-28 20:00:20',256108,'2024-12-28 20:00:20',924606,0,'','',30,0,0.6685,0.256,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622131,2,23725,0,1,1,2,1,'2024-12-28 20:00:25',301304,'2024-12-28 20:00:25',426238,0,'','',30,0,0.12493,0.301,2,'(null)','',''),(423622132,2,28627,0,1,1,2,1,'2024-12-28 20:00:25',302356,'2024-12-28 20:00:25',427688,0,'','',30,0,0.12533,0.302,2,'(null)','',''),(423622133,2,28623,0,1,1,0,1,'2024-12-28 20:00:25',304339,'2024-12-28 20:00:25',438848,0,'','',30,0,0.13451,0.304,0,'Load : 0.05 0.03 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423622134,2,28630,0,1,1,0,1,'2024-12-28 20:00:35',352261,'2024-12-28 20:00:35',475191,0,'','',30,0,0.12293,0.352,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622135,2,26943,0,1,1,2,1,'2024-12-28 20:00:35',354042,'2024-12-28 20:00:35',487219,0,'','',30,0,0.13318,0.354,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622136,2,26962,0,1,1,0,1,'2024-12-28 20:00:35',356229,'2024-12-28 20:00:35',594829,0,'','',30,0,0.2386,0.356,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622137,2,26929,0,1,1,2,1,'2024-12-28 20:00:35',358249,'2024-12-28 20:00:37',364941,0,'','',30,0,2.00669,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622138,2,26954,0,1,1,0,1,'2024-12-28 20:00:40',393191,'2024-12-28 20:00:40',517131,0,'','',30,0,0.12394,0.393,0,'/var: 36%left(17674MB/48432MB) (>10%) : OK','\'/var\'=30758MB;43589;46010;0;48432',''),(423622139,2,26977,0,1,1,0,1,'2024-12-28 20:00:44',426465,'2024-12-28 20:00:44',565961,0,'','',30,0,0.1395,0.426,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622140,2,26964,0,1,1,3,1,'2024-12-28 20:00:35',360320,'2024-12-28 20:00:45',471440,0,'','',30,0,10.11112,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622141,2,28280,0,1,1,0,1,'2024-12-28 20:00:45',428801,'2024-12-28 20:00:45',555619,0,'','',30,0,0.12682,0.428,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423622142,2,26960,0,1,1,0,1,'2024-12-28 20:00:45',430796,'2024-12-28 20:00:45',570624,0,'','',30,0,0.13983,0.43,0,'Load : 1.59 1.61 1.56 : OK','load_1_min=1.59;2;6 load_5_min=1.61;3;7 load_15_min=1.56;4;9',''),(423622143,2,26978,0,1,1,0,1,'2024-12-28 20:00:50',460487,'2024-12-28 20:00:50',469019,0,'','',30,0,0.00853,0.46,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622144,2,26971,0,1,1,0,1,'2024-12-28 20:00:50',462836,'2024-12-28 20:00:50',585528,0,'','',30,0,0.12269,0.462,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622145,2,28616,0,1,1,0,1,'2024-12-28 20:00:50',463522,'2024-12-28 20:00:50',853127,0,'','',30,0,0.3896,0.463,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622146,2,28620,0,1,1,1,1,'2024-12-28 20:00:50',465709,'2024-12-28 20:00:51',131929,0,'','',30,0,0.66622,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622147,2,23726,0,1,1,2,1,'2024-12-28 20:00:53',489955,'2024-12-28 20:00:55',496306,0,'','',30,0,2.00635,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622148,2,28282,0,1,1,0,1,'2024-12-28 20:00:55',499390,'2024-12-28 20:00:55',633791,0,'','',30,0,0.1344,0.499,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423622149,2,26930,0,1,1,0,1,'2024-12-28 20:01:07',356957,'2024-12-28 20:01:07',484506,0,'','',30,0,0.12755,2.356,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622150,2,26956,0,1,1,1,1,'2024-12-28 20:01:07',358719,'2024-12-28 20:01:08',12854,0,'','',30,0,0.67235,2.358,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423622151,2,26961,0,1,1,0,1,'2024-12-28 20:01:09',365949,'2024-12-28 20:01:09',374232,0,'','',30,0,0.00828,0.365,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622152,2,26970,0,1,1,3,1,'2024-12-28 20:00:53',491940,'2024-12-28 20:01:09',382566,0,'','',30,0,15.89063,0.491,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622153,2,26965,0,1,1,3,1,'2024-12-28 20:00:53',494113,'2024-12-28 20:01:09',386149,0,'','',30,0,15.89204,0.494,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622154,2,26955,0,1,1,0,1,'2024-12-28 20:01:09',368190,'2024-12-28 20:01:09',490828,0,'','',30,0,0.12264,0.368,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423622155,2,28622,0,1,1,2,1,'2024-12-28 20:01:09',369999,'2024-12-28 20:01:09',491282,0,'','',30,0,0.12128,0.369,2,'(null)','',''),(423622156,2,26950,0,1,1,2,1,'2024-12-28 20:01:09',370971,'2024-12-28 20:01:09',495647,0,'','',30,0,0.12468,0.37,2,'(null)','',''),(423622157,2,26944,0,1,1,0,1,'2024-12-28 20:01:09',371983,'2024-12-28 20:01:09',505499,0,'','',30,0,0.13352,0.371,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622158,2,28281,0,1,1,1,1,'2024-12-28 20:01:10',376300,'2024-12-28 20:01:11',33,0,'','',30,0,0.6656,0.376,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622159,2,26972,0,1,1,3,1,'2024-12-28 20:01:15',515958,'2024-12-28 20:01:15',635457,0,'','',30,0,0.1195,0.515,3,'Unknown storage : /disk1 : ERROR','',''),(423622160,2,26966,0,1,1,3,1,'2024-12-28 20:01:10',378509,'2024-12-28 20:01:20',493969,0,'','',30,0,10.11546,0.378,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622161,2,26973,0,1,1,0,1,'2024-12-28 20:01:44',654904,'2024-12-28 20:01:44',776461,0,'','',30,0,0.12156,0.654,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622162,2,26967,0,1,1,3,1,'2024-12-28 20:01:39',630697,'2024-12-28 20:01:46',296817,0,'','',30,0,6.66612,0.63,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622163,2,23728,0,1,1,0,1,'2024-12-28 20:01:49',668407,'2024-12-28 20:01:49',689633,0,'','',30,0,0.02123,0.668,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622164,2,26972,0,1,1,3,1,'2024-12-28 20:01:50',672409,'2024-12-28 20:01:50',791912,0,'','',30,0,0.1195,0.672,3,'Unknown storage : /disk1 : ERROR','',''),(423622165,2,26946,0,1,1,3,1,'2024-12-28 20:01:53',703280,'2024-12-28 20:01:53',829270,0,'','',30,0,0.12599,0.703,3,'Unknown storage : /raid0 : ERROR','',''),(423622166,2,28617,0,1,1,2,1,'2024-12-28 20:01:53',705264,'2024-12-28 20:01:54',3386,0,'','',30,0,0.35946,0.705,2,'No process matching mysqld found : CRITICAL','',''),(423622167,2,28624,0,1,1,0,1,'2024-12-28 20:01:54',708569,'2024-12-28 20:01:55',876,0,'','',30,0,0.30698,0.708,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622168,2,26932,0,1,1,1,1,'2024-12-28 20:01:54',710833,'2024-12-28 20:01:55',384082,0,'','',30,0,0.67325,0.71,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423622169,2,26963,0,1,1,0,1,'2024-12-28 20:01:59',758768,'2024-12-28 20:01:59',804071,0,'','',30,0,0.0453,0.758,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622170,2,26931,0,1,1,0,1,'2024-12-28 20:01:59',759841,'2024-12-28 20:01:59',886198,0,'','',30,0,0.12636,0.759,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=76% cpu2=69% cpu3=65%',''),(423622171,2,26957,0,1,1,0,1,'2024-12-28 20:01:59',761869,'2024-12-28 20:01:59',996751,0,'','',30,0,0.23488,0.761,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622172,2,28631,0,1,1,0,1,'2024-12-28 20:02:02',779173,'2024-12-28 20:02:03',7,0,'','',30,0,0.29976,0.779,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622173,2,23727,0,1,1,2,1,'2024-12-28 20:02:04',785606,'2024-12-28 20:02:04',906475,0,'','',30,0,0.12087,0.785,2,'(null)','',''),(423622174,2,26974,0,1,1,0,1,'2024-12-28 20:02:12',864713,'2024-12-28 20:02:12',985343,0,'','',30,0,0.12063,0.864,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423622175,2,23729,0,1,1,2,1,'2024-12-28 20:02:13',872140,'2024-12-28 20:02:13',992519,0,'','',30,0,0.12038,0.872,2,'(null)','',''),(423622176,2,28636,0,1,1,3,1,'2024-12-28 20:02:05',789790,'2024-12-28 20:02:15',909506,0,'','',30,0,10.11972,0.789,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622177,2,26952,0,1,1,0,1,'2024-12-28 20:02:23',919808,'2024-12-28 20:02:23',927684,0,'','',30,0,0.00788,0.919,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622178,2,28625,0,1,1,2,1,'2024-12-28 20:02:23',921790,'2024-12-28 20:02:24',6,0,'','',30,0,0.08513,0.921,2,'(null)','',''),(423622179,2,26933,0,1,1,2,1,'2024-12-28 20:02:23',923910,'2024-12-28 20:02:24',293,0,'','',30,0,0.12068,0.923,2,'(null)','',''),(423622180,2,26947,0,1,1,1,1,'2024-12-28 20:02:24',927160,'2024-12-28 20:02:25',23135,0,'','',30,0,0.12798,0.927,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622181,2,27566,0,1,1,0,1,'2024-12-28 20:02:29',977681,'2024-12-28 20:02:30',11856,0,'','',30,0,0.04944,0.977,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622182,2,28632,0,1,1,2,1,'2024-12-28 20:02:32',997981,'2024-12-28 20:02:33',0,0,'','',30,0,0.08469,0.997,2,'(null)','',''),(423622183,2,28628,0,1,1,0,1,'2024-12-28 20:02:32',999912,'2024-12-28 20:02:33',124724,0,'','',30,0,0.12481,0.999,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622184,2,26944,0,1,1,0,1,'2024-12-28 20:02:33',3,'2024-12-28 20:02:33',133265,0,'','',30,0,0.12929,0.003,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622185,2,26945,0,1,1,0,1,'2024-12-28 20:02:33',386,'2024-12-28 20:02:33',133874,0,'','',30,0,0.12785,0.005,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622186,2,26975,0,1,1,1,1,'2024-12-28 20:02:40',10982,'2024-12-28 20:02:40',690936,0,'','',30,0,0.66559,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622187,2,23730,0,1,1,2,1,'2024-12-28 20:02:40',12134,'2024-12-28 20:02:41',115458,0,'','',30,0,1.08791,0.027,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622188,2,26968,0,1,1,3,1,'2024-12-28 20:02:33',63,'2024-12-28 20:02:43',117447,0,'','',30,0,10.10966,0.007,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622189,2,26934,0,1,1,0,1,'2024-12-28 20:02:44',22043,'2024-12-28 20:02:44',192826,0,'','',30,0,0.13979,0.053,0,'Load : 5.68 5.56 5.46 : OK','load_1_min=5.68;9;30 load_5_min=5.56;15;35 load_15_min=5.46;20;40',''),(423622190,2,28626,0,1,1,0,1,'2024-12-28 20:02:52',0,'2024-12-28 20:02:52',216868,0,'','',30,0,0.12193,0.094,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622191,2,28618,0,1,1,0,1,'2024-12-28 20:02:54',107789,'2024-12-28 20:02:54',229946,0,'','',30,0,0.12216,0.107,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622192,2,26948,0,1,1,0,1,'2024-12-28 20:02:54',109822,'2024-12-28 20:02:54',235469,0,'','',30,0,0.12565,0.109,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423622193,2,26951,0,1,1,0,1,'2024-12-28 20:02:58',131709,'2024-12-28 20:02:58',284898,0,'','',30,0,0.15319,0.131,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622194,2,28284,0,1,1,0,1,'2024-12-28 20:03:00',137513,'2024-12-28 20:03:00',142863,0,'','',30,0,0.00535,0.137,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622195,2,28637,0,1,1,0,1,'2024-12-28 20:03:02',159790,'2024-12-28 20:03:02',168850,0,'','',30,0,0.00906,0.159,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423622196,2,26955,0,1,1,0,1,'2024-12-28 20:03:02',161758,'2024-12-28 20:03:02',283332,0,'','',30,0,0.12157,0.161,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423622197,2,28629,0,1,1,0,1,'2024-12-28 20:03:03',166210,'2024-12-28 20:03:03',288141,0,'','',30,0,0.12193,0.166,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622198,2,26969,0,1,1,2,1,'2024-12-28 20:03:03',168456,'2024-12-28 20:03:05',175830,0,'','',30,0,2.00737,0.168,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622199,2,26976,0,1,1,2,1,'2024-12-28 20:03:12',233620,'2024-12-28 20:03:12',372411,0,'','',30,0,0.13879,0.233,2,'(null)','',''),(423622200,2,26928,0,1,1,2,1,'2024-12-28 20:03:13',239002,'2024-12-28 20:03:13',358715,0,'','',30,0,0.11971,0.238,2,'(null)','',''),(423622201,2,26935,0,1,1,0,1,'2024-12-28 20:03:15',245352,'2024-12-28 20:03:15',254388,0,'','',30,0,0.00904,0.245,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622202,2,26953,0,1,1,0,1,'2024-12-28 20:03:20',288610,'2024-12-28 20:03:20',411297,0,'','',30,0,0.12269,0.288,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622203,2,28619,0,1,1,0,1,'2024-12-28 20:03:20',290580,'2024-12-28 20:03:20',415349,0,'','',30,0,0.12477,0.29,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423622204,2,26949,0,1,1,1,1,'2024-12-28 20:03:20',292717,'2024-12-28 20:03:20',961343,0,'','',30,0,0.66863,0.292,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622205,2,23725,0,1,1,2,1,'2024-12-28 20:03:25',325487,'2024-12-28 20:03:25',446271,0,'','',30,0,0.12078,0.325,2,'(null)','',''),(423622206,2,28627,0,1,1,2,1,'2024-12-28 20:03:25',327458,'2024-12-28 20:03:25',448062,0,'','',30,0,0.1206,0.327,2,'(null)','',''),(423622207,2,28623,0,1,1,0,1,'2024-12-28 20:03:25',329633,'2024-12-28 20:03:25',463609,0,'','',30,0,0.13398,0.329,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423622208,2,28630,0,1,1,0,1,'2024-12-28 20:03:35',405121,'2024-12-28 20:03:35',528865,0,'','',30,0,0.12374,0.405,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622209,2,26943,0,1,1,2,1,'2024-12-28 20:03:35',407123,'2024-12-28 20:03:35',535672,0,'','',30,0,0.12855,0.407,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622210,2,26962,0,1,1,0,1,'2024-12-28 20:03:35',409330,'2024-12-28 20:03:35',656596,0,'','',30,0,0.24727,0.409,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622211,2,26929,0,1,1,2,1,'2024-12-28 20:03:35',411192,'2024-12-28 20:03:37',417295,0,'','',30,0,2.0061,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622212,2,26954,0,1,1,0,1,'2024-12-28 20:03:40',437001,'2024-12-28 20:03:40',559333,0,'','',30,0,0.12233,0.436,0,'/var: 36%left(17673MB/48432MB) (>10%) : OK','\'/var\'=30759MB;43589;46010;0;48432',''),(423622213,2,26977,0,1,1,0,1,'2024-12-28 20:03:44',525608,'2024-12-28 20:03:44',662507,0,'','',30,0,0.1369,0.525,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622214,2,26964,0,1,1,3,1,'2024-12-28 20:03:35',412009,'2024-12-28 20:03:45',522749,0,'','',30,0,10.11074,0.411,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622215,2,28280,0,1,1,0,1,'2024-12-28 20:03:45',529793,'2024-12-28 20:03:45',659761,0,'','',30,0,0.12997,0.529,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423622216,2,26960,0,1,1,0,1,'2024-12-28 20:03:45',531872,'2024-12-28 20:03:45',672501,0,'','',30,0,0.14063,0.531,0,'Load : 1.75 1.65 1.58 : OK','load_1_min=1.75;2;6 load_5_min=1.65;3;7 load_15_min=1.58;4;9',''),(423622217,2,26978,0,1,1,0,1,'2024-12-28 20:03:50',564610,'2024-12-28 20:03:50',572397,0,'','',30,0,0.00779,0.564,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622218,2,26971,0,1,1,0,1,'2024-12-28 20:03:50',566646,'2024-12-28 20:03:50',688864,0,'','',30,0,0.12222,0.566,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622219,2,28616,0,1,1,0,1,'2024-12-28 20:03:50',568755,'2024-12-28 20:03:50',962668,0,'','',30,0,0.39391,0.568,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622220,2,28620,0,1,1,1,1,'2024-12-28 20:03:50',570397,'2024-12-28 20:03:51',241006,0,'','',30,0,0.67061,0.57,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622221,2,23726,0,1,1,2,1,'2024-12-28 20:03:53',607939,'2024-12-28 20:03:55',613962,0,'','',30,0,2.00602,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622222,2,28282,0,1,1,0,1,'2024-12-28 20:03:55',618318,'2024-12-28 20:03:55',752046,0,'','',30,0,0.13373,0.618,0,'Load : 0.15 0.08 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423622223,2,26970,0,1,1,3,1,'2024-12-28 20:03:53',609915,'2024-12-28 20:04:03',721099,0,'','',30,0,10.11118,0.609,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622224,2,26965,0,1,1,3,1,'2024-12-28 20:03:53',612085,'2024-12-28 20:04:03',722832,0,'','',30,0,10.11075,0.612,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622225,2,26930,0,1,1,0,1,'2024-12-28 20:04:07',693779,'2024-12-28 20:04:07',819027,0,'','',30,0,0.12525,0.693,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622226,2,26956,0,1,1,1,1,'2024-12-28 20:04:07',695741,'2024-12-28 20:04:08',363720,0,'','',30,0,0.66798,0.695,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423622227,2,26961,0,1,1,0,1,'2024-12-28 20:04:09',700998,'2024-12-28 20:04:09',708796,0,'','',30,0,0.0078,0.7,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622228,2,28622,0,1,1,2,1,'2024-12-28 20:04:09',705060,'2024-12-28 20:04:09',826338,0,'','',30,0,0.12128,0.705,2,'(null)','',''),(423622229,2,26955,0,1,1,0,1,'2024-12-28 20:04:09',702939,'2024-12-28 20:04:09',826423,0,'','',30,0,0.12348,0.702,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423622230,2,26950,0,1,1,2,1,'2024-12-28 20:04:09',706725,'2024-12-28 20:04:09',829874,0,'','',30,0,0.12315,0.706,2,'(null)','',''),(423622231,2,26944,0,1,1,0,1,'2024-12-28 20:04:09',707736,'2024-12-28 20:04:09',836760,0,'','',30,0,0.12902,0.707,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622232,2,28281,0,1,1,1,1,'2024-12-28 20:04:10',711901,'2024-12-28 20:04:11',378100,0,'','',30,0,0.6662,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622233,2,26972,0,1,1,3,1,'2024-12-28 20:04:15',769852,'2024-12-28 20:04:15',889579,0,'','',30,0,0.11973,0.769,3,'Unknown storage : /disk1 : ERROR','',''),(423622234,2,26966,0,1,1,3,1,'2024-12-28 20:04:10',714111,'2024-12-28 20:04:20',832383,0,'','',30,0,10.11827,0.714,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622235,2,26973,0,1,1,0,1,'2024-12-28 20:04:44',925698,'2024-12-28 20:04:45',20342,0,'','',30,0,0.12187,0.925,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622236,2,26967,0,1,1,3,1,'2024-12-28 20:04:39',899924,'2024-12-28 20:04:46',568294,0,'','',30,0,6.66837,0.899,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622237,2,23728,0,1,1,0,1,'2024-12-28 20:04:49',955994,'2024-12-28 20:04:49',981847,0,'','',30,0,0.02585,0.955,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622238,2,26972,0,1,1,3,1,'2024-12-28 20:04:50',958697,'2024-12-28 20:04:51',7,0,'','',30,0,0.11944,0.958,3,'Unknown storage : /disk1 : ERROR','',''),(423622239,2,26946,0,1,1,3,1,'2024-12-28 20:04:53',986181,'2024-12-28 20:04:54',112252,0,'','',30,0,0.12607,0.986,3,'Unknown storage : /raid0 : ERROR','',''),(423622240,2,28617,0,1,1,2,1,'2024-12-28 20:04:53',988166,'2024-12-28 20:04:54',348636,0,'','',30,0,0.36047,0.988,2,'No process matching mysqld found : CRITICAL','',''),(423622241,2,28624,0,1,1,0,1,'2024-12-28 20:04:54',990411,'2024-12-28 20:04:55',296891,0,'','',30,0,0.30648,0.99,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622242,2,26932,0,1,1,1,1,'2024-12-28 20:04:54',991405,'2024-12-28 20:04:55',653631,0,'','',30,0,0.66223,0.991,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423622243,2,26963,0,1,1,0,1,'2024-12-28 20:04:59',1225,'2024-12-28 20:04:59',6,0,'','',30,0,0.04529,0.023,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622244,2,26931,0,1,1,0,1,'2024-12-28 20:04:59',168,'2024-12-28 20:04:59',148538,0,'','',30,0,0.12345,0.025,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=70% cpu3=64%',''),(423622245,2,26957,0,1,1,0,1,'2024-12-28 20:04:59',11863,'2024-12-28 20:04:59',261472,0,'','',30,0,0.23434,0.027,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622246,2,28631,0,1,1,0,1,'2024-12-28 20:05:02',30,'2024-12-28 20:05:02',344093,0,'','',30,0,0.30728,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622247,2,23727,0,1,1,2,1,'2024-12-28 20:05:04',20194,'2024-12-28 20:05:04',168910,0,'','',30,0,0.12157,0.047,2,'(null)','',''),(423622248,2,26974,0,1,1,0,1,'2024-12-28 20:05:12',244923,'2024-12-28 20:05:12',391291,0,'','',30,0,0.14637,0.244,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622249,2,23729,0,1,1,2,1,'2024-12-28 20:05:13',248701,'2024-12-28 20:05:13',369569,0,'','',30,0,0.12087,0.248,2,'(null)','',''),(423622250,2,28636,0,1,1,3,1,'2024-12-28 20:05:05',20844,'2024-12-28 20:05:15',170675,0,'','',30,0,10.12012,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622251,2,26952,0,1,1,0,1,'2024-12-28 20:05:23',273208,'2024-12-28 20:05:23',281368,0,'','',30,0,0.00816,0.273,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622252,2,28625,0,1,1,2,1,'2024-12-28 20:05:23',275176,'2024-12-28 20:05:23',359236,0,'','',30,0,0.08406,0.275,2,'(null)','',''),(423622253,2,26933,0,1,1,2,1,'2024-12-28 20:05:23',277355,'2024-12-28 20:05:23',398756,0,'','',30,0,0.1214,0.277,2,'(null)','',''),(423622254,2,26947,0,1,1,1,1,'2024-12-28 20:05:24',281451,'2024-12-28 20:05:24',409436,0,'','',30,0,0.12798,0.281,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622255,2,27566,0,1,1,0,1,'2024-12-28 20:05:29',331744,'2024-12-28 20:05:29',382933,0,'','',30,0,0.05119,0.331,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622256,2,28632,0,1,1,2,1,'2024-12-28 20:05:32',355304,'2024-12-28 20:05:32',439163,0,'','',30,0,0.08386,0.355,2,'(null)','',''),(423622257,2,28628,0,1,1,0,1,'2024-12-28 20:05:32',357273,'2024-12-28 20:05:32',479490,0,'','',30,0,0.12222,0.357,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622258,2,26944,0,1,1,0,1,'2024-12-28 20:05:33',360882,'2024-12-28 20:05:33',488662,0,'','',30,0,0.12778,0.36,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622259,2,26945,0,1,1,0,1,'2024-12-28 20:05:33',362790,'2024-12-28 20:05:33',492805,0,'','',30,0,0.13001,0.362,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622260,2,26975,0,1,1,1,1,'2024-12-28 20:05:40',398496,'2024-12-28 20:05:41',52,0,'','',30,0,0.66647,0.398,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622261,2,23730,0,1,1,2,1,'2024-12-28 20:05:40',400534,'2024-12-28 20:05:41',473825,0,'','',30,0,1.07329,0.4,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622262,2,26968,0,1,1,3,1,'2024-12-28 20:05:33',364954,'2024-12-28 20:05:43',475386,0,'','',30,0,10.11043,0.364,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622263,2,26934,0,1,1,0,1,'2024-12-28 20:05:44',433012,'2024-12-28 20:05:44',575937,0,'','',30,0,0.14292,0.432,0,'Load : 5.52 5.61 5.50 : OK','load_1_min=5.52;9;30 load_5_min=5.61;15;35 load_15_min=5.50;20;40',''),(423622264,2,28626,0,1,1,0,1,'2024-12-28 20:05:52',492946,'2024-12-28 20:05:52',497971,0,'','',30,0,0.00502,0.492,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622265,2,28618,0,1,1,0,1,'2024-12-28 20:05:54',498733,'2024-12-28 20:05:54',620930,0,'','',30,0,0.1222,0.498,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622266,2,26948,0,1,1,0,1,'2024-12-28 20:05:54',500709,'2024-12-28 20:05:54',626766,0,'','',30,0,0.12606,0.5,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423622267,2,26951,0,1,1,0,1,'2024-12-28 20:05:58',520378,'2024-12-28 20:05:58',671956,0,'','',30,0,0.15158,0.52,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622268,2,28284,0,1,1,0,1,'2024-12-28 20:06:00',524732,'2024-12-28 20:06:00',529850,0,'','',30,0,0.00512,0.524,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622269,2,28637,0,1,1,0,1,'2024-12-28 20:06:02',545204,'2024-12-28 20:06:02',554566,0,'','',30,0,0.00936,0.545,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423622270,2,26955,0,1,1,0,1,'2024-12-28 20:06:02',547175,'2024-12-28 20:06:02',669235,0,'','',30,0,0.12206,0.547,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423622271,2,28629,0,1,1,0,1,'2024-12-28 20:06:03',549971,'2024-12-28 20:06:03',671858,0,'','',30,0,0.12189,0.549,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622272,2,26969,0,1,1,2,1,'2024-12-28 20:06:03',552356,'2024-12-28 20:06:05',558577,0,'','',30,0,2.00622,0.552,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622273,2,26976,0,1,1,2,1,'2024-12-28 20:06:12',599908,'2024-12-28 20:06:12',720586,0,'','',30,0,0.12068,0.599,2,'(null)','',''),(423622274,2,26928,0,1,1,2,1,'2024-12-28 20:06:13',604143,'2024-12-28 20:06:13',724771,0,'','',30,0,0.12063,0.604,2,'(null)','',''),(423622275,2,26935,0,1,1,0,1,'2024-12-28 20:06:15',608469,'2024-12-28 20:06:15',618254,0,'','',30,0,0.00979,0.608,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622276,2,26953,0,1,1,0,1,'2024-12-28 20:06:20',639310,'2024-12-28 20:06:20',762047,0,'','',30,0,0.12274,0.639,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622277,2,28619,0,1,1,0,1,'2024-12-28 20:06:20',641344,'2024-12-28 20:06:20',766220,0,'','',30,0,0.12488,0.641,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423622278,2,26949,0,1,1,1,1,'2024-12-28 20:06:20',643555,'2024-12-28 20:06:21',311697,0,'','',30,0,0.66814,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622279,2,23725,0,1,1,2,1,'2024-12-28 20:06:25',678044,'2024-12-28 20:06:25',799375,0,'','',30,0,0.12133,0.678,2,'(null)','',''),(423622280,2,28627,0,1,1,2,1,'2024-12-28 20:06:25',680058,'2024-12-28 20:06:25',801480,0,'','',30,0,0.12142,0.68,2,'(null)','',''),(423622281,2,28623,0,1,1,0,1,'2024-12-28 20:06:25',682245,'2024-12-28 20:06:25',816965,0,'','',30,0,0.13472,0.682,0,'Load : 0.18 0.10 0.03 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423622282,2,28630,0,1,1,0,1,'2024-12-28 20:06:35',750795,'2024-12-28 20:06:35',873901,0,'','',30,0,0.12311,0.75,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622283,2,26943,0,1,1,2,1,'2024-12-28 20:06:35',752685,'2024-12-28 20:06:35',880489,0,'','',30,0,0.1278,0.752,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622284,2,26962,0,1,1,0,1,'2024-12-28 20:06:35',754819,'2024-12-28 20:06:35',992027,0,'','',30,0,0.23721,0.754,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622285,2,26929,0,1,1,2,1,'2024-12-28 20:06:35',756915,'2024-12-28 20:06:37',764915,0,'','',30,0,2.008,0.756,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622286,2,26954,0,1,1,0,1,'2024-12-28 20:06:40',779737,'2024-12-28 20:06:40',910707,0,'','',30,0,0.13097,0.779,0,'/var: 36%left(17673MB/48432MB) (>10%) : OK','\'/var\'=30759MB;43589;46010;0;48432',''),(423622287,2,26977,0,1,1,0,1,'2024-12-28 20:06:44',873372,'2024-12-28 20:06:45',4313,0,'','',30,0,0.13696,0.873,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622288,2,26964,0,1,1,3,1,'2024-12-28 20:06:35',758843,'2024-12-28 20:06:45',869454,0,'','',30,0,10.11061,0.758,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622289,2,28280,0,1,1,0,1,'2024-12-28 20:06:45',876551,'2024-12-28 20:06:46',136,0,'','',30,0,0.12556,0.876,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423622290,2,26960,0,1,1,0,1,'2024-12-28 20:06:45',878552,'2024-12-28 20:06:46',1,0,'','',30,0,0.14052,0.878,0,'Load : 1.50 1.65 1.59 : OK','load_1_min=1.50;2;6 load_5_min=1.65;3;7 load_15_min=1.59;4;9',''),(423622291,2,26978,0,1,1,0,1,'2024-12-28 20:06:50',913956,'2024-12-28 20:06:50',926630,0,'','',30,0,0.01267,0.913,0,'OK - 192.168.77.208: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622292,2,26971,0,1,1,0,1,'2024-12-28 20:06:50',914995,'2024-12-28 20:06:51',16022,0,'','',30,0,0.12223,0.914,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622293,2,28616,0,1,1,0,1,'2024-12-28 20:06:50',917036,'2024-12-28 20:06:51',311924,0,'','',30,0,0.39489,0.917,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622294,2,28620,0,1,1,1,1,'2024-12-28 20:06:50',917967,'2024-12-28 20:06:51',585483,0,'','',30,0,0.66752,0.917,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622295,2,23726,0,1,1,2,1,'2024-12-28 20:06:53',954606,'2024-12-28 20:06:55',961214,0,'','',30,0,2.00661,0.954,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622296,2,28282,0,1,1,0,1,'2024-12-28 20:06:55',961312,'2024-12-28 20:06:56',0,0,'','',30,0,0.13497,0.961,0,'Load : 0.11 0.09 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423622297,2,26970,0,1,1,3,1,'2024-12-28 20:06:53',955667,'2024-12-28 20:07:04',6,0,'','',30,0,10.11277,0.955,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622298,2,26965,0,1,1,3,1,'2024-12-28 20:06:53',957669,'2024-12-28 20:07:04',6,0,'','',30,0,10.11111,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622299,2,26961,0,1,1,0,1,'2024-12-28 20:07:09',9673,'2024-12-28 20:07:09',14198,0,'','',30,0,0.01086,0.022,0,'OK - 192.168.77.8: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622300,2,26930,0,1,1,0,1,'2024-12-28 20:07:09',1,'2024-12-28 20:07:09',146042,0,'','',30,0,0.12692,2.019,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622301,2,26955,0,1,1,0,1,'2024-12-28 20:07:09',11641,'2024-12-28 20:07:09',149223,0,'','',30,0,0.12265,0.026,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423622302,2,28622,0,1,1,2,1,'2024-12-28 20:07:09',10142,'2024-12-28 20:07:09',149758,0,'','',30,0,0.12612,0.023,2,'(null)','',''),(423622303,2,26950,0,1,1,2,1,'2024-12-28 20:07:09',2,'2024-12-28 20:07:09',150972,0,'','',30,0,0.12256,0.028,2,'(null)','',''),(423622304,2,26944,0,1,1,0,1,'2024-12-28 20:07:09',12574,'2024-12-28 20:07:09',162072,0,'','',30,0,0.13164,0.03,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622305,2,26956,0,1,1,1,1,'2024-12-28 20:07:09',136,'2024-12-28 20:07:09',689383,0,'','',30,0,0.6683,2.021,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423622306,2,28281,0,1,1,1,1,'2024-12-28 20:07:10',14278,'2024-12-28 20:07:10',701905,0,'','',30,0,0.6682,0.033,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622307,2,26972,0,1,1,3,1,'2024-12-28 20:07:15',0,'2024-12-28 20:07:15',207941,0,'','',30,0,0.11977,0.088,3,'Unknown storage : /disk1 : ERROR','',''),(423622308,2,26966,0,1,1,3,1,'2024-12-28 20:07:10',15389,'2024-12-28 20:07:20',152738,0,'','',30,0,10.1167,0.036,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622309,2,26973,0,1,1,0,1,'2024-12-28 20:07:44',318360,'2024-12-28 20:07:44',439685,0,'','',30,0,0.12133,0.318,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622310,2,26967,0,1,1,3,1,'2024-12-28 20:07:39',295250,'2024-12-28 20:07:45',962455,0,'','',30,0,6.66721,0.295,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622311,2,23728,0,1,1,0,1,'2024-12-28 20:07:49',352444,'2024-12-28 20:07:49',379035,0,'','',30,0,0.02659,0.352,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%','rta=1.092ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622312,2,26972,0,1,1,3,1,'2024-12-28 20:07:50',355927,'2024-12-28 20:07:50',475926,0,'','',30,0,0.12,0.355,3,'Unknown storage : /disk1 : ERROR','',''),(423622313,2,26946,0,1,1,3,1,'2024-12-28 20:07:53',393861,'2024-12-28 20:07:53',521060,0,'','',30,0,0.1272,0.393,3,'Unknown storage : /raid0 : ERROR','',''),(423622314,2,28617,0,1,1,2,1,'2024-12-28 20:07:53',395849,'2024-12-28 20:07:53',764748,0,'','',30,0,0.3689,0.395,2,'No process matching mysqld found : CRITICAL','',''),(423622315,2,28624,0,1,1,0,1,'2024-12-28 20:07:54',400073,'2024-12-28 20:07:54',711122,0,'','',30,0,0.31105,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622316,2,26932,0,1,1,1,1,'2024-12-28 20:07:54',402149,'2024-12-28 20:07:55',30935,0,'','',30,0,0.67218,0.402,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423622317,2,26963,0,1,1,0,1,'2024-12-28 20:07:59',445883,'2024-12-28 20:07:59',490549,0,'','',30,0,0.04467,0.445,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622318,2,26931,0,1,1,0,1,'2024-12-28 20:07:59',447836,'2024-12-28 20:07:59',569891,0,'','',30,0,0.12205,0.447,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=71% cpu3=66%',''),(423622319,2,26957,0,1,1,0,1,'2024-12-28 20:07:59',450023,'2024-12-28 20:07:59',683298,0,'','',30,0,0.23328,0.449,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622320,2,28631,0,1,1,0,1,'2024-12-28 20:08:02',475756,'2024-12-28 20:08:02',774059,0,'','',30,0,0.2983,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622321,2,23727,0,1,1,2,1,'2024-12-28 20:08:04',481730,'2024-12-28 20:08:04',601982,0,'','',30,0,0.12025,0.481,2,'(null)','',''),(423622322,2,26974,0,1,1,0,1,'2024-12-28 20:08:12',573013,'2024-12-28 20:08:12',692422,0,'','',30,0,0.11941,0.572,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622323,2,23729,0,1,1,2,1,'2024-12-28 20:08:13',576221,'2024-12-28 20:08:13',696305,0,'','',30,0,0.12008,0.576,2,'(null)','',''),(423622324,2,28636,0,1,1,3,1,'2024-12-28 20:08:05',485878,'2024-12-28 20:08:15',605268,0,'','',30,0,10.11939,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622325,2,26952,0,1,1,0,1,'2024-12-28 20:08:23',629471,'2024-12-28 20:08:23',641500,0,'','',30,0,0.01203,0.629,0,'OK - 192.168.77.29: rta 0.325ms, lost 0%','rta=0.325ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622326,2,28625,0,1,1,2,1,'2024-12-28 20:08:23',631788,'2024-12-28 20:08:23',717147,0,'','',30,0,0.08536,0.631,2,'(null)','',''),(423622327,2,26933,0,1,1,2,1,'2024-12-28 20:08:23',632558,'2024-12-28 20:08:23',753660,0,'','',30,0,0.1211,0.632,2,'(null)','',''),(423622328,2,26947,0,1,1,1,1,'2024-12-28 20:08:24',635718,'2024-12-28 20:08:24',764162,0,'','',30,0,0.12844,0.635,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622329,2,27566,0,1,1,0,1,'2024-12-28 20:08:29',687710,'2024-12-28 20:08:29',740892,0,'','',30,0,0.05318,0.687,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622330,2,28632,0,1,1,2,1,'2024-12-28 20:08:32',710086,'2024-12-28 20:08:32',793994,0,'','',30,0,0.08391,0.71,2,'(null)','',''),(423622331,2,28628,0,1,1,0,1,'2024-12-28 20:08:32',712047,'2024-12-28 20:08:32',835268,0,'','',30,0,0.12322,0.712,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622332,2,26944,0,1,1,0,1,'2024-12-28 20:08:33',714655,'2024-12-28 20:08:33',843564,0,'','',30,0,0.12891,0.714,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622333,2,26945,0,1,1,0,1,'2024-12-28 20:08:33',716978,'2024-12-28 20:08:33',847944,0,'','',30,0,0.13097,0.716,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622334,2,26975,0,1,1,1,1,'2024-12-28 20:08:40',757880,'2024-12-28 20:08:41',424717,0,'','',30,0,0.66684,0.757,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622335,2,23730,0,1,1,2,1,'2024-12-28 20:08:40',759796,'2024-12-28 20:08:41',827795,0,'','',30,0,1.068,0.759,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622336,2,26968,0,1,1,3,1,'2024-12-28 20:08:33',718794,'2024-12-28 20:08:43',828531,0,'','',30,0,10.10974,0.718,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622337,2,26934,0,1,1,0,1,'2024-12-28 20:08:44',801283,'2024-12-28 20:08:44',945403,0,'','',30,0,0.14412,0.801,0,'Load : 4.93 5.40 5.44 : OK','load_1_min=4.93;9;30 load_5_min=5.40;15;35 load_15_min=5.44;20;40',''),(423622338,2,28626,0,1,1,0,1,'2024-12-28 20:08:52',854116,'2024-12-28 20:08:52',859110,0,'','',30,0,0.00499,0.854,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622339,2,28618,0,1,1,0,1,'2024-12-28 20:08:54',859066,'2024-12-28 20:08:54',981419,0,'','',30,0,0.12235,0.859,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622340,2,26948,0,1,1,0,1,'2024-12-28 20:08:54',860986,'2024-12-28 20:08:54',986367,0,'','',30,0,0.12538,0.86,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423622341,2,26951,0,1,1,0,1,'2024-12-28 20:08:58',891775,'2024-12-28 20:08:59',19118,0,'','',30,0,0.15348,0.891,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622342,2,28284,0,1,1,0,1,'2024-12-28 20:09:00',896165,'2024-12-28 20:09:00',901720,0,'','',30,0,0.00556,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622343,2,28637,0,1,1,0,1,'2024-12-28 20:09:02',920003,'2024-12-28 20:09:02',932451,0,'','',30,0,0.01245,0.919,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423622344,2,26955,0,1,1,0,1,'2024-12-28 20:09:02',920626,'2024-12-28 20:09:03',37,0,'','',30,0,0.12526,0.92,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423622345,2,28629,0,1,1,0,1,'2024-12-28 20:09:03',926806,'2024-12-28 20:09:04',4,0,'','',30,0,0.12195,0.926,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622346,2,26969,0,1,1,2,1,'2024-12-28 20:09:03',928877,'2024-12-28 20:09:05',935297,0,'','',30,0,2.00642,0.928,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622347,2,26976,0,1,1,2,1,'2024-12-28 20:09:12',980164,'2024-12-28 20:09:13',100053,0,'','',30,0,0.11989,0.98,2,'(null)','',''),(423622348,2,26928,0,1,1,2,1,'2024-12-28 20:09:13',982870,'2024-12-28 20:09:14',102388,0,'','',30,0,0.11952,0.982,2,'(null)','',''),(423622349,2,26935,0,1,1,0,1,'2024-12-28 20:09:15',988269,'2024-12-28 20:09:15',997674,0,'','',30,0,0.00941,0.988,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622350,2,26953,0,1,1,0,1,'2024-12-28 20:09:20',19,'2024-12-28 20:09:20',148641,0,'','',30,0,0.12483,0.023,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622351,2,28619,0,1,1,0,1,'2024-12-28 20:09:20',10865,'2024-12-28 20:09:20',150076,0,'','',30,0,0.12491,0.025,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423622352,2,26949,0,1,1,1,1,'2024-12-28 20:09:20',11926,'2024-12-28 20:09:20',696184,0,'','',30,0,0.66896,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622353,2,28627,0,1,1,2,1,'2024-12-28 20:09:25',47,'2024-12-28 20:09:25',178756,0,'','',30,0,0.12086,0.057,2,'(null)','',''),(423622354,2,23725,0,1,1,2,1,'2024-12-28 20:09:25',45,'2024-12-28 20:09:25',180356,0,'','',30,0,0.12437,0.055,2,'(null)','',''),(423622355,2,28623,0,1,1,0,1,'2024-12-28 20:09:25',5,'2024-12-28 20:09:25',194000,0,'','',30,0,0.13404,0.059,0,'Load : 0.01 0.05 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423622356,2,28630,0,1,1,0,1,'2024-12-28 20:09:35',129377,'2024-12-28 20:09:35',251738,0,'','',30,0,0.12236,0.129,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622357,2,26943,0,1,1,2,1,'2024-12-28 20:09:35',131416,'2024-12-28 20:09:35',260067,0,'','',30,0,0.12865,0.131,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622358,2,26962,0,1,1,0,1,'2024-12-28 20:09:35',133188,'2024-12-28 20:09:35',380219,0,'','',30,0,0.24703,0.133,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622359,2,26929,0,1,1,2,1,'2024-12-28 20:09:35',135347,'2024-12-28 20:09:37',141184,0,'','',30,0,2.00584,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622360,2,26954,0,1,1,0,1,'2024-12-28 20:09:40',159466,'2024-12-28 20:09:40',284995,0,'','',30,0,0.12553,0.159,0,'/var: 36%left(17672MB/48432MB) (>10%) : OK','\'/var\'=30759MB;43589;46010;0;48432',''),(423622361,2,26977,0,1,1,0,1,'2024-12-28 20:09:44',255352,'2024-12-28 20:09:44',393571,0,'','',30,0,0.13822,0.255,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622362,2,26964,0,1,1,3,1,'2024-12-28 20:09:35',136086,'2024-12-28 20:09:45',248557,0,'','',30,0,10.11247,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622363,2,28280,0,1,1,0,1,'2024-12-28 20:09:45',258615,'2024-12-28 20:09:45',383251,0,'','',30,0,0.12464,0.258,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423622364,2,26960,0,1,1,0,1,'2024-12-28 20:09:45',260621,'2024-12-28 20:09:45',400942,0,'','',30,0,0.14032,0.26,0,'Load : 1.83 1.74 1.63 : OK','load_1_min=1.83;2;6 load_5_min=1.74;3;7 load_15_min=1.63;4;9',''),(423622365,2,26978,0,1,1,0,1,'2024-12-28 20:09:50',298875,'2024-12-28 20:09:50',308767,0,'','',30,0,0.00989,0.298,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622366,2,26971,0,1,1,0,1,'2024-12-28 20:09:50',299923,'2024-12-28 20:09:50',421775,0,'','',30,0,0.12185,0.299,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622367,2,28616,0,1,1,0,1,'2024-12-28 20:09:50',301829,'2024-12-28 20:09:50',689040,0,'','',30,0,0.38721,0.301,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622368,2,28620,0,1,1,1,1,'2024-12-28 20:09:50',303159,'2024-12-28 20:09:50',972233,0,'','',30,0,0.66907,0.303,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622369,2,23726,0,1,1,2,1,'2024-12-28 20:09:53',329477,'2024-12-28 20:09:55',336368,0,'','',30,0,2.00689,0.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622370,2,28282,0,1,1,0,1,'2024-12-28 20:09:55',336915,'2024-12-28 20:09:55',471182,0,'','',30,0,0.13427,0.336,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423622371,2,26970,0,1,1,3,1,'2024-12-28 20:09:53',331466,'2024-12-28 20:10:03',441638,0,'','',30,0,10.11017,0.331,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622372,2,26965,0,1,1,3,1,'2024-12-28 20:09:53',333557,'2024-12-28 20:10:03',447118,0,'','',30,0,10.11356,0.333,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622373,2,26961,0,1,1,0,1,'2024-12-28 20:10:09',423030,'2024-12-28 20:10:09',435329,0,'','',30,0,0.0123,0.423,0,'OK - 192.168.77.8: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622374,2,26955,0,1,1,0,1,'2024-12-28 20:10:09',425890,'2024-12-28 20:10:09',549293,0,'','',30,0,0.1234,0.425,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423622375,2,28622,0,1,1,2,1,'2024-12-28 20:10:09',426644,'2024-12-28 20:10:09',549318,0,'','',30,0,0.12267,0.426,2,'(null)','',''),(423622376,2,26950,0,1,1,2,1,'2024-12-28 20:10:09',428955,'2024-12-28 20:10:09',550011,0,'','',30,0,0.12106,0.428,2,'(null)','',''),(423622377,2,26930,0,1,1,0,1,'2024-12-28 20:10:09',425085,'2024-12-28 20:10:09',550300,0,'','',30,0,0.12521,0.425,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622378,2,26944,0,1,1,0,1,'2024-12-28 20:10:09',431167,'2024-12-28 20:10:09',561224,0,'','',30,0,0.13006,0.431,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622379,2,26956,0,1,1,1,1,'2024-12-28 20:10:09',433312,'2024-12-28 20:10:10',0,0,'','',30,0,0.66597,0.433,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423622380,2,28281,0,1,1,1,1,'2024-12-28 20:10:10',436826,'2024-12-28 20:10:11',103486,0,'','',30,0,0.66666,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622381,2,26972,0,1,1,3,1,'2024-12-28 20:10:15',474639,'2024-12-28 20:10:15',594073,0,'','',30,0,0.11943,0.474,3,'Unknown storage : /disk1 : ERROR','',''),(423622382,2,26966,0,1,1,3,1,'2024-12-28 20:10:10',439028,'2024-12-28 20:10:20',555273,0,'','',30,0,10.11624,0.439,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622383,2,26973,0,1,1,0,1,'2024-12-28 20:10:44',613596,'2024-12-28 20:10:44',734626,0,'','',30,0,0.12103,0.613,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622384,2,26967,0,1,1,3,1,'2024-12-28 20:10:39',590777,'2024-12-28 20:10:46',258561,0,'','',30,0,6.66778,0.59,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622385,2,23728,0,1,1,0,1,'2024-12-28 20:10:49',641814,'2024-12-28 20:10:49',678304,0,'','',30,0,0.03649,0.641,0,'OK - 192.168.77.159: rta 1.550ms, lost 0%','rta=1.550ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622386,2,26972,0,1,1,3,1,'2024-12-28 20:10:50',644976,'2024-12-28 20:10:50',765658,0,'','',30,0,0.12068,0.644,3,'Unknown storage : /disk1 : ERROR','',''),(423622387,2,26946,0,1,1,3,1,'2024-12-28 20:10:53',682759,'2024-12-28 20:10:53',808903,0,'','',30,0,0.12614,0.682,3,'Unknown storage : /raid0 : ERROR','',''),(423622388,2,28617,0,1,1,2,1,'2024-12-28 20:10:53',684662,'2024-12-28 20:10:54',19173,0,'','',30,0,0.36068,0.684,2,'No process matching mysqld found : CRITICAL','',''),(423622389,2,28624,0,1,1,0,1,'2024-12-28 20:10:54',687981,'2024-12-28 20:10:54',993483,0,'','',30,0,0.3055,0.687,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622390,2,26932,0,1,1,1,1,'2024-12-28 20:10:54',690168,'2024-12-28 20:10:55',356975,0,'','',30,0,0.66681,0.69,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423622391,2,26963,0,1,1,0,1,'2024-12-28 20:10:59',735789,'2024-12-28 20:10:59',780720,0,'','',30,0,0.04493,0.735,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622392,2,26931,0,1,1,0,1,'2024-12-28 20:10:59',737796,'2024-12-28 20:10:59',861093,0,'','',30,0,0.1233,0.737,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423622393,2,26957,0,1,1,0,1,'2024-12-28 20:10:59',739977,'2024-12-28 20:10:59',972957,0,'','',30,0,0.23298,0.739,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622394,2,28631,0,1,1,0,1,'2024-12-28 20:11:02',761480,'2024-12-28 20:11:03',29568,0,'','',30,0,0.31012,0.761,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622395,2,23727,0,1,1,2,1,'2024-12-28 20:11:04',766990,'2024-12-28 20:11:04',886654,0,'','',30,0,0.11966,0.766,2,'(null)','',''),(423622396,2,26974,0,1,1,0,1,'2024-12-28 20:11:12',846417,'2024-12-28 20:11:12',967248,0,'','',30,0,0.12083,0.846,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622397,2,23729,0,1,1,2,1,'2024-12-28 20:11:13',852543,'2024-12-28 20:11:13',973175,0,'','',30,0,0.12063,0.852,2,'(null)','',''),(423622398,2,28636,0,1,1,3,1,'2024-12-28 20:11:05',770080,'2024-12-28 20:11:15',888174,0,'','',30,0,10.11809,0.769,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622399,2,26952,0,1,1,0,1,'2024-12-28 20:11:23',894875,'2024-12-28 20:11:23',903311,0,'','',30,0,0.00844,0.894,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622400,2,28625,0,1,1,2,1,'2024-12-28 20:11:23',896876,'2024-12-28 20:11:23',981941,0,'','',30,0,0.08507,0.896,2,'(null)','',''),(423622401,2,26933,0,1,1,2,1,'2024-12-28 20:11:23',899047,'2024-12-28 20:11:24',1,0,'','',30,0,0.12051,0.899,2,'(null)','',''),(423622402,2,26947,0,1,1,1,1,'2024-12-28 20:11:24',903091,'2024-12-28 20:11:25',12574,0,'','',30,0,0.12735,0.903,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622403,2,27566,0,1,1,0,1,'2024-12-28 20:11:29',938997,'2024-12-28 20:11:29',993680,0,'','',30,0,0.05468,0.938,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622404,2,28632,0,1,1,2,1,'2024-12-28 20:11:32',960519,'2024-12-28 20:11:33',295,0,'','',30,0,0.08428,0.96,2,'(null)','',''),(423622405,2,28628,0,1,1,0,1,'2024-12-28 20:11:32',962463,'2024-12-28 20:11:33',0,0,'','',30,0,0.12248,0.962,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622406,2,26945,0,1,1,0,1,'2024-12-28 20:11:33',973911,'2024-12-28 20:11:34',104378,0,'','',30,0,0.13047,0.973,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622407,2,26944,0,1,1,0,1,'2024-12-28 20:11:33',972855,'2024-12-28 20:11:34',106707,0,'','',30,0,0.13385,0.972,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622408,2,26975,0,1,1,1,1,'2024-12-28 20:11:40',80,'2024-12-28 20:11:40',678377,0,'','',30,0,0.66629,0.012,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622409,2,23730,0,1,1,2,1,'2024-12-28 20:11:40',6196,'2024-12-28 20:11:42',16,0,'','',30,0,2.00675,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622410,2,26968,0,1,1,3,1,'2024-12-28 20:11:33',975990,'2024-12-28 20:11:44',0,0,'','',30,0,10.10912,0.975,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622411,2,26934,0,1,1,0,1,'2024-12-28 20:11:44',26,'2024-12-28 20:11:44',174530,0,'','',30,0,0.14169,0.032,0,'Load : 5.07 5.45 5.46 : OK','load_1_min=5.07;9;30 load_5_min=5.45;15;35 load_15_min=5.46;20;40',''),(423622412,2,28626,0,1,1,0,1,'2024-12-28 20:11:52',22538,'2024-12-28 20:11:52',180770,0,'','',30,0,0.12676,0.053,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622413,2,28618,0,1,1,0,1,'2024-12-28 20:11:54',5,'2024-12-28 20:11:54',181792,0,'','',30,0,0.12235,0.059,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622414,2,26948,0,1,1,0,1,'2024-12-28 20:11:54',25165,'2024-12-28 20:11:54',186977,0,'','',30,0,0.12586,0.061,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423622415,2,26951,0,1,1,0,1,'2024-12-28 20:11:58',0,'2024-12-28 20:11:58',238216,0,'','',30,0,0.15273,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622416,2,28284,0,1,1,0,1,'2024-12-28 20:12:00',0,'2024-12-28 20:12:00',0,0,'','',30,0,0.0051,0.09,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622417,2,28637,0,1,1,0,1,'2024-12-28 20:12:02',117826,'2024-12-28 20:12:02',127000,0,'','',30,0,0.00917,0.117,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423622418,2,26955,0,1,1,0,1,'2024-12-28 20:12:02',119781,'2024-12-28 20:12:02',241337,0,'','',30,0,0.12156,0.119,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423622419,2,28629,0,1,1,0,1,'2024-12-28 20:12:03',122697,'2024-12-28 20:12:03',245315,0,'','',30,0,0.12262,0.122,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622420,2,26969,0,1,1,2,1,'2024-12-28 20:12:03',125163,'2024-12-28 20:12:05',132102,0,'','',30,0,2.00694,0.125,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622421,2,26976,0,1,1,2,1,'2024-12-28 20:12:12',171382,'2024-12-28 20:12:12',292028,0,'','',30,0,0.12065,0.171,2,'(null)','',''),(423622422,2,26928,0,1,1,2,1,'2024-12-28 20:12:13',180552,'2024-12-28 20:12:13',299603,0,'','',30,0,0.11905,0.18,2,'(null)','',''),(423622423,2,26935,0,1,1,0,1,'2024-12-28 20:12:15',186037,'2024-12-28 20:12:15',202209,0,'','',30,0,0.01617,0.186,0,'OK - 84.38.95.222: rta 0.565ms, lost 0%','rta=0.565ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622424,2,26953,0,1,1,0,1,'2024-12-28 20:12:20',232318,'2024-12-28 20:12:20',355495,0,'','',30,0,0.12318,0.232,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622425,2,28619,0,1,1,0,1,'2024-12-28 20:12:20',234251,'2024-12-28 20:12:20',358659,0,'','',30,0,0.12441,0.234,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423622426,2,26949,0,1,1,1,1,'2024-12-28 20:12:20',236449,'2024-12-28 20:12:20',909010,0,'','',30,0,0.67256,0.236,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622427,2,28627,0,1,1,2,1,'2024-12-28 20:12:25',262503,'2024-12-28 20:12:25',384850,0,'','',30,0,0.12235,0.262,2,'(null)','',''),(423622428,2,23725,0,1,1,2,1,'2024-12-28 20:12:25',264740,'2024-12-28 20:12:25',386964,0,'','',30,0,0.12222,0.264,2,'(null)','',''),(423622429,2,28623,0,1,1,0,1,'2024-12-28 20:12:25',265583,'2024-12-28 20:12:25',400105,0,'','',30,0,0.13452,0.265,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423622430,2,28630,0,1,1,0,1,'2024-12-28 20:12:35',315913,'2024-12-28 20:12:35',438802,0,'','',30,0,0.12289,0.315,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622431,2,26943,0,1,1,2,1,'2024-12-28 20:12:35',317973,'2024-12-28 20:12:35',445136,0,'','',30,0,0.12716,0.317,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622432,2,26962,0,1,1,0,1,'2024-12-28 20:12:35',320196,'2024-12-28 20:12:35',558412,0,'','',30,0,0.23822,0.32,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622433,2,26929,0,1,1,2,1,'2024-12-28 20:12:35',322358,'2024-12-28 20:12:37',329755,0,'','',30,0,2.0074,0.322,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622434,2,26954,0,1,1,0,1,'2024-12-28 20:12:40',366887,'2024-12-28 20:12:40',491098,0,'','',30,0,0.12421,0.366,0,'/var: 36%left(17672MB/48432MB) (>10%) : OK','\'/var\'=30760MB;43589;46010;0;48432',''),(423622435,2,26977,0,1,1,0,1,'2024-12-28 20:12:44',397013,'2024-12-28 20:12:44',535764,0,'','',30,0,0.13875,0.396,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622436,2,26964,0,1,1,3,1,'2024-12-28 20:12:35',324240,'2024-12-28 20:12:45',435061,0,'','',30,0,10.11082,0.324,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622437,2,28280,0,1,1,0,1,'2024-12-28 20:12:45',399607,'2024-12-28 20:12:45',526916,0,'','',30,0,0.12731,0.399,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423622438,2,26960,0,1,1,0,1,'2024-12-28 20:12:45',401598,'2024-12-28 20:12:45',544518,0,'','',30,0,0.14292,0.401,0,'Load : 1.62 1.67 1.62 : OK','load_1_min=1.62;2;6 load_5_min=1.67;3;7 load_15_min=1.62;4;9',''),(423622439,2,26978,0,1,1,0,1,'2024-12-28 20:12:50',422413,'2024-12-28 20:12:50',430785,0,'','',30,0,0.00837,0.422,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622440,2,26971,0,1,1,0,1,'2024-12-28 20:12:50',424630,'2024-12-28 20:12:50',545873,0,'','',30,0,0.12124,0.424,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622441,2,28616,0,1,1,0,1,'2024-12-28 20:12:50',426796,'2024-12-28 20:12:50',813129,0,'','',30,0,0.38633,0.426,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622442,2,28620,0,1,1,1,1,'2024-12-28 20:12:50',427774,'2024-12-28 20:12:51',0,0,'','',30,0,0.67045,0.427,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622443,2,23726,0,1,1,2,1,'2024-12-28 20:12:53',456221,'2024-12-28 20:12:55',461985,0,'','',30,0,2.00576,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622444,2,28282,0,1,1,0,1,'2024-12-28 20:12:55',465349,'2024-12-28 20:12:55',599907,0,'','',30,0,0.13456,0.465,0,'Load : 0.15 0.05 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423622445,2,26970,0,1,1,3,1,'2024-12-28 20:12:53',458228,'2024-12-28 20:13:03',568727,0,'','',30,0,10.1105,0.458,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622446,2,26965,0,1,1,3,1,'2024-12-28 20:12:53',460416,'2024-12-28 20:13:03',573415,0,'','',30,0,10.113,0.46,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622447,2,26961,0,1,1,0,1,'2024-12-28 20:13:09',549194,'2024-12-28 20:13:09',556666,0,'','',30,0,0.00747,0.549,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622448,2,26955,0,1,1,0,1,'2024-12-28 20:13:09',551125,'2024-12-28 20:13:09',674130,0,'','',30,0,0.12301,0.551,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423622449,2,26950,0,1,1,2,1,'2024-12-28 20:13:09',555072,'2024-12-28 20:13:09',676376,0,'','',30,0,0.1213,0.555,2,'(null)','',''),(423622450,2,28622,0,1,1,2,1,'2024-12-28 20:13:09',553034,'2024-12-28 20:13:09',679074,0,'','',30,0,0.12604,0.553,2,'(null)','',''),(423622451,2,26930,0,1,1,0,1,'2024-12-28 20:13:09',556475,'2024-12-28 20:13:09',682042,0,'','',30,0,0.12557,0.556,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622452,2,26944,0,1,1,0,1,'2024-12-28 20:13:09',558860,'2024-12-28 20:13:09',688743,0,'','',30,0,0.12988,0.558,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622453,2,26956,0,1,1,1,1,'2024-12-28 20:13:09',561006,'2024-12-28 20:13:10',229048,0,'','',30,0,0.66804,0.56,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423622454,2,28281,0,1,1,1,1,'2024-12-28 20:13:10',563869,'2024-12-28 20:13:11',231069,0,'','',30,0,0.6672,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622455,2,26972,0,1,1,3,1,'2024-12-28 20:13:15',602825,'2024-12-28 20:13:15',722386,0,'','',30,0,0.11956,0.602,3,'Unknown storage : /disk1 : ERROR','',''),(423622456,2,26966,0,1,1,3,1,'2024-12-28 20:13:10',566142,'2024-12-28 20:13:20',682971,0,'','',30,0,10.11683,0.566,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622457,2,26973,0,1,1,0,1,'2024-12-28 20:13:44',742666,'2024-12-28 20:13:44',863514,0,'','',30,0,0.12085,0.742,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622458,2,26967,0,1,1,3,1,'2024-12-28 20:13:39',716696,'2024-12-28 20:13:46',383620,0,'','',30,0,6.66692,0.716,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622459,2,23728,0,1,1,0,1,'2024-12-28 20:13:49',772290,'2024-12-28 20:13:49',791919,0,'','',30,0,0.01963,0.772,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622460,2,26972,0,1,1,3,1,'2024-12-28 20:13:50',776481,'2024-12-28 20:13:50',896806,0,'','',30,0,0.12033,0.776,3,'Unknown storage : /disk1 : ERROR','',''),(423622461,2,26946,0,1,1,3,1,'2024-12-28 20:13:53',802984,'2024-12-28 20:13:53',928947,0,'','',30,0,0.12596,0.802,3,'Unknown storage : /raid0 : ERROR','',''),(423622462,2,28617,0,1,1,2,1,'2024-12-28 20:13:53',804975,'2024-12-28 20:13:54',172071,0,'','',30,0,0.3671,0.804,2,'No process matching mysqld found : CRITICAL','',''),(423622463,2,28624,0,1,1,0,1,'2024-12-28 20:13:54',809215,'2024-12-28 20:13:55',111679,0,'','',30,0,0.30246,0.809,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622464,2,26932,0,1,1,1,1,'2024-12-28 20:13:54',811443,'2024-12-28 20:13:55',476015,0,'','',30,0,0.66457,0.811,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423622465,2,26963,0,1,1,0,1,'2024-12-28 20:13:59',905974,'2024-12-28 20:13:59',950791,0,'','',30,0,0.04482,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622466,2,26931,0,1,1,0,1,'2024-12-28 20:13:59',907954,'2024-12-28 20:14:00',21568,0,'','',30,0,0.14415,0.907,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=64%',''),(423622467,2,26957,0,1,1,0,1,'2024-12-28 20:13:59',910113,'2024-12-28 20:14:00',149781,0,'','',30,0,0.23967,0.91,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622468,2,28631,0,1,1,0,1,'2024-12-28 20:14:02',937874,'2024-12-28 20:14:03',239033,0,'','',30,0,0.30116,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622469,2,23727,0,1,1,2,1,'2024-12-28 20:14:04',945482,'2024-12-28 20:14:05',432,0,'','',30,0,0.12061,0.945,2,'(null)','',''),(423622470,2,26974,0,1,1,0,1,'2024-12-28 20:14:12',995394,'2024-12-28 20:14:13',115812,0,'','',30,0,0.12042,0.995,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622471,2,23729,0,1,1,2,1,'2024-12-28 20:14:13',998636,'2024-12-28 20:14:14',119367,0,'','',30,0,0.12073,0.998,2,'(null)','',''),(423622472,2,28636,0,1,1,3,1,'2024-12-28 20:14:05',947636,'2024-12-28 20:14:16',27887,0,'','',30,0,10.11872,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622473,2,26952,0,1,1,0,1,'2024-12-28 20:14:23',2,'2024-12-28 20:14:23',30,0,'','',30,0,0.00785,0.029,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622474,2,28625,0,1,1,2,1,'2024-12-28 20:14:23',1606,'2024-12-28 20:14:23',115653,0,'','',30,0,0.08458,0.031,2,'(null)','',''),(423622475,2,26933,0,1,1,2,1,'2024-12-28 20:14:23',1747,'2024-12-28 20:14:23',154164,0,'','',30,0,0.12093,0.033,2,'(null)','',''),(423622476,2,26947,0,1,1,1,1,'2024-12-28 20:14:24',15559,'2024-12-28 20:14:24',163413,0,'','',30,0,0.12711,0.036,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622477,2,27566,0,1,1,0,1,'2024-12-28 20:14:29',27739,'2024-12-28 20:14:29',143388,0,'','',30,0,0.07726,0.066,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622478,2,28632,0,1,1,2,1,'2024-12-28 20:14:32',0,'2024-12-28 20:14:32',166883,0,'','',30,0,0.08353,0.083,2,'(null)','',''),(423622479,2,28628,0,1,1,0,1,'2024-12-28 20:14:32',0,'2024-12-28 20:14:32',206960,0,'','',30,0,0.12164,0.085,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622480,2,26945,0,1,1,0,1,'2024-12-28 20:14:33',0,'2024-12-28 20:14:33',216780,0,'','',30,0,0.12797,0.088,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622481,2,26944,0,1,1,0,1,'2024-12-28 20:14:33',0,'2024-12-28 20:14:33',225560,0,'','',30,0,0.13481,0.09,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622482,2,26975,0,1,1,1,1,'2024-12-28 20:14:40',109346,'2024-12-28 20:14:40',777349,0,'','',30,0,0.668,0.109,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622483,2,23730,0,1,1,2,1,'2024-12-28 20:14:40',111444,'2024-12-28 20:14:41',202096,0,'','',30,0,1.09065,0.111,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622484,2,26968,0,1,1,3,1,'2024-12-28 20:14:33',0,'2024-12-28 20:14:43',202839,0,'','',30,0,10.10999,0.092,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622485,2,26934,0,1,1,0,1,'2024-12-28 20:14:44',143085,'2024-12-28 20:14:44',281652,0,'','',30,0,0.13857,0.143,0,'Load : 5.53 5.43 5.44 : OK','load_1_min=5.53;9;30 load_5_min=5.43;15;35 load_15_min=5.44;20;40',''),(423622486,2,28626,0,1,1,0,1,'2024-12-28 20:14:52',226680,'2024-12-28 20:14:52',231852,0,'','',30,0,0.00517,0.226,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622487,2,28618,0,1,1,0,1,'2024-12-28 20:14:54',232097,'2024-12-28 20:14:54',356287,0,'','',30,0,0.12419,0.231,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622488,2,26948,0,1,1,0,1,'2024-12-28 20:14:54',233062,'2024-12-28 20:14:54',356781,0,'','',30,0,0.12372,0.233,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423622489,2,26951,0,1,1,0,1,'2024-12-28 20:14:58',257069,'2024-12-28 20:14:58',409536,0,'','',30,0,0.15247,0.256,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622490,2,28284,0,1,1,0,1,'2024-12-28 20:15:00',262666,'2024-12-28 20:15:00',267907,0,'','',30,0,0.00524,0.262,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622491,2,28637,0,1,1,0,1,'2024-12-28 20:15:02',280111,'2024-12-28 20:15:02',289440,0,'','',30,0,0.00933,0.28,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423622492,2,26955,0,1,1,0,1,'2024-12-28 20:15:02',282093,'2024-12-28 20:15:02',404920,0,'','',30,0,0.12283,0.282,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423622493,2,28629,0,1,1,0,1,'2024-12-28 20:15:03',285261,'2024-12-28 20:15:03',406976,0,'','',30,0,0.12172,0.285,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622494,2,26969,0,1,1,2,1,'2024-12-28 20:15:03',287611,'2024-12-28 20:15:05',293804,0,'','',30,0,2.00619,0.287,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622495,2,26976,0,1,1,2,1,'2024-12-28 20:15:12',337117,'2024-12-28 20:15:12',456639,0,'','',30,0,0.11952,0.337,2,'(null)','',''),(423622496,2,26928,0,1,1,2,1,'2024-12-28 20:15:13',343974,'2024-12-28 20:15:13',464955,0,'','',30,0,0.12098,0.343,2,'(null)','',''),(423622497,2,26935,0,1,1,0,1,'2024-12-28 20:15:15',348295,'2024-12-28 20:15:15',357179,0,'','',30,0,0.00888,0.348,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622498,2,26953,0,1,1,0,1,'2024-12-28 20:15:20',377115,'2024-12-28 20:15:20',500830,0,'','',30,0,0.12372,0.377,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622499,2,28619,0,1,1,0,1,'2024-12-28 20:15:20',379105,'2024-12-28 20:15:20',503674,0,'','',30,0,0.12457,0.379,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423622500,2,26949,0,1,1,1,1,'2024-12-28 20:15:20',381224,'2024-12-28 20:15:21',4,0,'','',30,0,0.66741,0.381,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622501,2,28627,0,1,1,2,1,'2024-12-28 20:15:25',412821,'2024-12-28 20:15:25',534393,0,'','',30,0,0.12157,0.412,2,'(null)','',''),(423622502,2,23725,0,1,1,2,1,'2024-12-28 20:15:25',414766,'2024-12-28 20:15:25',536961,0,'','',30,0,0.12219,0.414,2,'(null)','',''),(423622503,2,28623,0,1,1,0,1,'2024-12-28 20:15:25',416801,'2024-12-28 20:15:25',552242,0,'','',30,0,0.13544,0.416,0,'Load : 0.08 0.04 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423622504,2,28630,0,1,1,0,1,'2024-12-28 20:15:35',482482,'2024-12-28 20:15:35',606472,0,'','',30,0,0.12399,0.482,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622505,2,26943,0,1,1,2,1,'2024-12-28 20:15:35',484414,'2024-12-28 20:15:35',612550,0,'','',30,0,0.12814,0.484,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622506,2,26962,0,1,1,0,1,'2024-12-28 20:15:35',486442,'2024-12-28 20:15:35',730467,0,'','',30,0,0.24402,0.486,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622507,2,26929,0,1,1,2,1,'2024-12-28 20:15:35',488699,'2024-12-28 20:15:37',494998,0,'','',30,0,2.0063,0.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622508,2,26954,0,1,1,0,1,'2024-12-28 20:15:40',513077,'2024-12-28 20:15:40',637095,0,'','',30,0,0.12402,0.513,0,'/var: 36%left(17672MB/48432MB) (>10%) : OK','\'/var\'=30760MB;43589;46010;0;48432',''),(423622509,2,26977,0,1,1,0,1,'2024-12-28 20:15:44',603647,'2024-12-28 20:15:44',741754,0,'','',30,0,0.13811,0.603,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622510,2,26964,0,1,1,3,1,'2024-12-28 20:15:35',490552,'2024-12-28 20:15:45',601189,0,'','',30,0,10.11064,0.49,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622511,2,28280,0,1,1,0,1,'2024-12-28 20:15:45',606832,'2024-12-28 20:15:45',733974,0,'','',30,0,0.12714,0.606,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423622512,2,26960,0,1,1,0,1,'2024-12-28 20:15:45',608781,'2024-12-28 20:15:45',750243,0,'','',30,0,0.14146,0.608,0,'Load : 1.78 1.74 1.65 : OK','load_1_min=1.78;2;6 load_5_min=1.74;3;7 load_15_min=1.65;4;9',''),(423622513,2,26978,0,1,1,0,1,'2024-12-28 20:15:50',627657,'2024-12-28 20:15:50',642161,0,'','',30,0,0.0145,0.627,0,'OK - 192.168.77.208: rta 0.489ms, lost 0%','rta=0.489ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622514,2,26971,0,1,1,0,1,'2024-12-28 20:15:50',629594,'2024-12-28 20:15:50',751654,0,'','',30,0,0.12206,0.629,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622515,2,28616,0,1,1,0,1,'2024-12-28 20:15:50',631438,'2024-12-28 20:15:51',10540,0,'','',30,0,0.39302,0.631,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622516,2,28620,0,1,1,1,1,'2024-12-28 20:15:50',632611,'2024-12-28 20:15:51',300853,0,'','',30,0,0.66824,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622517,2,23726,0,1,1,2,1,'2024-12-28 20:15:53',682171,'2024-12-28 20:15:55',686611,0,'','',30,0,2.00444,0.682,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622518,2,28282,0,1,1,0,1,'2024-12-28 20:15:55',690721,'2024-12-28 20:15:55',825476,0,'','',30,0,0.13476,0.69,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423622519,2,26970,0,1,1,3,1,'2024-12-28 20:15:53',684262,'2024-12-28 20:16:03',794128,0,'','',30,0,10.10987,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622520,2,26965,0,1,1,3,1,'2024-12-28 20:15:53',686447,'2024-12-28 20:16:03',798718,0,'','',30,0,10.11227,0.686,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622521,2,26961,0,1,1,0,1,'2024-12-28 20:16:09',759163,'2024-12-28 20:16:09',769214,0,'','',30,0,0.01005,0.759,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622522,2,26955,0,1,1,0,1,'2024-12-28 20:16:09',761417,'2024-12-28 20:16:09',884093,0,'','',30,0,0.12268,0.761,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=71%',''),(423622523,2,26950,0,1,1,2,1,'2024-12-28 20:16:09',763157,'2024-12-28 20:16:09',885481,0,'','',30,0,0.12232,0.763,2,'(null)','',''),(423622524,2,28622,0,1,1,2,1,'2024-12-28 20:16:09',765540,'2024-12-28 20:16:09',888420,0,'','',30,0,0.12288,0.765,2,'(null)','',''),(423622525,2,26930,0,1,1,0,1,'2024-12-28 20:16:09',767807,'2024-12-28 20:16:09',898439,0,'','',30,0,0.13063,0.767,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622526,2,26944,0,1,1,0,1,'2024-12-28 20:16:09',770194,'2024-12-28 20:16:09',902014,0,'','',30,0,0.13182,0.77,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622527,2,26956,0,1,1,1,1,'2024-12-28 20:16:09',771178,'2024-12-28 20:16:10',438440,0,'','',30,0,0.66726,0.771,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423622528,2,28281,0,1,1,1,1,'2024-12-28 20:16:10',775247,'2024-12-28 20:16:11',442189,0,'','',30,0,0.66694,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622529,2,26972,0,1,1,3,1,'2024-12-28 20:16:15',832866,'2024-12-28 20:16:15',952781,0,'','',30,0,0.11991,0.832,3,'Unknown storage : /disk1 : ERROR','',''),(423622530,2,26966,0,1,1,3,1,'2024-12-28 20:16:10',777521,'2024-12-28 20:16:20',895172,0,'','',30,0,10.11765,0.777,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622531,2,26973,0,1,1,0,1,'2024-12-28 20:16:44',978665,'2024-12-28 20:16:45',0,0,'','',30,0,0.12067,0.978,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622532,2,26967,0,1,1,3,1,'2024-12-28 20:16:39',957689,'2024-12-28 20:16:46',623623,0,'','',30,0,6.66593,0.957,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622533,2,23728,0,1,1,0,1,'2024-12-28 20:16:50',0,'2024-12-28 20:16:50',14974,0,'','',30,0,0.02615,1.009,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622534,2,26972,0,1,1,3,1,'2024-12-28 20:16:50',8,'2024-12-28 20:16:50',131732,0,'','',30,0,0.12077,0.01,3,'Unknown storage : /disk1 : ERROR','',''),(423622535,2,26946,0,1,1,3,1,'2024-12-28 20:16:53',12313,'2024-12-28 20:16:53',164039,0,'','',30,0,0.13401,0.03,3,'Unknown storage : /raid0 : ERROR','',''),(423622536,2,28617,0,1,1,2,1,'2024-12-28 20:16:53',25,'2024-12-28 20:16:53',401339,0,'','',30,0,0.3695,0.031,2,'No process matching mysqld found : CRITICAL','',''),(423622537,2,28624,0,1,1,0,1,'2024-12-28 20:16:54',18612,'2024-12-28 20:16:54',348751,0,'','',30,0,0.30449,0.044,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622538,2,26932,0,1,1,1,1,'2024-12-28 20:16:54',2392,'2024-12-28 20:16:54',711512,0,'','',30,0,0.6662,0.045,1,'SNMP WARNING - 39 30 26','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423622539,2,26963,0,1,1,0,1,'2024-12-28 20:16:59',0,'2024-12-28 20:16:59',140782,0,'','',30,0,0.04775,0.092,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622540,2,26931,0,1,1,0,1,'2024-12-28 20:16:59',0,'2024-12-28 20:16:59',220054,0,'','',30,0,0.126,0.094,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=74% cpu2=70% cpu3=66%',''),(423622541,2,26957,0,1,1,0,1,'2024-12-28 20:16:59',0,'2024-12-28 20:16:59',329548,0,'','',30,0,0.23335,0.096,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622542,2,28631,0,1,1,0,1,'2024-12-28 20:17:02',108351,'2024-12-28 20:17:02',415725,0,'','',30,0,0.30737,0.108,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622543,2,23727,0,1,1,2,1,'2024-12-28 20:17:04',114270,'2024-12-28 20:17:04',247698,0,'','',30,0,0.13343,0.114,2,'(null)','',''),(423622544,2,26974,0,1,1,0,1,'2024-12-28 20:17:12',184789,'2024-12-28 20:17:12',308948,0,'','',30,0,0.12416,0.184,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622545,2,23729,0,1,1,2,1,'2024-12-28 20:17:13',188505,'2024-12-28 20:17:13',308307,0,'','',30,0,0.1198,0.188,2,'(null)','',''),(423622546,2,28636,0,1,1,3,1,'2024-12-28 20:17:05',117524,'2024-12-28 20:17:15',236664,0,'','',30,0,10.11914,0.117,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622547,2,26952,0,1,1,0,1,'2024-12-28 20:17:23',219837,'2024-12-28 20:17:23',228641,0,'','',30,0,0.0088,0.219,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622548,2,28625,0,1,1,2,1,'2024-12-28 20:17:23',221862,'2024-12-28 20:17:23',306506,0,'','',30,0,0.08464,0.221,2,'(null)','',''),(423622549,2,26933,0,1,1,2,1,'2024-12-28 20:17:23',222859,'2024-12-28 20:17:23',345101,0,'','',30,0,0.12224,0.222,2,'(null)','',''),(423622550,2,26947,0,1,1,1,1,'2024-12-28 20:17:24',227099,'2024-12-28 20:17:24',355458,0,'','',30,0,0.12836,0.227,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622551,2,27566,0,1,1,0,1,'2024-12-28 20:17:29',272288,'2024-12-28 20:17:29',329349,0,'','',30,0,0.05706,0.272,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622552,2,28632,0,1,1,2,1,'2024-12-28 20:17:32',292862,'2024-12-28 20:17:32',376668,0,'','',30,0,0.08381,0.292,2,'(null)','',''),(423622553,2,28628,0,1,1,0,1,'2024-12-28 20:17:32',294836,'2024-12-28 20:17:32',418186,0,'','',30,0,0.12335,0.294,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622554,2,26944,0,1,1,0,1,'2024-12-28 20:17:33',300439,'2024-12-28 20:17:33',429670,0,'','',30,0,0.12923,0.3,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622555,2,26945,0,1,1,0,1,'2024-12-28 20:17:33',298438,'2024-12-28 20:17:33',434138,0,'','',30,0,0.1357,0.298,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622556,2,26975,0,1,1,1,1,'2024-12-28 20:17:40',343116,'2024-12-28 20:17:41',0,0,'','',30,0,0.66632,0.343,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622557,2,23730,0,1,1,2,1,'2024-12-28 20:17:40',344999,'2024-12-28 20:17:41',408336,0,'','',30,0,1.06334,0.344,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622558,2,26968,0,1,1,3,1,'2024-12-28 20:17:33',301412,'2024-12-28 20:17:43',410018,0,'','',30,0,10.10861,0.301,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622559,2,26934,0,1,1,0,1,'2024-12-28 20:17:44',384774,'2024-12-28 20:17:44',532559,0,'','',30,0,0.14778,0.384,0,'Load : 4.58 5.07 5.30 : OK','load_1_min=4.58;9;30 load_5_min=5.07;15;35 load_15_min=5.30;20;40',''),(423622560,2,28626,0,1,1,0,1,'2024-12-28 20:17:52',433679,'2024-12-28 20:17:52',438733,0,'','',30,0,0.00505,0.433,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622561,2,28618,0,1,1,0,1,'2024-12-28 20:17:54',439857,'2024-12-28 20:17:54',562504,0,'','',30,0,0.12265,0.439,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622562,2,26948,0,1,1,0,1,'2024-12-28 20:17:54',441833,'2024-12-28 20:17:54',566717,0,'','',30,0,0.12488,0.441,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=1% cpu2=0% cpu3=0%',''),(423622563,2,26951,0,1,1,0,1,'2024-12-28 20:17:58',462535,'2024-12-28 20:17:58',613938,0,'','',30,0,0.1514,0.462,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622564,2,28284,0,1,1,0,1,'2024-12-28 20:18:00',467898,'2024-12-28 20:18:00',472979,0,'','',30,0,0.00508,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622565,2,28637,0,1,1,0,1,'2024-12-28 20:18:02',491386,'2024-12-28 20:18:02',500330,0,'','',30,0,0.00894,0.491,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423622566,2,26955,0,1,1,0,1,'2024-12-28 20:18:02',493369,'2024-12-28 20:18:02',615860,0,'','',30,0,0.12249,0.493,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=71%',''),(423622567,2,28629,0,1,1,0,1,'2024-12-28 20:18:03',505483,'2024-12-28 20:18:03',627147,0,'','',30,0,0.12166,0.505,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622568,2,26969,0,1,1,2,1,'2024-12-28 20:18:03',507445,'2024-12-28 20:18:05',502184,0,'','',30,0,1.99474,0.507,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622569,2,26976,0,1,1,2,1,'2024-12-28 20:18:12',538042,'2024-12-28 20:18:12',658764,0,'','',30,0,0.12072,0.538,2,'(null)','',''),(423622570,2,26928,0,1,1,2,1,'2024-12-28 20:18:13',541152,'2024-12-28 20:18:13',661592,0,'','',30,0,0.12044,0.541,2,'(null)','',''),(423622571,2,26935,0,1,1,0,1,'2024-12-28 20:18:15',547510,'2024-12-28 20:18:15',558192,0,'','',30,0,0.01068,0.547,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622572,2,26953,0,1,1,0,1,'2024-12-28 20:18:20',580333,'2024-12-28 20:18:20',704615,0,'','',30,0,0.12428,0.58,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622573,2,28619,0,1,1,0,1,'2024-12-28 20:18:20',582319,'2024-12-28 20:18:20',706896,0,'','',30,0,0.12458,0.582,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423622574,2,26949,0,1,1,1,1,'2024-12-28 20:18:20',584483,'2024-12-28 20:18:21',249501,0,'','',30,0,0.66502,0.584,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622575,2,28627,0,1,1,2,1,'2024-12-28 20:18:25',619199,'2024-12-28 20:18:25',740141,0,'','',30,0,0.12094,0.619,2,'(null)','',''),(423622576,2,23725,0,1,1,2,1,'2024-12-28 20:18:25',621167,'2024-12-28 20:18:25',742878,0,'','',30,0,0.12171,0.621,2,'(null)','',''),(423622577,2,28623,0,1,1,0,1,'2024-12-28 20:18:25',623247,'2024-12-28 20:18:25',757994,0,'','',30,0,0.13475,0.623,0,'Load : 0.19 0.09 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423622578,2,28630,0,1,1,0,1,'2024-12-28 20:18:35',683693,'2024-12-28 20:18:35',805897,0,'','',30,0,0.1222,0.683,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622579,2,26943,0,1,1,2,1,'2024-12-28 20:18:35',685951,'2024-12-28 20:18:35',824877,0,'','',30,0,0.13893,0.685,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622580,2,26962,0,1,1,0,1,'2024-12-28 20:18:35',688115,'2024-12-28 20:18:35',930261,0,'','',30,0,0.24215,0.688,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622581,2,26929,0,1,1,2,1,'2024-12-28 20:18:35',688688,'2024-12-28 20:18:37',696108,0,'','',30,0,2.00742,0.688,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622582,2,26954,0,1,1,0,1,'2024-12-28 20:18:40',717054,'2024-12-28 20:18:40',840684,0,'','',30,0,0.12363,0.717,0,'/var: 36%left(17671MB/48432MB) (>10%) : OK','\'/var\'=30761MB;43589;46010;0;48432',''),(423622583,2,26977,0,1,1,0,1,'2024-12-28 20:18:44',809983,'2024-12-28 20:18:44',949075,0,'','',30,0,0.13909,0.809,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622584,2,26964,0,1,1,3,1,'2024-12-28 20:18:35',689610,'2024-12-28 20:18:45',801129,0,'','',30,0,10.11152,0.689,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622585,2,28280,0,1,1,0,1,'2024-12-28 20:18:45',813194,'2024-12-28 20:18:45',938002,0,'','',30,0,0.12481,0.813,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423622586,2,26960,0,1,1,0,1,'2024-12-28 20:18:45',815266,'2024-12-28 20:18:45',955397,0,'','',30,0,0.14013,0.815,0,'Load : 0.99 1.48 1.57 : OK','load_1_min=0.99;2;6 load_5_min=1.48;3;7 load_15_min=1.57;4;9',''),(423622587,2,26978,0,1,1,0,1,'2024-12-28 20:18:50',845408,'2024-12-28 20:18:50',853585,0,'','',30,0,0.00818,0.845,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622588,2,26971,0,1,1,0,1,'2024-12-28 20:18:50',847345,'2024-12-28 20:18:50',967441,0,'','',30,0,0.1201,0.847,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622589,2,28616,0,1,1,0,1,'2024-12-28 20:18:50',849521,'2024-12-28 20:18:51',235379,0,'','',30,0,0.38586,0.849,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622590,2,28620,0,1,1,1,1,'2024-12-28 20:18:50',851682,'2024-12-28 20:18:51',523541,0,'','',30,0,0.67186,0.851,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622591,2,23726,0,1,1,2,1,'2024-12-28 20:18:53',885820,'2024-12-28 20:18:55',892541,0,'','',30,0,2.00672,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622592,2,28282,0,1,1,0,1,'2024-12-28 20:18:55',894693,'2024-12-28 20:18:56',2,0,'','',30,0,0.13438,0.894,0,'Load : 0.12 0.08 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423622593,2,26970,0,1,1,3,1,'2024-12-28 20:18:53',887892,'2024-12-28 20:19:03',996342,0,'','',30,0,10.10845,0.887,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622594,2,26965,0,1,1,3,1,'2024-12-28 20:18:53',889255,'2024-12-28 20:19:04',14,0,'','',30,0,10.11244,0.889,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622595,2,26961,0,1,1,0,1,'2024-12-28 20:19:09',976780,'2024-12-28 20:19:09',985999,0,'','',30,0,0.00922,0.976,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622596,2,26955,0,1,1,0,1,'2024-12-28 20:19:09',977406,'2024-12-28 20:19:10',101174,0,'','',30,0,0.12377,0.977,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423622597,2,26950,0,1,1,2,1,'2024-12-28 20:19:09',979404,'2024-12-28 20:19:10',103479,0,'','',30,0,0.12408,0.979,2,'(null)','',''),(423622598,2,28622,0,1,1,2,1,'2024-12-28 20:19:09',981816,'2024-12-28 20:19:10',104281,0,'','',30,0,0.12247,0.981,2,'(null)','',''),(423622599,2,26930,0,1,1,0,1,'2024-12-28 20:19:09',984038,'2024-12-28 20:19:10',110729,0,'','',30,0,0.12669,0.984,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622600,2,26944,0,1,1,0,1,'2024-12-28 20:19:09',986221,'2024-12-28 20:19:10',119806,0,'','',30,0,0.13359,0.986,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622601,2,26956,0,1,1,1,1,'2024-12-28 20:19:09',988139,'2024-12-28 20:19:10',655330,0,'','',30,0,0.66719,0.988,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423622602,2,28281,0,1,1,1,1,'2024-12-28 20:19:10',991403,'2024-12-28 20:19:11',666169,0,'','',30,0,0.67477,0.991,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622603,2,26972,0,1,1,3,1,'2024-12-28 20:19:15',4,'2024-12-28 20:19:15',168986,0,'','',30,0,0.119,0.049,3,'Unknown storage : /disk1 : ERROR','',''),(423622604,2,26966,0,1,1,3,1,'2024-12-28 20:19:10',993366,'2024-12-28 20:19:21',109509,0,'','',30,0,10.11614,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622605,2,26973,0,1,1,0,1,'2024-12-28 20:19:44',290431,'2024-12-28 20:19:44',411895,0,'','',30,0,0.12146,0.29,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622606,2,26967,0,1,1,3,1,'2024-12-28 20:19:39',266254,'2024-12-28 20:19:45',941396,0,'','',30,0,6.67514,0.266,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622607,2,23728,0,1,1,0,1,'2024-12-28 20:19:50',325849,'2024-12-28 20:19:50',346644,0,'','',30,0,0.0208,0.325,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622608,2,26972,0,1,1,3,1,'2024-12-28 20:19:50',327543,'2024-12-28 20:19:50',447403,0,'','',30,0,0.11986,0.327,3,'Unknown storage : /disk1 : ERROR','',''),(423622609,2,26946,0,1,1,3,1,'2024-12-28 20:19:53',367506,'2024-12-28 20:19:53',495299,0,'','',30,0,0.12779,0.367,3,'Unknown storage : /raid0 : ERROR','',''),(423622610,2,28617,0,1,1,2,1,'2024-12-28 20:19:53',369446,'2024-12-28 20:19:53',739498,0,'','',30,0,0.37005,0.369,2,'No process matching mysqld found : CRITICAL','',''),(423622611,2,28624,0,1,1,0,1,'2024-12-28 20:19:54',372908,'2024-12-28 20:19:54',675289,0,'','',30,0,0.30238,0.372,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622612,2,26932,0,1,1,1,1,'2024-12-28 20:19:54',375001,'2024-12-28 20:19:55',16946,0,'','',30,0,0.66606,0.374,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423622613,2,26963,0,1,1,0,1,'2024-12-28 20:19:59',396163,'2024-12-28 20:19:59',441933,0,'','',30,0,0.04577,0.396,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622614,2,26931,0,1,1,0,1,'2024-12-28 20:19:59',398235,'2024-12-28 20:19:59',520828,0,'','',30,0,0.12259,0.398,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=64%',''),(423622615,2,26957,0,1,1,0,1,'2024-12-28 20:19:59',400376,'2024-12-28 20:19:59',633729,0,'','',30,0,0.23335,0.4,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622616,2,28631,0,1,1,0,1,'2024-12-28 20:20:02',426208,'2024-12-28 20:20:02',733322,0,'','',30,0,0.30711,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622617,2,23727,0,1,1,2,1,'2024-12-28 20:20:04',430613,'2024-12-28 20:20:04',549754,0,'','',30,0,0.11914,0.43,2,'(null)','',''),(423622618,2,26974,0,1,1,0,1,'2024-12-28 20:20:12',501882,'2024-12-28 20:20:12',622492,0,'','',30,0,0.12061,0.501,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622619,2,23729,0,1,1,2,1,'2024-12-28 20:20:13',504760,'2024-12-28 20:20:13',624910,0,'','',30,0,0.12015,0.504,2,'(null)','',''),(423622620,2,28636,0,1,1,3,1,'2024-12-28 20:20:05',434729,'2024-12-28 20:20:15',552815,0,'','',30,0,10.11809,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622621,2,26952,0,1,1,0,1,'2024-12-28 20:20:23',554354,'2024-12-28 20:20:23',562631,0,'','',30,0,0.00828,0.554,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622622,2,28625,0,1,1,2,1,'2024-12-28 20:20:23',556465,'2024-12-28 20:20:23',641891,0,'','',30,0,0.08543,0.556,2,'(null)','',''),(423622623,2,26933,0,1,1,2,1,'2024-12-28 20:20:23',558278,'2024-12-28 20:20:23',679379,0,'','',30,0,0.1211,0.558,2,'(null)','',''),(423622624,2,26947,0,1,1,1,1,'2024-12-28 20:20:24',560380,'2024-12-28 20:20:24',688406,0,'','',30,0,0.12803,0.56,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622625,2,27566,0,1,1,0,1,'2024-12-28 20:20:29',608711,'2024-12-28 20:20:29',667324,0,'','',30,0,0.05861,0.608,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622626,2,28632,0,1,1,2,1,'2024-12-28 20:20:32',630215,'2024-12-28 20:20:32',714156,0,'','',30,0,0.08394,0.63,2,'(null)','',''),(423622627,2,28628,0,1,1,0,1,'2024-12-28 20:20:32',632166,'2024-12-28 20:20:32',754873,0,'','',30,0,0.12271,0.632,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622628,2,26945,0,1,1,0,1,'2024-12-28 20:20:33',640622,'2024-12-28 20:20:33',769138,0,'','',30,0,0.12852,0.64,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622629,2,26944,0,1,1,0,1,'2024-12-28 20:20:33',638685,'2024-12-28 20:20:33',776309,0,'','',30,0,0.13762,0.638,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622630,2,26975,0,1,1,1,1,'2024-12-28 20:20:40',678517,'2024-12-28 20:20:41',348483,0,'','',30,0,0.66997,0.678,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622631,2,23730,0,1,1,2,1,'2024-12-28 20:20:40',680436,'2024-12-28 20:20:41',752079,0,'','',30,0,1.07164,0.68,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622632,2,26968,0,1,1,3,1,'2024-12-28 20:20:33',641721,'2024-12-28 20:20:43',753473,0,'','',30,0,10.11175,0.641,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622633,2,26934,0,1,1,0,1,'2024-12-28 20:20:44',706612,'2024-12-28 20:20:44',845608,0,'','',30,0,0.139,0.706,0,'Load : 5.93 5.50 5.42 : OK','load_1_min=5.93;9;30 load_5_min=5.50;15;35 load_15_min=5.42;20;40',''),(423622634,2,28626,0,1,1,0,1,'2024-12-28 20:20:52',758477,'2024-12-28 20:20:52',764675,0,'','',30,0,0.0062,0.758,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622635,2,28618,0,1,1,0,1,'2024-12-28 20:20:54',769207,'2024-12-28 20:20:54',890879,0,'','',30,0,0.12167,0.769,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622636,2,26948,0,1,1,0,1,'2024-12-28 20:20:54',771062,'2024-12-28 20:20:54',896140,0,'','',30,0,0.12508,0.771,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423622637,2,26951,0,1,1,0,1,'2024-12-28 20:20:58',791261,'2024-12-28 20:20:58',943602,0,'','',30,0,0.15234,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622638,2,28284,0,1,1,0,1,'2024-12-28 20:21:00',796740,'2024-12-28 20:21:00',801796,0,'','',30,0,0.00506,0.796,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622639,2,28637,0,1,1,0,1,'2024-12-28 20:21:02',816931,'2024-12-28 20:21:02',825996,0,'','',30,0,0.00907,0.816,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423622640,2,26955,0,1,1,0,1,'2024-12-28 20:21:02',818881,'2024-12-28 20:21:02',940801,0,'','',30,0,0.12192,0.818,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423622641,2,28629,0,1,1,0,1,'2024-12-28 20:21:03',821556,'2024-12-28 20:21:03',943554,0,'','',30,0,0.122,0.821,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622642,2,26969,0,1,1,2,1,'2024-12-28 20:21:03',823478,'2024-12-28 20:21:05',830249,0,'','',30,0,2.00677,0.823,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622643,2,26976,0,1,1,2,1,'2024-12-28 20:21:12',874116,'2024-12-28 20:21:12',993774,0,'','',30,0,0.11966,0.874,2,'(null)','',''),(423622644,2,26928,0,1,1,2,1,'2024-12-28 20:21:13',878109,'2024-12-28 20:21:13',997914,0,'','',30,0,0.1198,0.878,2,'(null)','',''),(423622645,2,26935,0,1,1,0,1,'2024-12-28 20:21:15',882590,'2024-12-28 20:21:15',896125,0,'','',30,0,0.01354,0.882,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622646,2,26953,0,1,1,0,1,'2024-12-28 20:21:20',922996,'2024-12-28 20:21:21',19209,0,'','',30,0,0.12241,0.922,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622647,2,28619,0,1,1,0,1,'2024-12-28 20:21:20',924862,'2024-12-28 20:21:21',2584,0,'','',30,0,0.12545,0.924,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423622648,2,26949,0,1,1,1,1,'2024-12-28 20:21:20',926867,'2024-12-28 20:21:21',594838,0,'','',30,0,0.66797,0.926,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622649,2,28627,0,1,1,2,1,'2024-12-28 20:21:25',961010,'2024-12-28 20:21:26',0,0,'','',30,0,0.12068,0.96,2,'(null)','',''),(423622650,2,23725,0,1,1,2,1,'2024-12-28 20:21:25',962995,'2024-12-28 20:21:26',0,0,'','',30,0,0.12136,0.962,2,'(null)','',''),(423622651,2,28623,0,1,1,0,1,'2024-12-28 20:21:25',965023,'2024-12-28 20:21:26',100125,0,'','',30,0,0.1351,0.964,0,'Load : 0.05 0.07 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423622652,2,28630,0,1,1,0,1,'2024-12-28 20:21:35',5340,'2024-12-28 20:21:35',134163,0,'','',30,0,0.12183,0.012,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622653,2,26943,0,1,1,2,1,'2024-12-28 20:21:35',96,'2024-12-28 20:21:35',142444,0,'','',30,0,0.12835,0.014,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622654,2,26962,0,1,1,0,1,'2024-12-28 20:21:35',7262,'2024-12-28 20:21:35',263335,0,'','',30,0,0.2472,0.016,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622655,2,26929,0,1,1,2,1,'2024-12-28 20:21:35',1,'2024-12-28 20:21:37',10751,0,'','',30,0,2.00647,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622656,2,26954,0,1,1,0,1,'2024-12-28 20:21:40',208,'2024-12-28 20:21:40',170768,0,'','',30,0,0.13869,0.032,0,'/var: 36%left(17671MB/48432MB) (>10%) : OK','\'/var\'=30761MB;43589;46010;0;48432',''),(423622657,2,26977,0,1,1,0,1,'2024-12-28 20:21:44',5,'2024-12-28 20:21:44',198699,0,'','',30,0,0.13874,0.059,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622658,2,26964,0,1,1,3,1,'2024-12-28 20:21:35',8447,'2024-12-28 20:21:45',132174,0,'','',30,0,10.1118,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622659,2,28280,0,1,1,0,1,'2024-12-28 20:21:45',3281,'2024-12-28 20:21:45',206902,0,'','',30,0,0.14368,0.063,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423622660,2,26960,0,1,1,0,1,'2024-12-28 20:21:45',0,'2024-12-28 20:21:45',224621,0,'','',30,0,0.14052,0.084,0,'Load : 1.60 1.51 1.55 : OK','load_1_min=1.60;2;6 load_5_min=1.51;3;7 load_15_min=1.55;4;9',''),(423622661,2,26978,0,1,1,0,1,'2024-12-28 20:21:50',102483,'2024-12-28 20:21:50',121102,0,'','',30,0,0.01862,0.102,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622662,2,26971,0,1,1,0,1,'2024-12-28 20:21:50',104508,'2024-12-28 20:21:50',233539,0,'','',30,0,0.12903,0.104,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622663,2,28616,0,1,1,0,1,'2024-12-28 20:21:50',106641,'2024-12-28 20:21:50',505044,0,'','',30,0,0.3984,0.106,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622664,2,28620,0,1,1,1,1,'2024-12-28 20:21:50',119401,'2024-12-28 20:21:50',792848,0,'','',30,0,0.67345,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622665,2,23726,0,1,1,2,1,'2024-12-28 20:21:53',127975,'2024-12-28 20:21:55',134634,0,'','',30,0,2.00666,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622666,2,28282,0,1,1,0,1,'2024-12-28 20:21:55',134392,'2024-12-28 20:21:55',269033,0,'','',30,0,0.13464,0.134,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423622667,2,26970,0,1,1,3,1,'2024-12-28 20:21:53',130144,'2024-12-28 20:22:03',241329,0,'','',30,0,10.11119,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622668,2,26965,0,1,1,3,1,'2024-12-28 20:21:53',130894,'2024-12-28 20:22:03',244489,0,'','',30,0,10.1136,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622669,2,26961,0,1,1,0,1,'2024-12-28 20:22:09',240131,'2024-12-28 20:22:09',251366,0,'','',30,0,0.01124,0.24,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622670,2,26955,0,1,1,0,1,'2024-12-28 20:22:09',240627,'2024-12-28 20:22:09',360810,0,'','',30,0,0.12018,0.24,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423622671,2,26950,0,1,1,2,1,'2024-12-28 20:22:09',242624,'2024-12-28 20:22:09',367073,0,'','',30,0,0.12445,0.242,2,'(null)','',''),(423622672,2,28622,0,1,1,2,1,'2024-12-28 20:22:09',244464,'2024-12-28 20:22:09',367974,0,'','',30,0,0.12351,0.244,2,'(null)','',''),(423622673,2,26930,0,1,1,0,1,'2024-12-28 20:22:09',246874,'2024-12-28 20:22:09',372696,0,'','',30,0,0.12582,0.246,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622674,2,26944,0,1,1,0,1,'2024-12-28 20:22:09',247754,'2024-12-28 20:22:09',378660,0,'','',30,0,0.13091,0.247,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622675,2,26956,0,1,1,1,1,'2024-12-28 20:22:09',249814,'2024-12-28 20:22:09',919582,0,'','',30,0,0.66977,0.249,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423622676,2,28281,0,1,1,1,1,'2024-12-28 20:22:10',253495,'2024-12-28 20:22:10',919622,0,'','',30,0,0.66613,0.253,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622677,2,26972,0,1,1,3,1,'2024-12-28 20:22:15',292395,'2024-12-28 20:22:15',411210,0,'','',30,0,0.11882,0.292,3,'Unknown storage : /disk1 : ERROR','',''),(423622678,2,26966,0,1,1,3,1,'2024-12-28 20:22:10',255763,'2024-12-28 20:22:20',371877,0,'','',30,0,10.11611,0.255,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622679,2,26973,0,1,1,0,1,'2024-12-28 20:22:44',457852,'2024-12-28 20:22:44',579572,0,'','',30,0,0.12172,0.457,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622680,2,26967,0,1,1,3,1,'2024-12-28 20:22:39',433252,'2024-12-28 20:22:46',101906,0,'','',30,0,6.66865,0.433,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622681,2,23728,0,1,1,0,1,'2024-12-28 20:22:50',491251,'2024-12-28 20:22:50',515382,0,'','',30,0,0.02413,0.491,0,'OK - 192.168.77.159: rta 0.972ms, lost 0%','rta=0.972ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622682,2,26972,0,1,1,3,1,'2024-12-28 20:22:50',493134,'2024-12-28 20:22:50',613552,0,'','',30,0,0.12042,0.493,3,'Unknown storage : /disk1 : ERROR','',''),(423622683,2,26946,0,1,1,3,1,'2024-12-28 20:22:53',515720,'2024-12-28 20:22:53',642708,0,'','',30,0,0.12699,0.515,3,'Unknown storage : /raid0 : ERROR','',''),(423622684,2,28617,0,1,1,2,1,'2024-12-28 20:22:53',516799,'2024-12-28 20:22:53',885600,0,'','',30,0,0.3688,0.516,2,'No process matching mysqld found : CRITICAL','',''),(423622685,2,28624,0,1,1,0,1,'2024-12-28 20:22:54',519942,'2024-12-28 20:22:54',827320,0,'','',30,0,0.30738,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622686,2,26932,0,1,1,1,1,'2024-12-28 20:22:54',522168,'2024-12-28 20:22:55',191583,0,'','',30,0,0.66941,0.522,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423622687,2,26963,0,1,1,0,1,'2024-12-28 20:22:59',555365,'2024-12-28 20:22:59',600270,0,'','',30,0,0.04491,0.555,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622688,2,26931,0,1,1,0,1,'2024-12-28 20:22:59',557312,'2024-12-28 20:22:59',686484,0,'','',30,0,0.12917,0.557,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=62%',''),(423622689,2,26957,0,1,1,0,1,'2024-12-28 20:22:59',559234,'2024-12-28 20:22:59',794287,0,'','',30,0,0.23505,0.559,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622690,2,28631,0,1,1,0,1,'2024-12-28 20:23:02',586994,'2024-12-28 20:23:02',892458,0,'','',30,0,0.30546,0.586,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622691,2,23727,0,1,1,2,1,'2024-12-28 20:23:04',599908,'2024-12-28 20:23:04',719946,0,'','',30,0,0.12004,0.599,2,'(null)','',''),(423622692,2,26974,0,1,1,0,1,'2024-12-28 20:23:12',668231,'2024-12-28 20:23:12',788300,0,'','',30,0,0.12007,0.668,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423622693,2,23729,0,1,1,2,1,'2024-12-28 20:23:13',672086,'2024-12-28 20:23:13',791864,0,'','',30,0,0.11978,0.671,2,'(null)','',''),(423622694,2,28636,0,1,1,3,1,'2024-12-28 20:23:05',601964,'2024-12-28 20:23:15',719780,0,'','',30,0,10.11782,0.601,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622695,2,26952,0,1,1,0,1,'2024-12-28 20:23:23',719588,'2024-12-28 20:23:23',730760,0,'','',30,0,0.01117,0.719,0,'OK - 192.168.77.29: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622696,2,28625,0,1,1,2,1,'2024-12-28 20:23:23',721344,'2024-12-28 20:23:23',807502,0,'','',30,0,0.08616,0.721,2,'(null)','',''),(423622697,2,26933,0,1,1,2,1,'2024-12-28 20:23:23',722575,'2024-12-28 20:23:23',843657,0,'','',30,0,0.12108,0.722,2,'(null)','',''),(423622698,2,26947,0,1,1,1,1,'2024-12-28 20:23:24',725766,'2024-12-28 20:23:24',854004,0,'','',30,0,0.12824,0.725,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622699,2,27566,0,1,1,0,1,'2024-12-28 20:23:29',781378,'2024-12-28 20:23:29',841528,0,'','',30,0,0.06015,0.781,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622700,2,28632,0,1,1,2,1,'2024-12-28 20:23:32',809824,'2024-12-28 20:23:32',893378,0,'','',30,0,0.08355,0.809,2,'(null)','',''),(423622701,2,28628,0,1,1,0,1,'2024-12-28 20:23:32',811823,'2024-12-28 20:23:32',935291,0,'','',30,0,0.12347,0.811,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622702,2,26945,0,1,1,0,1,'2024-12-28 20:23:33',815373,'2024-12-28 20:23:33',945113,0,'','',30,0,0.12974,0.815,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622703,2,26944,0,1,1,0,1,'2024-12-28 20:23:33',817642,'2024-12-28 20:23:33',948165,0,'','',30,0,0.13052,0.817,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622704,2,26975,0,1,1,1,1,'2024-12-28 20:23:40',854601,'2024-12-28 20:23:41',520842,0,'','',30,0,0.66624,0.854,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622705,2,23730,0,1,1,2,1,'2024-12-28 20:23:40',856623,'2024-12-28 20:23:41',927699,0,'','',30,0,1.07108,0.856,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622706,2,26968,0,1,1,3,1,'2024-12-28 20:23:33',818550,'2024-12-28 20:23:43',929353,0,'','',30,0,10.1108,0.818,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622707,2,26934,0,1,1,0,1,'2024-12-28 20:23:44',885054,'2024-12-28 20:23:45',11360,0,'','',30,0,0.14109,0.885,0,'Load : 4.88 5.30 5.36 : OK','load_1_min=4.88;9;30 load_5_min=5.30;15;35 load_15_min=5.36;20;40',''),(423622708,2,28626,0,1,1,0,1,'2024-12-28 20:23:52',941395,'2024-12-28 20:23:52',946581,0,'','',30,0,0.00519,0.941,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622709,2,28618,0,1,1,0,1,'2024-12-28 20:23:54',951584,'2024-12-28 20:23:55',3859,0,'','',30,0,0.12266,0.951,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622710,2,26948,0,1,1,0,1,'2024-12-28 20:23:54',953492,'2024-12-28 20:23:55',7,0,'','',30,0,0.12528,0.953,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423622711,2,26951,0,1,1,0,1,'2024-12-28 20:23:58',975681,'2024-12-28 20:23:59',128330,0,'','',30,0,0.15265,0.975,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622712,2,28284,0,1,1,0,1,'2024-12-28 20:24:00',980198,'2024-12-28 20:24:00',985759,0,'','',30,0,0.00556,0.98,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622713,2,28637,0,1,1,0,1,'2024-12-28 20:24:03',2,'2024-12-28 20:24:03',16205,0,'','',30,0,0.0094,1.028,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423622714,2,26955,0,1,1,0,1,'2024-12-28 20:24:03',192,'2024-12-28 20:24:03',152514,0,'','',30,0,0.12243,1.03,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423622715,2,28629,0,1,1,0,1,'2024-12-28 20:24:03',13428,'2024-12-28 20:24:03',154570,0,'','',30,0,0.12241,0.032,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622716,2,26969,0,1,1,2,1,'2024-12-28 20:24:03',14776,'2024-12-28 20:24:05',17160,0,'','',30,0,2.00674,0.034,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622717,2,26976,0,1,1,2,1,'2024-12-28 20:24:12',26853,'2024-12-28 20:24:12',186412,0,'','',30,0,0.12207,0.064,2,'(null)','',''),(423622718,2,26928,0,1,1,2,1,'2024-12-28 20:24:13',6,'2024-12-28 20:24:13',190063,0,'','',30,0,0.12036,0.069,2,'(null)','',''),(423622719,2,26935,0,1,1,0,1,'2024-12-28 20:24:15',30742,'2024-12-28 20:24:15',0,0,'','',30,0,0.01217,0.074,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622720,2,26953,0,1,1,0,1,'2024-12-28 20:24:20',123992,'2024-12-28 20:24:20',246641,0,'','',30,0,0.12265,0.123,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622721,2,28619,0,1,1,0,1,'2024-12-28 20:24:20',126037,'2024-12-28 20:24:20',252736,0,'','',30,0,0.1267,0.126,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423622722,2,26949,0,1,1,1,1,'2024-12-28 20:24:20',128193,'2024-12-28 20:24:20',808526,0,'','',30,0,0.68033,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622723,2,28627,0,1,1,2,1,'2024-12-28 20:24:25',155392,'2024-12-28 20:24:25',290435,0,'','',30,0,0.13504,0.155,2,'(null)','',''),(423622724,2,23725,0,1,1,2,1,'2024-12-28 20:24:25',169692,'2024-12-28 20:24:25',291069,0,'','',30,0,0.12138,0.169,2,'(null)','',''),(423622725,2,28623,0,1,1,0,1,'2024-12-28 20:24:25',171854,'2024-12-28 20:24:25',306055,0,'','',30,0,0.1342,0.171,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423622726,2,28630,0,1,1,0,1,'2024-12-28 20:24:35',214704,'2024-12-28 20:24:35',339011,0,'','',30,0,0.12431,0.214,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622727,2,26943,0,1,1,2,1,'2024-12-28 20:24:35',216749,'2024-12-28 20:24:35',343890,0,'','',30,0,0.12714,0.216,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622728,2,26962,0,1,1,0,1,'2024-12-28 20:24:35',218096,'2024-12-28 20:24:35',458734,0,'','',30,0,0.24064,0.218,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622729,2,26929,0,1,1,2,1,'2024-12-28 20:24:35',219020,'2024-12-28 20:24:37',226305,0,'','',30,0,2.00728,0.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622730,2,26954,0,1,1,0,1,'2024-12-28 20:24:40',255797,'2024-12-28 20:24:40',380066,0,'','',30,0,0.12427,0.255,0,'/var: 36%left(17670MB/48432MB) (>10%) : OK','\'/var\'=30762MB;43589;46010;0;48432',''),(423622731,2,26977,0,1,1,0,1,'2024-12-28 20:24:44',280354,'2024-12-28 20:24:44',418731,0,'','',30,0,0.13838,0.28,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622732,2,26964,0,1,1,3,1,'2024-12-28 20:24:35',221309,'2024-12-28 20:24:45',333200,0,'','',30,0,10.11189,0.221,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622733,2,28280,0,1,1,0,1,'2024-12-28 20:24:45',284530,'2024-12-28 20:24:45',411919,0,'','',30,0,0.12739,0.284,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423622734,2,26960,0,1,1,0,1,'2024-12-28 20:24:45',286326,'2024-12-28 20:24:45',425177,0,'','',30,0,0.13885,0.286,0,'Load : 1.41 1.41 1.50 : OK','load_1_min=1.41;2;6 load_5_min=1.41;3;7 load_15_min=1.50;4;9',''),(423622735,2,26978,0,1,1,0,1,'2024-12-28 20:24:50',307349,'2024-12-28 20:24:50',315653,0,'','',30,0,0.0083,0.307,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622736,2,26971,0,1,1,0,1,'2024-12-28 20:24:50',309329,'2024-12-28 20:24:50',431154,0,'','',30,0,0.12183,0.309,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622737,2,28616,0,1,1,0,1,'2024-12-28 20:24:50',311359,'2024-12-28 20:24:50',698639,0,'','',30,0,0.38728,0.311,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622738,2,28620,0,1,1,1,1,'2024-12-28 20:24:50',313673,'2024-12-28 20:24:50',979665,0,'','',30,0,0.66599,0.313,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622739,2,23726,0,1,1,2,1,'2024-12-28 20:24:53',345750,'2024-12-28 20:24:55',352987,0,'','',30,0,2.00724,0.345,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622740,2,28282,0,1,1,0,1,'2024-12-28 20:24:55',354883,'2024-12-28 20:24:55',489689,0,'','',30,0,0.13481,0.354,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423622741,2,26970,0,1,1,3,1,'2024-12-28 20:24:53',347471,'2024-12-28 20:25:03',458011,0,'','',30,0,10.11054,0.347,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622742,2,26965,0,1,1,3,1,'2024-12-28 20:24:53',349788,'2024-12-28 20:25:03',461239,0,'','',30,0,10.11145,0.349,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622743,2,26961,0,1,1,0,1,'2024-12-28 20:25:09',441067,'2024-12-28 20:25:09',451669,0,'','',30,0,0.0106,0.441,0,'OK - 192.168.77.8: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622744,2,26955,0,1,1,0,1,'2024-12-28 20:25:09',443032,'2024-12-28 20:25:09',564760,0,'','',30,0,0.12173,0.443,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423622745,2,26950,0,1,1,2,1,'2024-12-28 20:25:09',445268,'2024-12-28 20:25:09',567460,0,'','',30,0,0.12219,0.445,2,'(null)','',''),(423622746,2,28622,0,1,1,2,1,'2024-12-28 20:25:09',447695,'2024-12-28 20:25:09',570538,0,'','',30,0,0.12284,0.447,2,'(null)','',''),(423622747,2,26930,0,1,1,0,1,'2024-12-28 20:25:09',449887,'2024-12-28 20:25:09',582438,0,'','',30,0,0.13255,0.449,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622748,2,26944,0,1,1,0,1,'2024-12-28 20:25:09',451403,'2024-12-28 20:25:09',585920,0,'','',30,0,0.13452,0.451,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622749,2,26956,0,1,1,1,1,'2024-12-28 20:25:09',453410,'2024-12-28 20:25:10',134264,0,'','',30,0,0.68085,0.453,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423622750,2,28281,0,1,1,1,1,'2024-12-28 20:25:10',457706,'2024-12-28 20:25:11',126333,0,'','',30,0,0.66863,0.457,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622751,2,26972,0,1,1,3,1,'2024-12-28 20:25:15',512496,'2024-12-28 20:25:15',631104,0,'','',30,0,0.11861,0.512,3,'Unknown storage : /disk1 : ERROR','',''),(423622752,2,26966,0,1,1,3,1,'2024-12-28 20:25:10',459943,'2024-12-28 20:25:20',576809,0,'','',30,0,10.11687,0.459,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622753,2,26973,0,1,1,0,1,'2024-12-28 20:25:44',649315,'2024-12-28 20:25:44',771569,0,'','',30,0,0.12225,0.649,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622754,2,26967,0,1,1,3,1,'2024-12-28 20:25:39',625441,'2024-12-28 20:25:46',293011,0,'','',30,0,6.66757,0.625,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622755,2,23728,0,1,1,0,1,'2024-12-28 20:25:50',672690,'2024-12-28 20:25:50',698883,0,'','',30,0,0.02619,0.672,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622756,2,26972,0,1,1,3,1,'2024-12-28 20:25:50',674780,'2024-12-28 20:25:50',794656,0,'','',30,0,0.11988,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423622757,2,26946,0,1,1,3,1,'2024-12-28 20:25:53',701803,'2024-12-28 20:25:53',835940,0,'','',30,0,0.13414,0.701,3,'Unknown storage : /raid0 : ERROR','',''),(423622758,2,28617,0,1,1,2,1,'2024-12-28 20:25:53',703795,'2024-12-28 20:25:54',27075,0,'','',30,0,0.36091,0.703,2,'No process matching mysqld found : CRITICAL','',''),(423622759,2,28624,0,1,1,0,1,'2024-12-28 20:25:54',707032,'2024-12-28 20:25:55',132,0,'','',30,0,0.31346,0.706,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622760,2,26932,0,1,1,1,1,'2024-12-28 20:25:54',709109,'2024-12-28 20:25:55',390698,0,'','',30,0,0.68159,0.709,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423622761,2,26963,0,1,1,0,1,'2024-12-28 20:25:59',761853,'2024-12-28 20:25:59',806691,0,'','',30,0,0.04484,0.761,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622762,2,26931,0,1,1,0,1,'2024-12-28 20:25:59',763796,'2024-12-28 20:25:59',885568,0,'','',30,0,0.12177,0.763,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=66%',''),(423622763,2,26957,0,1,1,0,1,'2024-12-28 20:25:59',766004,'2024-12-28 20:26:00',8,0,'','',30,0,0.23509,0.765,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622764,2,28631,0,1,1,0,1,'2024-12-28 20:26:02',790248,'2024-12-28 20:26:03',0,0,'','',30,0,0.30146,0.79,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622765,2,23727,0,1,1,2,1,'2024-12-28 20:26:04',798702,'2024-12-28 20:26:04',919095,0,'','',30,0,0.12039,0.798,2,'(null)','',''),(423622766,2,26974,0,1,1,0,1,'2024-12-28 20:26:12',867243,'2024-12-28 20:26:12',986541,0,'','',30,0,0.1193,0.867,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622767,2,23729,0,1,1,2,1,'2024-12-28 20:26:13',871217,'2024-12-28 20:26:13',992434,0,'','',30,0,0.12122,0.871,2,'(null)','',''),(423622768,2,28636,0,1,1,3,1,'2024-12-28 20:26:05',801871,'2024-12-28 20:26:15',921719,0,'','',30,0,10.11985,0.801,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622769,2,26952,0,1,1,0,1,'2024-12-28 20:26:23',935907,'2024-12-28 20:26:23',948071,0,'','',30,0,0.01216,0.935,0,'OK - 192.168.77.29: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622770,2,28625,0,1,1,2,1,'2024-12-28 20:26:23',936955,'2024-12-28 20:26:24',9764,0,'','',30,0,0.08609,0.936,2,'(null)','',''),(423622771,2,26933,0,1,1,2,1,'2024-12-28 20:26:23',938958,'2024-12-28 20:26:24',25411,0,'','',30,0,0.12255,0.938,2,'(null)','',''),(423622772,2,26947,0,1,1,1,1,'2024-12-28 20:26:24',941560,'2024-12-28 20:26:25',6,0,'','',30,0,0.12828,0.941,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622773,2,27566,0,1,1,0,1,'2024-12-28 20:26:29',970339,'2024-12-28 20:26:30',1708,0,'','',30,0,0.06221,0.97,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622774,2,28632,0,1,1,2,1,'2024-12-28 20:26:32',989108,'2024-12-28 20:26:33',58,0,'','',30,0,0.08386,0.989,2,'(null)','',''),(423622775,2,28628,0,1,1,0,1,'2024-12-28 20:26:32',991081,'2024-12-28 20:26:33',114589,0,'','',30,0,0.12351,0.991,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622776,2,26945,0,1,1,0,1,'2024-12-28 20:26:33',994098,'2024-12-28 20:26:34',122232,0,'','',30,0,0.12813,0.994,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622777,2,26944,0,1,1,0,1,'2024-12-28 20:26:33',996107,'2024-12-28 20:26:34',126367,0,'','',30,0,0.13026,0.996,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622778,2,26975,0,1,1,1,1,'2024-12-28 20:26:40',954,'2024-12-28 20:26:40',683082,0,'','',30,0,0.66635,0.016,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622779,2,23730,0,1,1,2,1,'2024-12-28 20:26:40',1,'2024-12-28 20:26:42',10918,0,'','',30,0,2.00648,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622780,2,26968,0,1,1,3,1,'2024-12-28 20:26:33',997070,'2024-12-28 20:26:44',107082,0,'','',30,0,10.11001,0.997,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622781,2,26934,0,1,1,0,1,'2024-12-28 20:26:44',0,'2024-12-28 20:26:44',224496,0,'','',30,0,0.13832,0.086,0,'Load : 6.01 5.59 5.45 : OK','load_1_min=6.01;9;30 load_5_min=5.59;15;35 load_15_min=5.45;20;40',''),(423622782,2,28626,0,1,1,0,1,'2024-12-28 20:26:52',123677,'2024-12-28 20:26:52',128652,0,'','',30,0,0.00498,0.123,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622783,2,28618,0,1,1,0,1,'2024-12-28 20:26:54',127836,'2024-12-28 20:26:54',249575,0,'','',30,0,0.12174,0.127,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622784,2,26948,0,1,1,0,1,'2024-12-28 20:26:54',129775,'2024-12-28 20:26:54',253932,0,'','',30,0,0.12416,0.129,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423622785,2,26951,0,1,1,0,1,'2024-12-28 20:26:58',155490,'2024-12-28 20:26:58',307380,0,'','',30,0,0.15189,0.155,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622786,2,28284,0,1,1,0,1,'2024-12-28 20:27:00',161849,'2024-12-28 20:27:00',166946,0,'','',30,0,0.0051,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622787,2,28637,0,1,1,0,1,'2024-12-28 20:27:03',184345,'2024-12-28 20:27:03',195796,0,'','',30,0,0.01145,0.184,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423622788,2,26955,0,1,1,0,1,'2024-12-28 20:27:03',186113,'2024-12-28 20:27:03',309649,0,'','',30,0,0.12354,0.186,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423622789,2,28629,0,1,1,0,1,'2024-12-28 20:27:03',188007,'2024-12-28 20:27:03',310883,0,'','',30,0,0.12288,0.187,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622790,2,26969,0,1,1,2,1,'2024-12-28 20:27:03',190476,'2024-12-28 20:27:05',196257,0,'','',30,0,2.00578,0.19,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622791,2,26976,0,1,1,2,1,'2024-12-28 20:27:12',247110,'2024-12-28 20:27:12',367343,0,'','',30,0,0.12023,0.247,2,'(null)','',''),(423622792,2,26928,0,1,1,2,1,'2024-12-28 20:27:13',250457,'2024-12-28 20:27:13',370660,0,'','',30,0,0.1202,0.25,2,'(null)','',''),(423622793,2,26935,0,1,1,0,1,'2024-12-28 20:27:15',254893,'2024-12-28 20:27:15',264921,0,'','',30,0,0.01003,0.254,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622794,2,26953,0,1,1,0,1,'2024-12-28 20:27:20',286215,'2024-12-28 20:27:20',408305,0,'','',30,0,0.12209,0.286,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622795,2,28619,0,1,1,0,1,'2024-12-28 20:27:20',288180,'2024-12-28 20:27:20',412681,0,'','',30,0,0.1245,0.288,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423622796,2,26949,0,1,1,1,1,'2024-12-28 20:27:20',290286,'2024-12-28 20:27:20',957258,0,'','',30,0,0.66697,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622797,2,23725,0,1,1,2,1,'2024-12-28 20:27:25',334447,'2024-12-28 20:27:25',455591,0,'','',30,0,0.12114,0.334,2,'(null)','',''),(423622798,2,28627,0,1,1,2,1,'2024-12-28 20:27:25',333402,'2024-12-28 20:27:25',457396,0,'','',30,0,0.12399,0.333,2,'(null)','',''),(423622799,2,28623,0,1,1,0,1,'2024-12-28 20:27:25',336476,'2024-12-28 20:27:25',471378,0,'','',30,0,0.1349,0.336,0,'Load : 0.10 0.09 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423622800,2,28630,0,1,1,0,1,'2024-12-28 20:27:35',394673,'2024-12-28 20:27:35',517163,0,'','',30,0,0.12249,0.394,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622801,2,26943,0,1,1,2,1,'2024-12-28 20:27:35',396462,'2024-12-28 20:27:35',525106,0,'','',30,0,0.12864,0.396,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622802,2,26962,0,1,1,0,1,'2024-12-28 20:27:35',397751,'2024-12-28 20:27:35',637780,0,'','',30,0,0.24003,0.397,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622803,2,26929,0,1,1,2,1,'2024-12-28 20:27:35',400018,'2024-12-28 20:27:37',407108,0,'','',30,0,2.00709,0.399,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622804,2,26954,0,1,1,0,1,'2024-12-28 20:27:40',413110,'2024-12-28 20:27:40',559003,0,'','',30,0,0.14589,0.413,0,'/var: 36%left(17670MB/48432MB) (>10%) : OK','\'/var\'=30762MB;43589;46010;0;48432',''),(423622805,2,26977,0,1,1,0,1,'2024-12-28 20:27:44',438919,'2024-12-28 20:27:44',577235,0,'','',30,0,0.13832,0.438,0,'Load : 0.15 0.04 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423622806,2,26964,0,1,1,3,1,'2024-12-28 20:27:35',402222,'2024-12-28 20:27:45',512587,0,'','',30,0,10.11036,0.402,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622807,2,28280,0,1,1,0,1,'2024-12-28 20:27:45',442258,'2024-12-28 20:27:45',568447,0,'','',30,0,0.12619,0.442,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423622808,2,26960,0,1,1,0,1,'2024-12-28 20:27:45',444320,'2024-12-28 20:27:45',583945,0,'','',30,0,0.13962,0.444,0,'Load : 1.85 1.53 1.52 : OK','load_1_min=1.85;2;6 load_5_min=1.53;3;7 load_15_min=1.52;4;9',''),(423622809,2,26978,0,1,1,0,1,'2024-12-28 20:27:50',478474,'2024-12-28 20:27:50',486573,0,'','',30,0,0.0081,0.478,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622810,2,26971,0,1,1,0,1,'2024-12-28 20:27:50',480552,'2024-12-28 20:27:50',601385,0,'','',30,0,0.12083,0.48,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622811,2,28616,0,1,1,0,1,'2024-12-28 20:27:50',482722,'2024-12-28 20:27:50',868450,0,'','',30,0,0.38573,0.482,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622812,2,28620,0,1,1,1,1,'2024-12-28 20:27:50',483393,'2024-12-28 20:27:51',153704,0,'','',30,0,0.67031,0.483,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622813,2,23726,0,1,1,2,1,'2024-12-28 20:27:53',517007,'2024-12-28 20:27:55',523815,0,'','',30,0,2.00681,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622814,2,28282,0,1,1,0,1,'2024-12-28 20:27:55',525634,'2024-12-28 20:27:55',659868,0,'','',30,0,0.13423,0.525,0,'Load : 0.06 0.08 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423622815,2,26970,0,1,1,3,1,'2024-12-28 20:27:53',518943,'2024-12-28 20:28:03',628102,0,'','',30,0,10.10916,0.518,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622816,2,26965,0,1,1,3,1,'2024-12-28 20:27:53',520986,'2024-12-28 20:28:03',631362,0,'','',30,0,10.11038,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622817,2,26961,0,1,1,0,1,'2024-12-28 20:28:09',590127,'2024-12-28 20:28:09',601939,0,'','',30,0,0.01181,0.59,0,'OK - 192.168.77.8: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622818,2,26950,0,1,1,2,1,'2024-12-28 20:28:09',594041,'2024-12-28 20:28:09',716631,0,'','',30,0,0.12259,0.594,2,'(null)','',''),(423622819,2,26955,0,1,1,0,1,'2024-12-28 20:28:09',592210,'2024-12-28 20:28:09',717132,0,'','',30,0,0.12492,0.592,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423622820,2,28622,0,1,1,2,1,'2024-12-28 20:28:09',595360,'2024-12-28 20:28:09',718688,0,'','',30,0,0.12333,0.595,2,'(null)','',''),(423622821,2,26944,0,1,1,0,1,'2024-12-28 20:28:09',599761,'2024-12-28 20:28:09',730483,0,'','',30,0,0.13072,0.599,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622822,2,26930,0,1,1,0,1,'2024-12-28 20:28:09',597609,'2024-12-28 20:28:09',731708,0,'','',30,0,0.1341,0.597,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622823,2,26956,0,1,1,1,1,'2024-12-28 20:28:09',601899,'2024-12-28 20:28:10',269908,0,'','',30,0,0.66801,0.601,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423622824,2,28281,0,1,1,1,1,'2024-12-28 20:28:10',605413,'2024-12-28 20:28:11',269830,0,'','',30,0,0.66442,0.605,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622825,2,26972,0,1,1,3,1,'2024-12-28 20:28:15',670290,'2024-12-28 20:28:15',790930,0,'','',30,0,0.12064,0.67,3,'Unknown storage : /disk1 : ERROR','',''),(423622826,2,26966,0,1,1,3,1,'2024-12-28 20:28:10',607709,'2024-12-28 20:28:20',726067,0,'','',30,0,10.11836,0.607,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622827,2,26973,0,1,1,0,1,'2024-12-28 20:28:44',804086,'2024-12-28 20:28:44',925822,0,'','',30,0,0.12174,0.803,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622828,2,26967,0,1,1,3,1,'2024-12-28 20:28:39',778878,'2024-12-28 20:28:46',444028,0,'','',30,0,6.66515,0.778,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622829,2,23728,0,1,1,0,1,'2024-12-28 20:28:50',838514,'2024-12-28 20:28:50',865960,0,'','',30,0,0.02745,0.838,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622830,2,26972,0,1,1,3,1,'2024-12-28 20:28:50',840472,'2024-12-28 20:28:50',960705,0,'','',30,0,0.12023,0.84,3,'Unknown storage : /disk1 : ERROR','',''),(423622831,2,26946,0,1,1,3,1,'2024-12-28 20:28:53',882279,'2024-12-28 20:28:54',517,0,'','',30,0,0.12778,0.882,3,'Unknown storage : /raid0 : ERROR','',''),(423622832,2,28617,0,1,1,2,1,'2024-12-28 20:28:53',884395,'2024-12-28 20:28:54',247475,0,'','',30,0,0.36308,0.884,2,'No process matching mysqld found : CRITICAL','',''),(423622833,2,28624,0,1,1,0,1,'2024-12-28 20:28:54',888721,'2024-12-28 20:28:55',195636,0,'','',30,0,0.30691,0.888,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622834,2,26932,0,1,1,1,1,'2024-12-28 20:28:54',890981,'2024-12-28 20:28:55',551453,0,'','',30,0,0.66047,0.89,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423622835,2,26963,0,1,1,0,1,'2024-12-28 20:28:59',941732,'2024-12-28 20:28:59',988621,0,'','',30,0,0.04689,0.941,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622836,2,26931,0,1,1,0,1,'2024-12-28 20:28:59',942781,'2024-12-28 20:29:00',27770,0,'','',30,0,0.12339,0.942,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=63%',''),(423622837,2,26957,0,1,1,0,1,'2024-12-28 20:28:59',944796,'2024-12-28 20:29:00',185447,0,'','',30,0,0.24065,0.944,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622838,2,28631,0,1,1,0,1,'2024-12-28 20:29:02',964085,'2024-12-28 20:29:03',265510,0,'','',30,0,0.30142,0.964,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622839,2,23727,0,1,1,2,1,'2024-12-28 20:29:04',970500,'2024-12-28 20:29:05',0,0,'','',30,0,0.11969,0.97,2,'(null)','',''),(423622840,2,26974,0,1,1,0,1,'2024-12-28 20:29:12',10696,'2024-12-28 20:29:12',187999,0,'','',30,0,0.16329,0.024,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423622841,2,23729,0,1,1,2,1,'2024-12-28 20:29:13',2,'2024-12-28 20:29:13',149755,0,'','',30,0,0.11994,0.029,2,'(null)','',''),(423622842,2,28636,0,1,1,3,1,'2024-12-28 20:29:05',974639,'2024-12-28 20:29:16',0,0,'','',30,0,10.1199,0.974,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622843,2,26952,0,1,1,0,1,'2024-12-28 20:29:23',5,'2024-12-28 20:29:23',454,0,'','',30,0,0.01122,0.059,0,'OK - 192.168.77.29: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622844,2,28625,0,1,1,2,1,'2024-12-28 20:29:23',25219,'2024-12-28 20:29:23',145881,0,'','',30,0,0.08468,0.061,2,'(null)','',''),(423622845,2,26933,0,1,1,2,1,'2024-12-28 20:29:23',397,'2024-12-28 20:29:23',184836,0,'','',30,0,0.12324,0.061,2,'(null)','',''),(423622846,2,26947,0,1,1,1,1,'2024-12-28 20:29:24',27574,'2024-12-28 20:29:24',195197,0,'','',30,0,0.12953,0.065,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622847,2,27566,0,1,1,0,1,'2024-12-28 20:29:29',102481,'2024-12-28 20:29:29',174328,0,'','',30,0,0.07185,0.102,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622848,2,28632,0,1,1,2,1,'2024-12-28 20:29:32',141535,'2024-12-28 20:29:32',226294,0,'','',30,0,0.08476,0.141,2,'(null)','',''),(423622849,2,28628,0,1,1,0,1,'2024-12-28 20:29:32',143912,'2024-12-28 20:29:32',266695,0,'','',30,0,0.12278,0.143,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622850,2,26945,0,1,1,0,1,'2024-12-28 20:29:33',153244,'2024-12-28 20:29:33',281208,0,'','',30,0,0.12796,0.153,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622851,2,26944,0,1,1,0,1,'2024-12-28 20:29:33',155432,'2024-12-28 20:29:33',285430,0,'','',30,0,0.13,0.155,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622852,2,26975,0,1,1,1,1,'2024-12-28 20:29:40',173181,'2024-12-28 20:29:40',841321,0,'','',30,0,0.66814,0.173,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622853,2,23730,0,1,1,2,1,'2024-12-28 20:29:40',175187,'2024-12-28 20:29:41',266532,0,'','',30,0,1.09135,0.175,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622854,2,26968,0,1,1,3,1,'2024-12-28 20:29:33',157599,'2024-12-28 20:29:43',269009,0,'','',30,0,10.11141,0.157,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622855,2,26934,0,1,1,0,1,'2024-12-28 20:29:44',199489,'2024-12-28 20:29:44',340632,0,'','',30,0,0.14114,0.199,0,'Load : 6.24 5.82 5.56 : OK','load_1_min=6.24;9;30 load_5_min=5.82;15;35 load_15_min=5.56;20;40',''),(423622856,2,28626,0,1,1,0,1,'2024-12-28 20:29:52',249751,'2024-12-28 20:29:52',254815,0,'','',30,0,0.00506,0.249,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622857,2,28618,0,1,1,0,1,'2024-12-28 20:29:54',253814,'2024-12-28 20:29:54',375426,0,'','',30,0,0.12161,0.253,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622858,2,26948,0,1,1,0,1,'2024-12-28 20:29:54',255747,'2024-12-28 20:29:54',380504,0,'','',30,0,0.12476,0.255,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423622859,2,26951,0,1,1,0,1,'2024-12-28 20:29:58',286466,'2024-12-28 20:29:58',439659,0,'','',30,0,0.15319,0.286,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622860,2,28284,0,1,1,0,1,'2024-12-28 20:30:00',291944,'2024-12-28 20:30:00',296883,0,'','',30,0,0.00494,0.291,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622861,2,28637,0,1,1,0,1,'2024-12-28 20:30:03',315666,'2024-12-28 20:30:03',324837,0,'','',30,0,0.00917,0.315,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423622862,2,26955,0,1,1,0,1,'2024-12-28 20:30:03',317454,'2024-12-28 20:30:03',439731,0,'','',30,0,0.12228,0.317,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=79%',''),(423622863,2,28629,0,1,1,0,1,'2024-12-28 20:30:03',319649,'2024-12-28 20:30:03',442433,0,'','',30,0,0.12278,0.319,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622864,2,26969,0,1,1,2,1,'2024-12-28 20:30:03',322076,'2024-12-28 20:30:05',328659,0,'','',30,0,2.00658,0.322,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622865,2,26976,0,1,1,2,1,'2024-12-28 20:30:12',362767,'2024-12-28 20:30:12',483297,0,'','',30,0,0.12053,0.362,2,'(null)','',''),(423622866,2,26928,0,1,1,2,1,'2024-12-28 20:30:13',365114,'2024-12-28 20:30:13',484824,0,'','',30,0,0.11971,0.365,2,'(null)','',''),(423622867,2,26935,0,1,1,0,1,'2024-12-28 20:30:15',369436,'2024-12-28 20:30:15',379043,0,'','',30,0,0.00961,0.369,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622868,2,26953,0,1,1,0,1,'2024-12-28 20:30:20',406294,'2024-12-28 20:30:20',530167,0,'','',30,0,0.12387,0.406,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622869,2,28619,0,1,1,0,1,'2024-12-28 20:30:20',408265,'2024-12-28 20:30:20',536370,0,'','',30,0,0.1281,0.408,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423622870,2,26949,0,1,1,1,1,'2024-12-28 20:30:20',410400,'2024-12-28 20:30:21',506,0,'','',30,0,0.6669,0.41,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622871,2,23725,0,1,1,2,1,'2024-12-28 20:30:25',447359,'2024-12-28 20:30:25',569248,0,'','',30,0,0.12189,0.447,2,'(null)','',''),(423622872,2,28627,0,1,1,2,1,'2024-12-28 20:30:25',449256,'2024-12-28 20:30:25',572656,0,'','',30,0,0.1234,0.449,2,'(null)','',''),(423622873,2,28623,0,1,1,0,1,'2024-12-28 20:30:25',450437,'2024-12-28 20:30:25',585915,0,'','',30,0,0.13548,0.45,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423622874,2,28630,0,1,1,0,1,'2024-12-28 20:30:35',498005,'2024-12-28 20:30:35',620369,0,'','',30,0,0.12236,0.497,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622875,2,26943,0,1,1,2,1,'2024-12-28 20:30:35',500055,'2024-12-28 20:30:35',628677,0,'','',30,0,0.12862,0.5,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622876,2,26962,0,1,1,0,1,'2024-12-28 20:30:35',502147,'2024-12-28 20:30:35',745049,0,'','',30,0,0.2429,0.502,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622877,2,26929,0,1,1,2,1,'2024-12-28 20:30:35',504353,'2024-12-28 20:30:37',511365,0,'','',30,0,2.00701,0.504,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622878,2,26954,0,1,1,0,1,'2024-12-28 20:30:40',544356,'2024-12-28 20:30:40',672565,0,'','',30,0,0.12821,0.544,0,'/var: 36%left(17669MB/48432MB) (>10%) : OK','\'/var\'=30763MB;43589;46010;0;48432',''),(423622879,2,26977,0,1,1,0,1,'2024-12-28 20:30:44',623211,'2024-12-28 20:30:44',761917,0,'','',30,0,0.13871,0.623,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423622880,2,26964,0,1,1,3,1,'2024-12-28 20:30:35',506090,'2024-12-28 20:30:45',616837,0,'','',30,0,10.11075,0.506,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622881,2,28280,0,1,1,0,1,'2024-12-28 20:30:45',627542,'2024-12-28 20:30:45',752765,0,'','',30,0,0.12522,0.627,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423622882,2,26960,0,1,1,0,1,'2024-12-28 20:30:45',629448,'2024-12-28 20:30:45',769535,0,'','',30,0,0.14009,0.629,0,'Load : 1.64 1.60 1.54 : OK','load_1_min=1.64;2;6 load_5_min=1.60;3;7 load_15_min=1.54;4;9',''),(423622883,2,26978,0,1,1,0,1,'2024-12-28 20:30:50',658773,'2024-12-28 20:30:50',666772,0,'','',30,0,0.008,0.658,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622884,2,26971,0,1,1,0,1,'2024-12-28 20:30:50',660762,'2024-12-28 20:30:50',782760,0,'','',30,0,0.122,0.66,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622885,2,28616,0,1,1,0,1,'2024-12-28 20:30:50',662907,'2024-12-28 20:30:51',4,0,'','',30,0,0.38589,0.662,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622886,2,28620,0,1,1,1,1,'2024-12-28 20:30:50',664705,'2024-12-28 20:30:51',329532,0,'','',30,0,0.66483,0.664,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622887,2,23726,0,1,1,2,1,'2024-12-28 20:30:53',696369,'2024-12-28 20:30:55',702920,0,'','',30,0,2.00655,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622888,2,28282,0,1,1,0,1,'2024-12-28 20:30:55',706917,'2024-12-28 20:30:55',840839,0,'','',30,0,0.13392,0.706,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423622889,2,26970,0,1,1,3,1,'2024-12-28 20:30:53',698362,'2024-12-28 20:31:03',807302,0,'','',30,0,10.10894,0.698,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622890,2,26965,0,1,1,3,1,'2024-12-28 20:30:53',700527,'2024-12-28 20:31:03',811327,0,'','',30,0,10.1108,0.7,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622891,2,26961,0,1,1,0,1,'2024-12-28 20:31:09',789728,'2024-12-28 20:31:09',797179,0,'','',30,0,0.00745,0.789,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622892,2,26950,0,1,1,2,1,'2024-12-28 20:31:09',791707,'2024-12-28 20:31:09',913589,0,'','',30,0,0.12188,0.791,2,'(null)','',''),(423622893,2,26955,0,1,1,0,1,'2024-12-28 20:31:09',793245,'2024-12-28 20:31:09',914803,0,'','',30,0,0.12156,0.793,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=87%',''),(423622894,2,28622,0,1,1,2,1,'2024-12-28 20:31:09',795590,'2024-12-28 20:31:09',918793,0,'','',30,0,0.1232,0.795,2,'(null)','',''),(423622895,2,26930,0,1,1,0,1,'2024-12-28 20:31:09',798170,'2024-12-28 20:31:09',925423,0,'','',30,0,0.12725,0.798,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622896,2,26944,0,1,1,0,1,'2024-12-28 20:31:09',797161,'2024-12-28 20:31:09',929432,0,'','',30,0,0.13227,0.797,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622897,2,26956,0,1,1,1,1,'2024-12-28 20:31:09',800190,'2024-12-28 20:31:10',469559,0,'','',30,0,0.66937,0.8,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423622898,2,28281,0,1,1,1,1,'2024-12-28 20:31:10',804285,'2024-12-28 20:31:11',468251,0,'','',30,0,0.66397,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622899,2,26972,0,1,1,3,1,'2024-12-28 20:31:15',860242,'2024-12-28 20:31:15',978951,0,'','',30,0,0.11871,0.86,3,'Unknown storage : /disk1 : ERROR','',''),(423622900,2,26966,0,1,1,3,1,'2024-12-28 20:31:10',806537,'2024-12-28 20:31:20',922901,0,'','',30,0,10.11636,0.806,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622901,2,26973,0,1,1,0,1,'2024-12-28 20:31:44',12,'2024-12-28 20:31:44',136251,0,'','',30,0,0.12144,0.014,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622902,2,26967,0,1,1,3,1,'2024-12-28 20:31:40',278,'2024-12-28 20:31:46',666354,0,'','',30,0,6.66593,1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622903,2,23728,0,1,1,0,1,'2024-12-28 20:31:50',16112,'2024-12-28 20:31:50',48,0,'','',30,0,0.02357,0.037,0,'OK - 192.168.77.159: rta 0.939ms, lost 0%','rta=0.939ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622904,2,26972,0,1,1,3,1,'2024-12-28 20:31:50',3,'2024-12-28 20:31:50',159438,0,'','',30,0,0.12015,0.039,3,'Unknown storage : /disk1 : ERROR','',''),(423622905,2,26946,0,1,1,3,1,'2024-12-28 20:31:53',23630,'2024-12-28 20:31:53',182285,0,'','',30,0,0.12617,0.056,3,'Unknown storage : /raid0 : ERROR','',''),(423622906,2,28617,0,1,1,2,1,'2024-12-28 20:31:53',5,'2024-12-28 20:31:53',418068,0,'','',30,0,0.35997,0.058,2,'No process matching mysqld found : CRITICAL','',''),(423622907,2,28624,0,1,1,0,1,'2024-12-28 20:31:54',396,'2024-12-28 20:31:54',382095,0,'','',30,0,0.3206,0.061,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622908,2,26932,0,1,1,1,1,'2024-12-28 20:31:54',7,'2024-12-28 20:31:54',739275,0,'','',30,0,0.66088,0.078,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423622909,2,26963,0,1,1,0,1,'2024-12-28 20:31:59',0,'2024-12-28 20:31:59',148510,0,'','',30,0,0.05882,0.089,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622910,2,26931,0,1,1,0,1,'2024-12-28 20:31:59',0,'2024-12-28 20:31:59',218194,0,'','',30,0,0.12645,0.091,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423622911,2,26957,0,1,1,0,1,'2024-12-28 20:31:59',0,'2024-12-28 20:31:59',344510,0,'','',30,0,0.25068,0.093,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622912,2,28631,0,1,1,0,1,'2024-12-28 20:32:02',117785,'2024-12-28 20:32:02',425086,0,'','',30,0,0.3073,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622913,2,23727,0,1,1,2,1,'2024-12-28 20:32:04',122183,'2024-12-28 20:32:04',258696,0,'','',30,0,0.13651,0.122,2,'(null)','',''),(423622914,2,26974,0,1,1,0,1,'2024-12-28 20:32:12',184233,'2024-12-28 20:32:12',303931,0,'','',30,0,0.1197,0.184,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423622915,2,23729,0,1,1,2,1,'2024-12-28 20:32:13',187958,'2024-12-28 20:32:13',309569,0,'','',30,0,0.12161,0.187,2,'(null)','',''),(423622916,2,28636,0,1,1,3,1,'2024-12-28 20:32:05',125424,'2024-12-28 20:32:15',243499,0,'','',30,0,10.11807,0.125,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622917,2,26952,0,1,1,0,1,'2024-12-28 20:32:23',209636,'2024-12-28 20:32:23',220190,0,'','',30,0,0.01055,0.209,0,'OK - 192.168.77.29: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622918,2,28625,0,1,1,2,1,'2024-12-28 20:32:23',211747,'2024-12-28 20:32:23',296696,0,'','',30,0,0.08495,0.211,2,'(null)','',''),(423622919,2,26933,0,1,1,2,1,'2024-12-28 20:32:23',213886,'2024-12-28 20:32:23',334631,0,'','',30,0,0.12075,0.213,2,'(null)','',''),(423622920,2,26947,0,1,1,1,1,'2024-12-28 20:32:24',217849,'2024-12-28 20:32:24',345373,0,'','',30,0,0.12752,0.217,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622921,2,27566,0,1,1,0,1,'2024-12-28 20:32:29',314740,'2024-12-28 20:32:29',384460,0,'','',30,0,0.06972,0.314,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622922,2,28632,0,1,1,2,1,'2024-12-28 20:32:32',343872,'2024-12-28 20:32:32',429237,0,'','',30,0,0.08536,0.343,2,'(null)','',''),(423622923,2,28628,0,1,1,0,1,'2024-12-28 20:32:32',345838,'2024-12-28 20:32:32',468321,0,'','',30,0,0.12248,0.345,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622924,2,26945,0,1,1,0,1,'2024-12-28 20:32:33',353426,'2024-12-28 20:32:33',481920,0,'','',30,0,0.12849,0.353,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622925,2,26944,0,1,1,0,1,'2024-12-28 20:32:33',355341,'2024-12-28 20:32:33',484723,0,'','',30,0,0.12938,0.355,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622926,2,26975,0,1,1,1,1,'2024-12-28 20:32:40',391652,'2024-12-28 20:32:41',413,0,'','',30,0,0.67193,0.391,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423622927,2,23730,0,1,1,2,1,'2024-12-28 20:32:40',393636,'2024-12-28 20:32:41',464839,0,'','',30,0,1.0712,0.393,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622928,2,26968,0,1,1,3,1,'2024-12-28 20:32:33',357399,'2024-12-28 20:32:43',467525,0,'','',30,0,10.11013,0.357,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423622929,2,26934,0,1,1,0,1,'2024-12-28 20:32:44',418559,'2024-12-28 20:32:44',557706,0,'','',30,0,0.13915,0.418,0,'Load : 4.91 5.32 5.40 : OK','load_1_min=4.91;9;30 load_5_min=5.32;15;35 load_15_min=5.40;20;40',''),(423622930,2,28626,0,1,1,0,1,'2024-12-28 20:32:52',477041,'2024-12-28 20:32:52',482362,0,'','',30,0,0.00532,0.477,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622931,2,28618,0,1,1,0,1,'2024-12-28 20:32:54',482850,'2024-12-28 20:32:54',605246,0,'','',30,0,0.1224,0.482,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622932,2,26948,0,1,1,0,1,'2024-12-28 20:32:54',484730,'2024-12-28 20:32:54',609491,0,'','',30,0,0.12476,0.484,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423622933,2,26951,0,1,1,0,1,'2024-12-28 20:32:58',494880,'2024-12-28 20:32:58',647631,0,'','',30,0,0.15275,0.494,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423622934,2,28284,0,1,1,0,1,'2024-12-28 20:33:00',500409,'2024-12-28 20:33:00',505618,0,'','',30,0,0.00521,0.5,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622935,2,28637,0,1,1,0,1,'2024-12-28 20:33:03',525166,'2024-12-28 20:33:03',534216,0,'','',30,0,0.00905,0.525,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423622936,2,26955,0,1,1,0,1,'2024-12-28 20:33:03',527146,'2024-12-28 20:33:03',649207,0,'','',30,0,0.12206,0.527,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423622937,2,28629,0,1,1,0,1,'2024-12-28 20:33:03',529296,'2024-12-28 20:33:03',651141,0,'','',30,0,0.12184,0.529,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622938,2,26969,0,1,1,2,1,'2024-12-28 20:33:03',531389,'2024-12-28 20:33:05',538055,0,'','',30,0,2.00667,0.531,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423622939,2,26976,0,1,1,2,1,'2024-12-28 20:33:12',579809,'2024-12-28 20:33:12',700208,0,'','',30,0,0.1204,0.579,2,'(null)','',''),(423622940,2,26928,0,1,1,2,1,'2024-12-28 20:33:13',590650,'2024-12-28 20:33:13',710525,0,'','',30,0,0.11987,0.59,2,'(null)','',''),(423622941,2,26935,0,1,1,0,1,'2024-12-28 20:33:15',595152,'2024-12-28 20:33:15',603962,0,'','',30,0,0.00881,0.595,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622942,2,26953,0,1,1,0,1,'2024-12-28 20:33:20',630361,'2024-12-28 20:33:20',753644,0,'','',30,0,0.12328,0.63,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423622943,2,28619,0,1,1,0,1,'2024-12-28 20:33:20',632346,'2024-12-28 20:33:20',757490,0,'','',30,0,0.12514,0.632,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423622944,2,26949,0,1,1,1,1,'2024-12-28 20:33:20',634466,'2024-12-28 20:33:21',303049,0,'','',30,0,0.66858,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622945,2,23725,0,1,1,2,1,'2024-12-28 20:33:25',666594,'2024-12-28 20:33:25',787732,0,'','',30,0,0.12114,0.666,2,'(null)','',''),(423622946,2,28627,0,1,1,2,1,'2024-12-28 20:33:25',668572,'2024-12-28 20:33:25',789323,0,'','',30,0,0.12075,0.668,2,'(null)','',''),(423622947,2,28623,0,1,1,0,1,'2024-12-28 20:33:25',670555,'2024-12-28 20:33:25',804927,0,'','',30,0,0.13437,0.67,0,'Load : 0.13 0.07 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423622948,2,28630,0,1,1,0,1,'2024-12-28 20:33:35',722096,'2024-12-28 20:33:35',844212,0,'','',30,0,0.12212,0.722,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622949,2,26943,0,1,1,2,1,'2024-12-28 20:33:35',724069,'2024-12-28 20:33:35',858289,0,'','',30,0,0.13422,0.724,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423622950,2,26962,0,1,1,0,1,'2024-12-28 20:33:35',726259,'2024-12-28 20:33:35',964256,0,'','',30,0,0.238,0.726,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423622951,2,26929,0,1,1,2,1,'2024-12-28 20:33:35',728384,'2024-12-28 20:33:37',735332,0,'','',30,0,2.00695,0.728,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622952,2,26954,0,1,1,0,1,'2024-12-28 20:33:40',744813,'2024-12-28 20:33:40',869312,0,'','',30,0,0.1245,0.744,0,'/var: 36%left(17669MB/48432MB) (>10%) : OK','\'/var\'=30763MB;43589;46010;0;48432',''),(423622953,2,26977,0,1,1,0,1,'2024-12-28 20:33:44',770350,'2024-12-28 20:33:44',908388,0,'','',30,0,0.13804,0.77,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423622954,2,26964,0,1,1,3,1,'2024-12-28 20:33:35',728985,'2024-12-28 20:33:45',839898,0,'','',30,0,10.11091,0.728,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622955,2,28280,0,1,1,0,1,'2024-12-28 20:33:45',773519,'2024-12-28 20:33:45',901345,0,'','',30,0,0.12783,0.773,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423622956,2,26960,0,1,1,0,1,'2024-12-28 20:33:45',775267,'2024-12-28 20:33:45',921161,0,'','',30,0,0.14589,0.775,0,'Load : 1.50 1.59 1.54 : OK','load_1_min=1.50;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423622957,2,26978,0,1,1,0,1,'2024-12-28 20:33:50',804328,'2024-12-28 20:33:50',814202,0,'','',30,0,0.00987,0.804,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622958,2,26971,0,1,1,0,1,'2024-12-28 20:33:50',806307,'2024-12-28 20:33:50',927998,0,'','',30,0,0.12169,0.806,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423622959,2,28616,0,1,1,0,1,'2024-12-28 20:33:50',808495,'2024-12-28 20:33:51',196037,0,'','',30,0,0.38754,0.808,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423622960,2,28620,0,1,1,1,1,'2024-12-28 20:33:50',810591,'2024-12-28 20:33:51',477645,0,'','',30,0,0.66705,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622961,2,23726,0,1,1,2,1,'2024-12-28 20:33:53',839170,'2024-12-28 20:33:55',844813,0,'','',30,0,2.00564,0.839,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423622962,2,28282,0,1,1,0,1,'2024-12-28 20:33:55',847830,'2024-12-28 20:33:55',982225,0,'','',30,0,0.13439,0.847,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423622963,2,26970,0,1,1,3,1,'2024-12-28 20:33:53',841091,'2024-12-28 20:34:03',950595,0,'','',30,0,10.1095,0.841,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622964,2,26965,0,1,1,3,1,'2024-12-28 20:33:53',843166,'2024-12-28 20:34:03',953793,0,'','',30,0,10.11063,0.843,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622965,2,26961,0,1,1,0,1,'2024-12-28 20:34:09',919431,'2024-12-28 20:34:09',928152,0,'','',30,0,0.00872,0.919,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622966,2,26950,0,1,1,2,1,'2024-12-28 20:34:09',921358,'2024-12-28 20:34:10',18257,0,'','',30,0,0.12216,0.921,2,'(null)','',''),(423622967,2,26955,0,1,1,0,1,'2024-12-28 20:34:09',923420,'2024-12-28 20:34:10',2382,0,'','',30,0,0.12175,0.923,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423622968,2,28622,0,1,1,2,1,'2024-12-28 20:34:09',925666,'2024-12-28 20:34:10',39,0,'','',30,0,0.12233,0.925,2,'(null)','',''),(423622969,2,26930,0,1,1,0,1,'2024-12-28 20:34:09',927536,'2024-12-28 20:34:10',23587,0,'','',30,0,0.12851,0.927,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423622970,2,26944,0,1,1,0,1,'2024-12-28 20:34:09',928880,'2024-12-28 20:34:10',23890,0,'','',30,0,0.12764,0.928,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423622971,2,26956,0,1,1,1,1,'2024-12-28 20:34:09',930963,'2024-12-28 20:34:10',600508,0,'','',30,0,0.66954,0.93,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423622972,2,28281,0,1,1,1,1,'2024-12-28 20:34:10',934915,'2024-12-28 20:34:11',600140,0,'','',30,0,0.66522,0.934,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423622973,2,26972,0,1,1,3,1,'2024-12-28 20:34:15',992968,'2024-12-28 20:34:16',113147,0,'','',30,0,0.12018,0.992,3,'Unknown storage : /disk1 : ERROR','',''),(423622974,2,26966,0,1,1,3,1,'2024-12-28 20:34:10',937127,'2024-12-28 20:34:21',21987,0,'','',30,0,10.11562,0.937,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622975,2,26973,0,1,1,0,1,'2024-12-28 20:34:44',190175,'2024-12-28 20:34:44',311863,0,'','',30,0,0.12169,0.19,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423622976,2,26967,0,1,1,3,1,'2024-12-28 20:34:40',167397,'2024-12-28 20:34:46',833613,0,'','',30,0,6.66622,0.167,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423622977,2,23728,0,1,1,0,1,'2024-12-28 20:34:50',225614,'2024-12-28 20:34:50',246564,0,'','',30,0,0.02095,0.225,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622978,2,26972,0,1,1,3,1,'2024-12-28 20:34:50',227571,'2024-12-28 20:34:50',347847,0,'','',30,0,0.12028,0.227,3,'Unknown storage : /disk1 : ERROR','',''),(423622979,2,26946,0,1,1,3,1,'2024-12-28 20:34:53',251347,'2024-12-28 20:34:53',378048,0,'','',30,0,0.1267,0.251,3,'Unknown storage : /raid0 : ERROR','',''),(423622980,2,28617,0,1,1,2,1,'2024-12-28 20:34:53',253536,'2024-12-28 20:34:53',616909,0,'','',30,0,0.36337,0.253,2,'No process matching mysqld found : CRITICAL','',''),(423622981,2,28624,0,1,1,0,1,'2024-12-28 20:34:54',257408,'2024-12-28 20:34:54',563707,0,'','',30,0,0.3063,0.257,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622982,2,26932,0,1,1,1,1,'2024-12-28 20:34:54',259624,'2024-12-28 20:34:54',926019,0,'','',30,0,0.66639,0.259,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423622983,2,26963,0,1,1,0,1,'2024-12-28 20:34:59',307796,'2024-12-28 20:34:59',352297,0,'','',30,0,0.0445,0.307,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423622984,2,26931,0,1,1,0,1,'2024-12-28 20:34:59',309726,'2024-12-28 20:34:59',435160,0,'','',30,0,0.12543,0.309,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=66%',''),(423622985,2,26957,0,1,1,0,1,'2024-12-28 20:34:59',311694,'2024-12-28 20:34:59',545750,0,'','',30,0,0.23406,0.311,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423622986,2,28631,0,1,1,0,1,'2024-12-28 20:35:02',341218,'2024-12-28 20:35:02',642854,0,'','',30,0,0.30164,0.341,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423622987,2,23727,0,1,1,2,1,'2024-12-28 20:35:04',346615,'2024-12-28 20:35:04',467716,0,'','',30,0,0.1211,0.346,2,'(null)','',''),(423622988,2,26974,0,1,1,0,1,'2024-12-28 20:35:12',415403,'2024-12-28 20:35:12',535213,0,'','',30,0,0.11981,0.415,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423622989,2,23729,0,1,1,2,1,'2024-12-28 20:35:13',419161,'2024-12-28 20:35:13',539239,0,'','',30,0,0.12008,0.419,2,'(null)','',''),(423622990,2,28636,0,1,1,3,1,'2024-12-28 20:35:05',349812,'2024-12-28 20:35:15',469419,0,'','',30,0,10.11961,0.349,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423622991,2,26952,0,1,1,0,1,'2024-12-28 20:35:23',474516,'2024-12-28 20:35:23',482940,0,'','',30,0,0.00842,0.474,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423622992,2,28625,0,1,1,2,1,'2024-12-28 20:35:23',476408,'2024-12-28 20:35:23',561645,0,'','',30,0,0.08524,0.476,2,'(null)','',''),(423622993,2,26933,0,1,1,2,1,'2024-12-28 20:35:23',478857,'2024-12-28 20:35:23',601347,0,'','',30,0,0.12249,0.478,2,'(null)','',''),(423622994,2,26947,0,1,1,1,1,'2024-12-28 20:35:24',483536,'2024-12-28 20:35:24',612078,0,'','',30,0,0.12854,0.483,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423622995,2,27566,0,1,1,0,1,'2024-12-28 20:35:29',536657,'2024-12-28 20:35:29',613410,0,'','',30,0,0.07675,0.536,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423622996,2,28632,0,1,1,2,1,'2024-12-28 20:35:32',556654,'2024-12-28 20:35:32',640096,0,'','',30,0,0.08344,0.556,2,'(null)','',''),(423622997,2,28628,0,1,1,0,1,'2024-12-28 20:35:32',558611,'2024-12-28 20:35:32',682482,0,'','',30,0,0.12387,0.558,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423622998,2,26945,0,1,1,0,1,'2024-12-28 20:35:33',562789,'2024-12-28 20:35:33',692012,0,'','',30,0,0.12922,0.562,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423622999,2,26944,0,1,1,0,1,'2024-12-28 20:35:33',565032,'2024-12-28 20:35:33',699773,0,'','',30,0,0.13474,0.565,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623000,2,26975,0,1,1,1,1,'2024-12-28 20:35:40',601521,'2024-12-28 20:35:41',270836,0,'','',30,0,0.66931,0.601,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623001,2,23730,0,1,1,2,1,'2024-12-28 20:35:40',603561,'2024-12-28 20:35:41',674846,0,'','',30,0,1.07129,0.603,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623002,2,26968,0,1,1,3,1,'2024-12-28 20:35:33',567122,'2024-12-28 20:35:43',678579,0,'','',30,0,10.11146,0.567,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623003,2,26934,0,1,1,0,1,'2024-12-28 20:35:44',640188,'2024-12-28 20:35:44',782182,0,'','',30,0,0.14199,0.64,0,'Load : 4.66 5.28 5.39 : OK','load_1_min=4.66;9;30 load_5_min=5.28;15;35 load_15_min=5.39;20;40',''),(423623004,2,28626,0,1,1,0,1,'2024-12-28 20:35:52',696633,'2024-12-28 20:35:52',701569,0,'','',30,0,0.00494,0.696,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623005,2,28618,0,1,1,0,1,'2024-12-28 20:35:54',700995,'2024-12-28 20:35:54',824420,0,'','',30,0,0.12343,0.7,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623006,2,26948,0,1,1,0,1,'2024-12-28 20:35:54',702909,'2024-12-28 20:35:54',827785,0,'','',30,0,0.12488,0.702,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423623007,2,26951,0,1,1,0,1,'2024-12-28 20:35:58',723986,'2024-12-28 20:35:58',876447,0,'','',30,0,0.15246,0.723,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623008,2,28284,0,1,1,0,1,'2024-12-28 20:36:00',728575,'2024-12-28 20:36:00',733680,0,'','',30,0,0.00511,0.728,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623009,2,28637,0,1,1,0,1,'2024-12-28 20:36:03',759773,'2024-12-28 20:36:03',768876,0,'','',30,0,0.0091,0.759,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423623010,2,26955,0,1,1,0,1,'2024-12-28 20:36:03',761773,'2024-12-28 20:36:03',884384,0,'','',30,0,0.12261,0.761,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=89%',''),(423623011,2,28629,0,1,1,0,1,'2024-12-28 20:36:03',763872,'2024-12-28 20:36:03',886773,0,'','',30,0,0.1229,0.763,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623012,2,26969,0,1,1,2,1,'2024-12-28 20:36:03',765992,'2024-12-28 20:36:05',772658,0,'','',30,0,2.00667,0.765,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623013,2,26976,0,1,1,2,1,'2024-12-28 20:36:12',820459,'2024-12-28 20:36:12',941607,0,'','',30,0,0.12115,0.82,2,'(null)','',''),(423623014,2,26928,0,1,1,2,1,'2024-12-28 20:36:13',823640,'2024-12-28 20:36:13',944121,0,'','',30,0,0.12048,0.823,2,'(null)','',''),(423623015,2,26935,0,1,1,0,1,'2024-12-28 20:36:15',828343,'2024-12-28 20:36:15',837450,0,'','',30,0,0.00911,0.828,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623016,2,26953,0,1,1,0,1,'2024-12-28 20:36:20',866124,'2024-12-28 20:36:20',989707,0,'','',30,0,0.12358,0.866,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623017,2,28619,0,1,1,0,1,'2024-12-28 20:36:20',868082,'2024-12-28 20:36:20',995423,0,'','',30,0,0.12734,0.868,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423623018,2,26949,0,1,1,1,1,'2024-12-28 20:36:20',870185,'2024-12-28 20:36:21',544396,0,'','',30,0,0.67421,0.87,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623019,2,23725,0,1,1,2,1,'2024-12-28 20:36:25',918905,'2024-12-28 20:36:26',2129,0,'','',30,0,0.12231,0.918,2,'(null)','',''),(423623020,2,28627,0,1,1,2,1,'2024-12-28 20:36:25',920865,'2024-12-28 20:36:26',17802,0,'','',30,0,0.12175,0.92,2,'(null)','',''),(423623021,2,28623,0,1,1,0,1,'2024-12-28 20:36:25',922885,'2024-12-28 20:36:26',23821,0,'','',30,0,0.13353,0.922,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423623022,2,28630,0,1,1,0,1,'2024-12-28 20:36:35',997005,'2024-12-28 20:36:36',121236,0,'','',30,0,0.12423,0.996,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623023,2,26943,0,1,1,2,1,'2024-12-28 20:36:35',999163,'2024-12-28 20:36:36',137898,0,'','',30,0,0.13873,0.999,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623024,2,26962,0,1,1,0,1,'2024-12-28 20:36:36',453,'2024-12-28 20:36:36',241676,0,'','',30,0,0.24097,1,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623025,2,26929,0,1,1,2,1,'2024-12-28 20:36:36',20,'2024-12-28 20:36:38',0,0,'','',30,0,2.0064,1.002,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623026,2,26954,0,1,1,0,1,'2024-12-28 20:36:40',12,'2024-12-28 20:36:40',139452,0,'','',30,0,0.12458,0.014,0,'/var: 36%left(17668MB/48432MB) (>10%) : OK','\'/var\'=30764MB;43589;46010;0;48432',''),(423623027,2,26977,0,1,1,0,1,'2024-12-28 20:36:44',10781,'2024-12-28 20:36:44',163343,0,'','',30,0,0.13831,0.025,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423623028,2,28280,0,1,1,0,1,'2024-12-28 20:36:45',2,'2024-12-28 20:36:45',152698,0,'','',30,0,0.12449,0.028,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423623029,2,26960,0,1,1,0,1,'2024-12-28 20:36:45',193,'2024-12-28 20:36:45',170941,0,'','',30,0,0.14075,0.03,0,'Load : 1.77 1.68 1.58 : OK','load_1_min=1.77;2;6 load_5_min=1.68;3;7 load_15_min=1.58;4;9',''),(423623030,2,26964,0,1,1,3,1,'2024-12-28 20:36:36',39,'2024-12-28 20:36:46',116102,0,'','',30,0,10.11131,1.004,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623031,2,26978,0,1,1,0,1,'2024-12-28 20:36:50',28696,'2024-12-28 20:36:50',7,0,'','',30,0,0.00985,0.07,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623032,2,26971,0,1,1,0,1,'2024-12-28 20:36:50',57,'2024-12-28 20:36:50',199618,0,'','',30,0,0.12763,0.071,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623033,2,28616,0,1,1,0,1,'2024-12-28 20:36:50',30276,'2024-12-28 20:36:50',463774,0,'','',30,0,0.39067,0.073,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623034,2,28620,0,1,1,1,1,'2024-12-28 20:36:50',31319,'2024-12-28 20:36:50',740395,0,'','',30,0,0.66527,0.075,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623035,2,23726,0,1,1,2,1,'2024-12-28 20:36:53',0,'2024-12-28 20:36:55',101566,0,'','',30,0,2.0059,0.095,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623036,2,28282,0,1,1,0,1,'2024-12-28 20:36:55',104284,'2024-12-28 20:36:55',240401,0,'','',30,0,0.13612,0.104,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423623037,2,26965,0,1,1,3,1,'2024-12-28 20:36:53',0,'2024-12-28 20:37:03',208731,0,'','',30,0,10.11001,0.098,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623038,2,26970,0,1,1,3,1,'2024-12-28 20:36:53',0,'2024-12-28 20:37:03',209331,0,'','',30,0,10.11196,0.097,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623039,2,26961,0,1,1,0,1,'2024-12-28 20:37:09',165685,'2024-12-28 20:37:09',176182,0,'','',30,0,0.0105,0.165,0,'OK - 192.168.77.8: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623040,2,26950,0,1,1,2,1,'2024-12-28 20:37:09',166830,'2024-12-28 20:37:09',290312,0,'','',30,0,0.12348,0.166,2,'(null)','',''),(423623041,2,26955,0,1,1,0,1,'2024-12-28 20:37:09',169269,'2024-12-28 20:37:09',291065,0,'','',30,0,0.1218,0.169,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423623042,2,28622,0,1,1,2,1,'2024-12-28 20:37:09',170094,'2024-12-28 20:37:09',291642,0,'','',30,0,0.12155,0.17,2,'(null)','',''),(423623043,2,26930,0,1,1,0,1,'2024-12-28 20:37:09',172367,'2024-12-28 20:37:09',299517,0,'','',30,0,0.12715,0.172,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623044,2,26944,0,1,1,0,1,'2024-12-28 20:37:09',173806,'2024-12-28 20:37:09',305799,0,'','',30,0,0.13199,0.173,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623045,2,26956,0,1,1,1,1,'2024-12-28 20:37:09',175843,'2024-12-28 20:37:09',846865,0,'','',30,0,0.67102,0.175,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423623046,2,28281,0,1,1,1,1,'2024-12-28 20:37:10',179964,'2024-12-28 20:37:10',846840,0,'','',30,0,0.66688,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623047,2,26972,0,1,1,3,1,'2024-12-28 20:37:15',223573,'2024-12-28 20:37:15',343427,0,'','',30,0,0.11985,0.223,3,'Unknown storage : /disk1 : ERROR','',''),(423623048,2,26966,0,1,1,3,1,'2024-12-28 20:37:10',182156,'2024-12-28 20:37:20',299247,0,'','',30,0,10.11709,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623049,2,26973,0,1,1,0,1,'2024-12-28 20:37:44',363870,'2024-12-28 20:37:44',485070,0,'','',30,0,0.1212,0.363,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623050,2,26967,0,1,1,3,1,'2024-12-28 20:37:40',344145,'2024-12-28 20:37:47',564,0,'','',30,0,6.6665,0.344,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623051,2,23728,0,1,1,0,1,'2024-12-28 20:37:50',391855,'2024-12-28 20:37:50',430069,0,'','',30,0,0.03821,0.391,0,'OK - 192.168.77.159: rta 1.658ms, lost 0%','rta=1.658ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623052,2,26972,0,1,1,3,1,'2024-12-28 20:37:50',393832,'2024-12-28 20:37:50',514616,0,'','',30,0,0.12078,0.393,3,'Unknown storage : /disk1 : ERROR','',''),(423623053,2,26946,0,1,1,3,1,'2024-12-28 20:37:53',425371,'2024-12-28 20:37:53',551179,0,'','',30,0,0.12581,0.425,3,'Unknown storage : /raid0 : ERROR','',''),(423623054,2,28617,0,1,1,2,1,'2024-12-28 20:37:53',427321,'2024-12-28 20:37:53',788331,0,'','',30,0,0.36101,0.427,2,'No process matching mysqld found : CRITICAL','',''),(423623055,2,28624,0,1,1,0,1,'2024-12-28 20:37:54',430574,'2024-12-28 20:37:54',740177,0,'','',30,0,0.3096,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623056,2,26932,0,1,1,1,1,'2024-12-28 20:37:54',432798,'2024-12-28 20:37:55',102807,0,'','',30,0,0.67001,0.432,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423623057,2,26963,0,1,1,0,1,'2024-12-28 20:37:59',483372,'2024-12-28 20:37:59',528462,0,'','',30,0,0.04509,0.483,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623058,2,26931,0,1,1,0,1,'2024-12-28 20:37:59',485292,'2024-12-28 20:37:59',609077,0,'','',30,0,0.12379,0.485,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=66%',''),(423623059,2,26957,0,1,1,0,1,'2024-12-28 20:37:59',487436,'2024-12-28 20:37:59',726033,0,'','',30,0,0.2386,0.487,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623060,2,28631,0,1,1,0,1,'2024-12-28 20:38:02',512143,'2024-12-28 20:38:02',819316,0,'','',30,0,0.30717,0.512,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623061,2,23727,0,1,1,2,1,'2024-12-28 20:38:04',517231,'2024-12-28 20:38:04',637269,0,'','',30,0,0.12004,0.517,2,'(null)','',''),(423623062,2,26974,0,1,1,0,1,'2024-12-28 20:38:12',567024,'2024-12-28 20:38:12',687828,0,'','',30,0,0.1208,0.567,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623063,2,23729,0,1,1,2,1,'2024-12-28 20:38:13',576830,'2024-12-28 20:38:13',697306,0,'','',30,0,0.12048,0.576,2,'(null)','',''),(423623064,2,28636,0,1,1,3,1,'2024-12-28 20:38:05',519429,'2024-12-28 20:38:15',639797,0,'','',30,0,10.12037,0.519,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623065,2,26952,0,1,1,0,1,'2024-12-28 20:38:23',626451,'2024-12-28 20:38:23',636637,0,'','',30,0,0.01019,0.626,0,'OK - 192.168.77.29: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623066,2,28625,0,1,1,2,1,'2024-12-28 20:38:23',628488,'2024-12-28 20:38:23',712661,0,'','',30,0,0.08417,0.628,2,'(null)','',''),(423623067,2,26933,0,1,1,2,1,'2024-12-28 20:38:23',630597,'2024-12-28 20:38:23',752255,0,'','',30,0,0.12166,0.63,2,'(null)','',''),(423623068,2,26947,0,1,1,1,1,'2024-12-28 20:38:24',634743,'2024-12-28 20:38:24',762710,0,'','',30,0,0.12797,0.634,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623069,2,27566,0,1,1,0,1,'2024-12-28 20:38:29',666469,'2024-12-28 20:38:29',751158,0,'','',30,0,0.08469,0.666,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423623070,2,28632,0,1,1,2,1,'2024-12-28 20:38:32',686801,'2024-12-28 20:38:32',770584,0,'','',30,0,0.08378,0.686,2,'(null)','',''),(423623071,2,28628,0,1,1,0,1,'2024-12-28 20:38:32',688765,'2024-12-28 20:38:32',810946,0,'','',30,0,0.12218,0.688,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623072,2,26945,0,1,1,0,1,'2024-12-28 20:38:33',691325,'2024-12-28 20:38:33',820554,0,'','',30,0,0.12923,0.691,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623073,2,26944,0,1,1,0,1,'2024-12-28 20:38:33',693574,'2024-12-28 20:38:33',827327,0,'','',30,0,0.13375,0.693,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623074,2,26975,0,1,1,1,1,'2024-12-28 20:38:40',742809,'2024-12-28 20:38:41',408586,0,'','',30,0,0.66578,0.742,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623075,2,23730,0,1,1,2,1,'2024-12-28 20:38:40',744702,'2024-12-28 20:38:42',751230,0,'','',30,0,2.00653,0.744,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623076,2,26968,0,1,1,3,1,'2024-12-28 20:38:33',695648,'2024-12-28 20:38:43',806442,0,'','',30,0,10.11079,0.695,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623077,2,26934,0,1,1,0,1,'2024-12-28 20:38:44',774267,'2024-12-28 20:38:44',916507,0,'','',30,0,0.14224,0.774,0,'Load : 5.43 5.34 5.38 : OK','load_1_min=5.43;9;30 load_5_min=5.34;15;35 load_15_min=5.38;20;40',''),(423623078,2,28626,0,1,1,0,1,'2024-12-28 20:38:52',822424,'2024-12-28 20:38:52',827575,0,'','',30,0,0.00515,0.822,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623079,2,28618,0,1,1,0,1,'2024-12-28 20:38:54',827963,'2024-12-28 20:38:54',950252,0,'','',30,0,0.12229,0.827,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623080,2,26948,0,1,1,0,1,'2024-12-28 20:38:54',829902,'2024-12-28 20:38:54',955471,0,'','',30,0,0.12557,0.829,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423623081,2,26951,0,1,1,0,1,'2024-12-28 20:38:58',849298,'2024-12-28 20:38:59',775,0,'','',30,0,0.15211,0.849,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623082,2,28284,0,1,1,0,1,'2024-12-28 20:39:00',855067,'2024-12-28 20:39:00',859994,0,'','',30,0,0.00493,0.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623083,2,28637,0,1,1,0,1,'2024-12-28 20:39:03',876780,'2024-12-28 20:39:03',885747,0,'','',30,0,0.00897,0.876,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623084,2,26955,0,1,1,0,1,'2024-12-28 20:39:03',878688,'2024-12-28 20:39:04',33,0,'','',30,0,0.12135,0.878,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=85%',''),(423623085,2,28629,0,1,1,0,1,'2024-12-28 20:39:03',880732,'2024-12-28 20:39:04',212,0,'','',30,0,0.12252,0.88,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623086,2,26969,0,1,1,2,1,'2024-12-28 20:39:03',882916,'2024-12-28 20:39:05',889608,0,'','',30,0,2.00669,0.882,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623087,2,26976,0,1,1,2,1,'2024-12-28 20:39:12',933585,'2024-12-28 20:39:13',2803,0,'','',30,0,0.12005,0.933,2,'(null)','',''),(423623088,2,26928,0,1,1,2,1,'2024-12-28 20:39:13',936423,'2024-12-28 20:39:14',24427,0,'','',30,0,0.12113,0.936,2,'(null)','',''),(423623089,2,26935,0,1,1,0,1,'2024-12-28 20:39:15',941749,'2024-12-28 20:39:15',952213,0,'','',30,0,0.01046,0.941,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623090,2,26953,0,1,1,0,1,'2024-12-28 20:39:20',973394,'2024-12-28 20:39:21',0,0,'','',30,0,0.1233,0.973,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623091,2,28619,0,1,1,0,1,'2024-12-28 20:39:20',975355,'2024-12-28 20:39:21',0,0,'','',30,0,0.12454,0.975,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423623092,2,26949,0,1,1,1,1,'2024-12-28 20:39:20',977520,'2024-12-28 20:39:21',645436,0,'','',30,0,0.66792,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623093,2,28627,0,1,1,2,1,'2024-12-28 20:39:25',0,'2024-12-28 20:39:25',129259,0,'','',30,0,0.12113,0.008,2,'(null)','',''),(423623094,2,23725,0,1,1,2,1,'2024-12-28 20:39:25',454,'2024-12-28 20:39:25',131657,0,'','',30,0,0.12459,0.007,2,'(null)','',''),(423623095,2,28623,0,1,1,0,1,'2024-12-28 20:39:25',4164,'2024-12-28 20:39:25',145695,0,'','',30,0,0.13559,0.01,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423623096,2,28630,0,1,1,0,1,'2024-12-28 20:39:35',16053,'2024-12-28 20:39:35',159491,0,'','',30,0,0.12223,0.037,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623097,2,26943,0,1,1,2,1,'2024-12-28 20:39:35',3,'2024-12-28 20:39:35',168361,0,'','',30,0,0.12905,0.039,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623098,2,26962,0,1,1,0,1,'2024-12-28 20:39:36',2227,'2024-12-28 20:39:36',280466,0,'','',30,0,0.23783,0.042,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623099,2,26929,0,1,1,2,1,'2024-12-28 20:39:36',2352,'2024-12-28 20:39:38',40,0,'','',30,0,2.00635,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623100,2,26954,0,1,1,0,1,'2024-12-28 20:39:40',3563,'2024-12-28 20:39:40',204487,0,'','',30,0,0.13695,0.067,0,'/var: 36%left(17668MB/48432MB) (>10%) : OK','\'/var\'=30764MB;43589;46010;0;48432',''),(423623101,2,26977,0,1,1,0,1,'2024-12-28 20:39:44',105114,'2024-12-28 20:39:44',244592,0,'','',30,0,0.13948,0.105,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623102,2,28280,0,1,1,0,1,'2024-12-28 20:39:45',106743,'2024-12-28 20:39:45',242444,0,'','',30,0,0.1357,0.106,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423623103,2,26960,0,1,1,0,1,'2024-12-28 20:39:45',108813,'2024-12-28 20:39:45',252354,0,'','',30,0,0.14354,0.108,0,'Load : 1.70 1.74 1.62 : OK','load_1_min=1.70;2;6 load_5_min=1.74;3;7 load_15_min=1.62;4;9',''),(423623104,2,26964,0,1,1,3,1,'2024-12-28 20:39:36',19918,'2024-12-28 20:39:46',158665,0,'','',30,0,10.11195,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623105,2,26978,0,1,1,0,1,'2024-12-28 20:39:50',122213,'2024-12-28 20:39:50',148606,0,'','',30,0,0.02639,0.122,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623106,2,26971,0,1,1,0,1,'2024-12-28 20:39:50',140332,'2024-12-28 20:39:50',262409,0,'','',30,0,0.12208,0.14,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623107,2,28616,0,1,1,0,1,'2024-12-28 20:39:50',142465,'2024-12-28 20:39:50',529058,0,'','',30,0,0.38659,0.142,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623108,2,28620,0,1,1,1,1,'2024-12-28 20:39:50',143513,'2024-12-28 20:39:50',811108,0,'','',30,0,0.6676,0.143,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623109,2,23726,0,1,1,2,1,'2024-12-28 20:39:53',160784,'2024-12-28 20:39:55',167562,0,'','',30,0,2.00678,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623110,2,28282,0,1,1,0,1,'2024-12-28 20:39:55',171155,'2024-12-28 20:39:55',319654,0,'','',30,0,0.1485,0.171,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423623111,2,26970,0,1,1,3,1,'2024-12-28 20:39:53',164953,'2024-12-28 20:40:03',273754,0,'','',30,0,10.1088,0.164,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623112,2,26965,0,1,1,3,1,'2024-12-28 20:39:53',162812,'2024-12-28 20:40:03',275730,0,'','',30,0,10.11292,0.162,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623113,2,26961,0,1,1,0,1,'2024-12-28 20:40:09',240558,'2024-12-28 20:40:09',249468,0,'','',30,0,0.00891,0.24,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623114,2,26950,0,1,1,2,1,'2024-12-28 20:40:09',242514,'2024-12-28 20:40:09',365738,0,'','',30,0,0.12322,0.242,2,'(null)','',''),(423623115,2,26955,0,1,1,0,1,'2024-12-28 20:40:09',243575,'2024-12-28 20:40:09',366626,0,'','',30,0,0.12305,0.243,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=84%',''),(423623116,2,28622,0,1,1,2,1,'2024-12-28 20:40:09',245890,'2024-12-28 20:40:09',367809,0,'','',30,0,0.12192,0.245,2,'(null)','',''),(423623117,2,26930,0,1,1,0,1,'2024-12-28 20:40:09',246677,'2024-12-28 20:40:09',372645,0,'','',30,0,0.12597,0.246,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623118,2,26944,0,1,1,0,1,'2024-12-28 20:40:09',248912,'2024-12-28 20:40:09',378694,0,'','',30,0,0.12978,0.248,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623119,2,26956,0,1,1,1,1,'2024-12-28 20:40:09',251072,'2024-12-28 20:40:09',924965,0,'','',30,0,0.67389,0.251,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423623120,2,28281,0,1,1,1,1,'2024-12-28 20:40:10',253640,'2024-12-28 20:40:10',920767,0,'','',30,0,0.66713,0.253,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623121,2,26972,0,1,1,3,1,'2024-12-28 20:40:15',311378,'2024-12-28 20:40:15',431408,0,'','',30,0,0.12003,0.311,3,'Unknown storage : /disk1 : ERROR','',''),(423623122,2,26966,0,1,1,3,1,'2024-12-28 20:40:10',255917,'2024-12-28 20:40:20',373514,0,'','',30,0,10.1176,0.255,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623123,2,26973,0,1,1,0,1,'2024-12-28 20:40:44',444224,'2024-12-28 20:40:44',566241,0,'','',30,0,0.12202,0.444,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623124,2,26967,0,1,1,3,1,'2024-12-28 20:40:40',430655,'2024-12-28 20:40:47',100406,0,'','',30,0,6.66975,0.43,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623125,2,23728,0,1,1,0,1,'2024-12-28 20:40:50',480245,'2024-12-28 20:40:50',501245,0,'','',30,0,0.021,0.48,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623126,2,26972,0,1,1,3,1,'2024-12-28 20:40:50',482286,'2024-12-28 20:40:50',602620,0,'','',30,0,0.12033,0.482,3,'Unknown storage : /disk1 : ERROR','',''),(423623127,2,26946,0,1,1,3,1,'2024-12-28 20:40:53',509955,'2024-12-28 20:40:53',636289,0,'','',30,0,0.12633,0.509,3,'Unknown storage : /raid0 : ERROR','',''),(423623128,2,28617,0,1,1,2,1,'2024-12-28 20:40:53',511951,'2024-12-28 20:40:53',872105,0,'','',30,0,0.36015,0.511,2,'No process matching mysqld found : CRITICAL','',''),(423623129,2,28624,0,1,1,0,1,'2024-12-28 20:40:54',515380,'2024-12-28 20:40:54',825008,0,'','',30,0,0.30963,0.515,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623130,2,26932,0,1,1,1,1,'2024-12-28 20:40:54',517589,'2024-12-28 20:40:55',181176,0,'','',30,0,0.66359,0.517,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423623131,2,26963,0,1,1,0,1,'2024-12-28 20:40:59',566351,'2024-12-28 20:40:59',611726,0,'','',30,0,0.04537,0.566,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623132,2,26931,0,1,1,0,1,'2024-12-28 20:40:59',568397,'2024-12-28 20:40:59',693370,0,'','',30,0,0.12497,0.568,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423623133,2,26957,0,1,1,0,1,'2024-12-28 20:40:59',570487,'2024-12-28 20:40:59',804720,0,'','',30,0,0.23423,0.57,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623134,2,28631,0,1,1,0,1,'2024-12-28 20:41:02',588347,'2024-12-28 20:41:02',890168,0,'','',30,0,0.30182,0.588,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623135,2,23727,0,1,1,2,1,'2024-12-28 20:41:04',593179,'2024-12-28 20:41:04',714214,0,'','',30,0,0.12104,0.593,2,'(null)','',''),(423623136,2,26974,0,1,1,0,1,'2024-12-28 20:41:12',663887,'2024-12-28 20:41:12',783776,0,'','',30,0,0.11989,0.663,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423623137,2,23729,0,1,1,2,1,'2024-12-28 20:41:13',670703,'2024-12-28 20:41:13',790761,0,'','',30,0,0.12006,0.67,2,'(null)','',''),(423623138,2,28636,0,1,1,3,1,'2024-12-28 20:41:05',596373,'2024-12-28 20:41:15',715339,0,'','',30,0,10.11897,0.596,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623139,2,26952,0,1,1,0,1,'2024-12-28 20:41:23',723357,'2024-12-28 20:41:23',731180,0,'','',30,0,0.00782,0.723,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623140,2,28625,0,1,1,2,1,'2024-12-28 20:41:23',725385,'2024-12-28 20:41:23',810280,0,'','',30,0,0.08489,0.725,2,'(null)','',''),(423623141,2,26933,0,1,1,2,1,'2024-12-28 20:41:23',727441,'2024-12-28 20:41:23',848858,0,'','',30,0,0.12142,0.727,2,'(null)','',''),(423623142,2,26947,0,1,1,1,1,'2024-12-28 20:41:24',730962,'2024-12-28 20:41:24',858140,0,'','',30,0,0.12718,0.73,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623143,2,27566,0,1,1,0,1,'2024-12-28 20:41:29',114059,'2024-12-28 20:41:29',205870,0,'','',30,0,0.09181,0.114,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423623144,2,28632,0,1,1,2,1,'2024-12-28 20:41:32',124342,'2024-12-28 20:41:32',210115,0,'','',30,0,0.08577,0.124,2,'(null)','',''),(423623145,2,28628,0,1,1,0,1,'2024-12-28 20:41:32',126278,'2024-12-28 20:41:32',249063,0,'','',30,0,0.12279,0.126,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623146,2,26945,0,1,1,0,1,'2024-12-28 20:41:33',129967,'2024-12-28 20:41:33',268495,0,'','',30,0,0.13853,0.129,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623147,2,26944,0,1,1,0,1,'2024-12-28 20:41:33',132324,'2024-12-28 20:41:33',274999,0,'','',30,0,0.14267,0.132,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623148,2,26975,0,1,1,1,1,'2024-12-28 20:41:40',163555,'2024-12-28 20:41:40',832958,0,'','',30,0,0.6694,0.163,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623149,2,23730,0,1,1,2,1,'2024-12-28 20:41:40',165807,'2024-12-28 20:41:41',255231,0,'','',30,0,1.08942,0.165,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623150,2,26968,0,1,1,3,1,'2024-12-28 20:41:33',147046,'2024-12-28 20:41:43',257155,0,'','',30,0,10.11011,0.147,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623151,2,26934,0,1,1,0,1,'2024-12-28 20:41:44',189649,'2024-12-28 20:41:44',330487,0,'','',30,0,0.14084,0.189,0,'Load : 5.83 5.55 5.45 : OK','load_1_min=5.83;9;30 load_5_min=5.55;15;35 load_15_min=5.45;20;40',''),(423623152,2,28626,0,1,1,0,1,'2024-12-28 20:41:52',225005,'2024-12-28 20:41:52',230924,0,'','',30,0,0.00592,0.224,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623153,2,28618,0,1,1,0,1,'2024-12-28 20:41:54',236757,'2024-12-28 20:41:54',359402,0,'','',30,0,0.12265,0.236,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623154,2,26948,0,1,1,0,1,'2024-12-28 20:41:54',238747,'2024-12-28 20:41:54',364993,0,'','',30,0,0.12625,0.238,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623155,2,26951,0,1,1,0,1,'2024-12-28 20:41:58',259336,'2024-12-28 20:41:58',411477,0,'','',30,0,0.15214,0.259,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623156,2,28284,0,1,1,0,1,'2024-12-28 20:42:00',265734,'2024-12-28 20:42:00',270786,0,'','',30,0,0.00505,0.265,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623157,2,28637,0,1,1,0,1,'2024-12-28 20:42:03',294166,'2024-12-28 20:42:03',303410,0,'','',30,0,0.00924,0.294,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623158,2,26955,0,1,1,0,1,'2024-12-28 20:42:03',296164,'2024-12-28 20:42:03',418509,0,'','',30,0,0.12234,0.296,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423623159,2,28629,0,1,1,0,1,'2024-12-28 20:42:03',298267,'2024-12-28 20:42:03',420585,0,'','',30,0,0.12232,0.298,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623160,2,26969,0,1,1,2,1,'2024-12-28 20:42:03',300479,'2024-12-28 20:42:05',306641,0,'','',30,0,2.00616,0.3,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623161,2,26976,0,1,1,2,1,'2024-12-28 20:42:12',337731,'2024-12-28 20:42:12',459210,0,'','',30,0,0.12148,0.337,2,'(null)','',''),(423623162,2,26928,0,1,1,2,1,'2024-12-28 20:42:13',343857,'2024-12-28 20:42:13',464246,0,'','',30,0,0.12039,0.343,2,'(null)','',''),(423623163,2,26935,0,1,1,0,1,'2024-12-28 20:42:15',349173,'2024-12-28 20:42:15',364131,0,'','',30,0,0.01496,0.349,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%','rta=0.500ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623164,2,26953,0,1,1,0,1,'2024-12-28 20:42:20',388520,'2024-12-28 20:42:20',513111,0,'','',30,0,0.12459,0.388,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623165,2,28619,0,1,1,0,1,'2024-12-28 20:42:20',390851,'2024-12-28 20:42:20',515817,0,'','',30,0,0.12497,0.39,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423623166,2,26949,0,1,1,1,1,'2024-12-28 20:42:20',392377,'2024-12-28 20:42:21',5,0,'','',30,0,0.66584,0.392,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623167,2,28627,0,1,1,2,1,'2024-12-28 20:42:25',423623,'2024-12-28 20:42:25',544216,0,'','',30,0,0.12059,0.423,2,'(null)','',''),(423623168,2,23725,0,1,1,2,1,'2024-12-28 20:42:25',425577,'2024-12-28 20:42:25',547508,0,'','',30,0,0.12193,0.425,2,'(null)','',''),(423623169,2,28623,0,1,1,0,1,'2024-12-28 20:42:25',427730,'2024-12-28 20:42:25',561716,0,'','',30,0,0.13399,0.427,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423623170,2,28630,0,1,1,0,1,'2024-12-28 20:42:35',494265,'2024-12-28 20:42:35',616101,0,'','',30,0,0.12184,0.494,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623171,2,26943,0,1,1,2,1,'2024-12-28 20:42:35',496224,'2024-12-28 20:42:35',623489,0,'','',30,0,0.12726,0.496,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623172,2,26962,0,1,1,0,1,'2024-12-28 20:42:36',500619,'2024-12-28 20:42:36',739038,0,'','',30,0,0.23842,0.5,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623173,2,26929,0,1,1,2,1,'2024-12-28 20:42:36',502815,'2024-12-28 20:42:38',509950,0,'','',30,0,2.00713,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623174,2,26954,0,1,1,0,1,'2024-12-28 20:42:40',529031,'2024-12-28 20:42:40',654237,0,'','',30,0,0.12521,0.528,0,'/var: 36%left(17667MB/48432MB) (>10%) : OK','\'/var\'=30765MB;43589;46010;0;48432',''),(423623175,2,26977,0,1,1,0,1,'2024-12-28 20:42:44',557083,'2024-12-28 20:42:44',694630,0,'','',30,0,0.13755,0.557,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623176,2,28280,0,1,1,0,1,'2024-12-28 20:42:45',560811,'2024-12-28 20:42:45',685731,0,'','',30,0,0.12492,0.56,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423623177,2,26960,0,1,1,0,1,'2024-12-28 20:42:45',562737,'2024-12-28 20:42:45',705417,0,'','',30,0,0.14268,0.562,0,'Load : 1.67 1.71 1.63 : OK','load_1_min=1.67;2;6 load_5_min=1.71;3;7 load_15_min=1.63;4;9',''),(423623178,2,26964,0,1,1,3,1,'2024-12-28 20:42:36',504495,'2024-12-28 20:42:46',615325,0,'','',30,0,10.11083,0.504,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623179,2,26978,0,1,1,0,1,'2024-12-28 20:42:50',587611,'2024-12-28 20:42:50',595426,0,'','',30,0,0.00782,0.587,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623180,2,26971,0,1,1,0,1,'2024-12-28 20:42:50',589566,'2024-12-28 20:42:50',711342,0,'','',30,0,0.12178,0.589,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623181,2,28616,0,1,1,0,1,'2024-12-28 20:42:50',591700,'2024-12-28 20:42:50',984866,0,'','',30,0,0.39317,0.591,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623182,2,28620,0,1,1,1,1,'2024-12-28 20:42:50',592681,'2024-12-28 20:42:51',267973,0,'','',30,0,0.67529,0.592,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623183,2,23726,0,1,1,2,1,'2024-12-28 20:42:53',624324,'2024-12-28 20:42:55',631069,0,'','',30,0,2.00675,0.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623184,2,28282,0,1,1,0,1,'2024-12-28 20:42:55',632918,'2024-12-28 20:42:55',767951,0,'','',30,0,0.13503,0.632,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423623185,2,26970,0,1,1,3,1,'2024-12-28 20:42:53',626290,'2024-12-28 20:43:03',736641,0,'','',30,0,10.11035,0.626,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623186,2,26965,0,1,1,3,1,'2024-12-28 20:42:53',628392,'2024-12-28 20:43:03',739396,0,'','',30,0,10.111,0.628,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623187,2,26961,0,1,1,0,1,'2024-12-28 20:43:09',711848,'2024-12-28 20:43:09',720245,0,'','',30,0,0.0084,0.711,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623188,2,26950,0,1,1,2,1,'2024-12-28 20:43:09',714122,'2024-12-28 20:43:09',835819,0,'','',30,0,0.1217,0.714,2,'(null)','',''),(423623189,2,26955,0,1,1,0,1,'2024-12-28 20:43:09',714871,'2024-12-28 20:43:09',836980,0,'','',30,0,0.12211,0.714,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423623190,2,28622,0,1,1,2,1,'2024-12-28 20:43:09',717168,'2024-12-28 20:43:09',838852,0,'','',30,0,0.12168,0.717,2,'(null)','',''),(423623191,2,26930,0,1,1,0,1,'2024-12-28 20:43:09',719334,'2024-12-28 20:43:09',845449,0,'','',30,0,0.12612,0.719,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623192,2,26944,0,1,1,0,1,'2024-12-28 20:43:09',721261,'2024-12-28 20:43:09',850174,0,'','',30,0,0.12891,0.721,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623193,2,26956,0,1,1,1,1,'2024-12-28 20:43:09',722821,'2024-12-28 20:43:10',390744,0,'','',30,0,0.66792,0.722,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423623194,2,28281,0,1,1,1,1,'2024-12-28 20:43:10',725895,'2024-12-28 20:43:11',392257,0,'','',30,0,0.66636,0.725,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623195,2,26972,0,1,1,3,1,'2024-12-28 20:43:15',778731,'2024-12-28 20:43:15',898340,0,'','',30,0,0.11961,0.778,3,'Unknown storage : /disk1 : ERROR','',''),(423623196,2,26966,0,1,1,3,1,'2024-12-28 20:43:10',728115,'2024-12-28 20:43:20',843720,0,'','',30,0,10.11561,0.728,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623197,2,26973,0,1,1,0,1,'2024-12-28 20:43:44',931471,'2024-12-28 20:43:45',42,0,'','',30,0,0.12141,0.931,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623198,2,26967,0,1,1,3,1,'2024-12-28 20:43:40',908537,'2024-12-28 20:43:47',574669,0,'','',30,0,6.66613,0.908,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623199,2,23728,0,1,1,0,1,'2024-12-28 20:43:50',958946,'2024-12-28 20:43:50',981008,0,'','',30,0,0.02206,0.958,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623200,2,26972,0,1,1,3,1,'2024-12-28 20:43:50',960903,'2024-12-28 20:43:51',0,0,'','',30,0,0.11998,0.96,3,'Unknown storage : /disk1 : ERROR','',''),(423623201,2,26946,0,1,1,3,1,'2024-12-28 20:43:53',993655,'2024-12-28 20:43:54',119403,0,'','',30,0,0.12575,0.993,3,'Unknown storage : /raid0 : ERROR','',''),(423623202,2,28617,0,1,1,2,1,'2024-12-28 20:43:53',995644,'2024-12-28 20:43:54',355093,0,'','',30,0,0.35945,0.995,2,'No process matching mysqld found : CRITICAL','',''),(423623203,2,28624,0,1,1,0,1,'2024-12-28 20:43:54',998816,'2024-12-28 20:43:55',308445,0,'','',30,0,0.30963,0.998,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623204,2,26932,0,1,1,1,1,'2024-12-28 20:43:55',70,'2024-12-28 20:43:55',671549,0,'','',30,0,0.67048,1.001,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423623205,2,26963,0,1,1,0,1,'2024-12-28 20:43:59',1,'2024-12-28 20:43:59',27437,0,'','',30,0,0.04553,0.019,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623206,2,26931,0,1,1,0,1,'2024-12-28 20:43:59',17,'2024-12-28 20:43:59',143432,0,'','',30,0,0.12154,0.021,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=70% cpu2=68% cpu3=61%',''),(423623207,2,26957,0,1,1,0,1,'2024-12-28 20:43:59',19,'2024-12-28 20:43:59',260118,0,'','',30,0,0.2362,0.023,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623208,2,28631,0,1,1,0,1,'2024-12-28 20:44:02',26,'2024-12-28 20:44:02',350683,0,'','',30,0,0.31787,0.032,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623209,2,23727,0,1,1,2,1,'2024-12-28 20:44:04',2450,'2024-12-28 20:44:04',183420,0,'','',30,0,0.13719,0.046,2,'(null)','',''),(423623210,2,26974,0,1,1,0,1,'2024-12-28 20:44:12',106481,'2024-12-28 20:44:12',226680,0,'','',30,0,0.1202,0.106,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623211,2,23729,0,1,1,2,1,'2024-12-28 20:44:13',110598,'2024-12-28 20:44:13',230038,0,'','',30,0,0.11944,0.11,2,'(null)','',''),(423623212,2,28636,0,1,1,3,1,'2024-12-28 20:44:05',28552,'2024-12-28 20:44:15',186662,0,'','',30,0,10.11905,0.067,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623213,2,26952,0,1,1,0,1,'2024-12-28 20:44:23',136128,'2024-12-28 20:44:23',143987,0,'','',30,0,0.00786,0.136,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623214,2,28625,0,1,1,2,1,'2024-12-28 20:44:23',138036,'2024-12-28 20:44:23',222223,0,'','',30,0,0.08419,0.138,2,'(null)','',''),(423623215,2,26933,0,1,1,2,1,'2024-12-28 20:44:23',140117,'2024-12-28 20:44:23',261065,0,'','',30,0,0.12095,0.14,2,'(null)','',''),(423623216,2,26947,0,1,1,1,1,'2024-12-28 20:44:24',143478,'2024-12-28 20:44:24',271107,0,'','',30,0,0.12763,0.143,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623217,2,27566,0,1,1,0,1,'2024-12-28 20:44:29',211654,'2024-12-28 20:44:29',306399,0,'','',30,0,0.09474,0.211,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423623218,2,28632,0,1,1,2,1,'2024-12-28 20:44:32',234676,'2024-12-28 20:44:32',318593,0,'','',30,0,0.08392,0.234,2,'(null)','',''),(423623219,2,28628,0,1,1,0,1,'2024-12-28 20:44:32',236631,'2024-12-28 20:44:32',359530,0,'','',30,0,0.1229,0.236,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623220,2,26945,0,1,1,0,1,'2024-12-28 20:44:33',238899,'2024-12-28 20:44:33',370003,0,'','',30,0,0.1311,0.238,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623221,2,26944,0,1,1,0,1,'2024-12-28 20:44:33',241413,'2024-12-28 20:44:33',380424,0,'','',30,0,0.13901,0.241,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623222,2,26975,0,1,1,1,1,'2024-12-28 20:44:40',287728,'2024-12-28 20:44:40',954050,0,'','',30,0,0.66632,0.287,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623223,2,23730,0,1,1,2,1,'2024-12-28 20:44:40',289739,'2024-12-28 20:44:41',350719,0,'','',30,0,1.06098,0.289,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623224,2,26968,0,1,1,3,1,'2024-12-28 20:44:33',242070,'2024-12-28 20:44:43',351464,0,'','',30,0,10.10939,0.242,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623225,2,26934,0,1,1,0,1,'2024-12-28 20:44:44',322697,'2024-12-28 20:44:44',463295,0,'','',30,0,0.1406,0.322,0,'Load : 4.76 5.32 5.38 : OK','load_1_min=4.76;9;30 load_5_min=5.32;15;35 load_15_min=5.38;20;40',''),(423623226,2,28626,0,1,1,0,1,'2024-12-28 20:44:52',385605,'2024-12-28 20:44:52',390618,0,'','',30,0,0.00501,0.385,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623227,2,28618,0,1,1,0,1,'2024-12-28 20:44:54',391370,'2024-12-28 20:44:54',513475,0,'','',30,0,0.12211,0.391,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623228,2,26948,0,1,1,0,1,'2024-12-28 20:44:54',393290,'2024-12-28 20:44:54',519395,0,'','',30,0,0.1261,0.393,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623229,2,26951,0,1,1,0,1,'2024-12-28 20:44:58',415301,'2024-12-28 20:44:58',568020,0,'','',30,0,0.15272,0.415,0,'Load : 0.16 0.04 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423623230,2,28284,0,1,1,0,1,'2024-12-28 20:45:00',419917,'2024-12-28 20:45:00',425163,0,'','',30,0,0.00525,0.419,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623231,2,28637,0,1,1,0,1,'2024-12-28 20:45:03',434634,'2024-12-28 20:45:03',447962,0,'','',30,0,0.01333,0.434,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623232,2,26955,0,1,1,0,1,'2024-12-28 20:45:03',436602,'2024-12-28 20:45:03',559465,0,'','',30,0,0.12286,0.436,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423623233,2,28629,0,1,1,0,1,'2024-12-28 20:45:03',438689,'2024-12-28 20:45:03',560581,0,'','',30,0,0.12189,0.438,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623234,2,26969,0,1,1,2,1,'2024-12-28 20:45:03',440911,'2024-12-28 20:45:05',447187,0,'','',30,0,2.00628,0.44,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623235,2,26976,0,1,1,2,1,'2024-12-28 20:45:12',502903,'2024-12-28 20:45:12',623928,0,'','',30,0,0.12102,0.502,2,'(null)','',''),(423623236,2,26928,0,1,1,2,1,'2024-12-28 20:45:13',506909,'2024-12-28 20:45:13',627839,0,'','',30,0,0.12093,0.506,2,'(null)','',''),(423623237,2,26935,0,1,1,0,1,'2024-12-28 20:45:15',512234,'2024-12-28 20:45:15',526580,0,'','',30,0,0.01435,0.512,0,'OK - 84.38.95.222: rta 0.478ms, lost 0%','rta=0.478ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623238,2,26953,0,1,1,0,1,'2024-12-28 20:45:20',544063,'2024-12-28 20:45:20',668269,0,'','',30,0,0.12421,0.544,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623239,2,28619,0,1,1,0,1,'2024-12-28 20:45:20',546062,'2024-12-28 20:45:20',674715,0,'','',30,0,0.12865,0.546,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423623240,2,26949,0,1,1,1,1,'2024-12-28 20:45:20',548196,'2024-12-28 20:45:21',214188,0,'','',30,0,0.66599,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623241,2,28627,0,1,1,2,1,'2024-12-28 20:45:25',582780,'2024-12-28 20:45:25',704069,0,'','',30,0,0.12129,0.582,2,'(null)','',''),(423623242,2,23725,0,1,1,2,1,'2024-12-28 20:45:25',584760,'2024-12-28 20:45:25',708495,0,'','',30,0,0.12373,0.584,2,'(null)','',''),(423623243,2,28623,0,1,1,0,1,'2024-12-28 20:45:25',586830,'2024-12-28 20:45:25',722363,0,'','',30,0,0.13553,0.586,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423623244,2,28630,0,1,1,0,1,'2024-12-28 20:45:35',658499,'2024-12-28 20:45:35',782693,0,'','',30,0,0.12419,0.658,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623245,2,26943,0,1,1,2,1,'2024-12-28 20:45:35',659564,'2024-12-28 20:45:35',789270,0,'','',30,0,0.12971,0.659,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623246,2,26962,0,1,1,0,1,'2024-12-28 20:45:36',662897,'2024-12-28 20:45:36',900041,0,'','',30,0,0.23714,0.662,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623247,2,26929,0,1,1,2,1,'2024-12-28 20:45:36',665121,'2024-12-28 20:45:38',671567,0,'','',30,0,2.00645,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623248,2,26954,0,1,1,0,1,'2024-12-28 20:45:40',691874,'2024-12-28 20:45:40',816089,0,'','',30,0,0.12422,0.691,0,'/var: 36%left(17667MB/48432MB) (>10%) : OK','\'/var\'=30765MB;43589;46010;0;48432',''),(423623249,2,26977,0,1,1,0,1,'2024-12-28 20:45:44',731518,'2024-12-28 20:45:44',869568,0,'','',30,0,0.13805,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623250,2,28280,0,1,1,0,1,'2024-12-28 20:45:45',735610,'2024-12-28 20:45:45',860074,0,'','',30,0,0.12446,0.735,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423623251,2,26960,0,1,1,0,1,'2024-12-28 20:45:45',737624,'2024-12-28 20:45:45',878067,0,'','',30,0,0.14044,0.737,0,'Load : 1.53 1.63 1.61 : OK','load_1_min=1.53;2;6 load_5_min=1.63;3;7 load_15_min=1.61;4;9',''),(423623252,2,26964,0,1,1,3,1,'2024-12-28 20:45:36',667269,'2024-12-28 20:45:46',778186,0,'','',30,0,10.11092,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623253,2,26978,0,1,1,0,1,'2024-12-28 20:45:50',772514,'2024-12-28 20:45:50',780931,0,'','',30,0,0.00842,0.772,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623254,2,26971,0,1,1,0,1,'2024-12-28 20:45:50',774853,'2024-12-28 20:45:50',896279,0,'','',30,0,0.12143,0.774,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623255,2,28616,0,1,1,0,1,'2024-12-28 20:45:50',776706,'2024-12-28 20:45:51',164966,0,'','',30,0,0.38826,0.776,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623256,2,28620,0,1,1,1,1,'2024-12-28 20:45:50',777474,'2024-12-28 20:45:51',444489,0,'','',30,0,0.66702,0.777,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623257,2,23726,0,1,1,2,1,'2024-12-28 20:45:53',817734,'2024-12-28 20:45:55',824456,0,'','',30,0,2.00672,0.817,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623258,2,28282,0,1,1,0,1,'2024-12-28 20:45:55',828103,'2024-12-28 20:45:55',961655,0,'','',30,0,0.13355,0.828,0,'Load : 0.05 0.04 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423623259,2,26970,0,1,1,3,1,'2024-12-28 20:45:53',819715,'2024-12-28 20:46:03',930080,0,'','',30,0,10.11036,0.819,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623260,2,26965,0,1,1,3,1,'2024-12-28 20:45:53',821886,'2024-12-28 20:46:03',933058,0,'','',30,0,10.11117,0.821,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623261,2,26961,0,1,1,0,1,'2024-12-28 20:46:09',908085,'2024-12-28 20:46:09',919167,0,'','',30,0,0.01108,0.908,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623262,2,26950,0,1,1,2,1,'2024-12-28 20:46:09',908504,'2024-12-28 20:46:10',12403,0,'','',30,0,0.12166,0.908,2,'(null)','',''),(423623263,2,26955,0,1,1,0,1,'2024-12-28 20:46:09',910527,'2024-12-28 20:46:10',13651,0,'','',30,0,0.122,0.91,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423623264,2,28622,0,1,1,2,1,'2024-12-28 20:46:09',911637,'2024-12-28 20:46:10',1772,0,'','',30,0,0.12191,0.911,2,'(null)','',''),(423623265,2,26930,0,1,1,0,1,'2024-12-28 20:46:09',914055,'2024-12-28 20:46:10',3,0,'','',30,0,0.1251,0.914,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623266,2,26944,0,1,1,0,1,'2024-12-28 20:46:09',916292,'2024-12-28 20:46:10',19512,0,'','',30,0,0.12978,0.916,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623267,2,26956,0,1,1,1,1,'2024-12-28 20:46:09',918620,'2024-12-28 20:46:10',587409,0,'','',30,0,0.66879,0.918,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423623268,2,28281,0,1,1,1,1,'2024-12-28 20:46:10',921822,'2024-12-28 20:46:11',588777,0,'','',30,0,0.66695,0.921,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623269,2,26972,0,1,1,3,1,'2024-12-28 20:46:15',987968,'2024-12-28 20:46:16',107499,0,'','',30,0,0.11953,0.987,3,'Unknown storage : /disk1 : ERROR','',''),(423623270,2,26966,0,1,1,3,1,'2024-12-28 20:46:10',924007,'2024-12-28 20:46:21',17337,0,'','',30,0,10.11766,0.923,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623271,2,26973,0,1,1,0,1,'2024-12-28 20:46:44',110990,'2024-12-28 20:46:44',233027,0,'','',30,0,0.12204,0.11,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623272,2,26967,0,1,1,3,1,'2024-12-28 20:46:40',0,'2024-12-28 20:46:46',750214,0,'','',30,0,6.66608,0.084,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623273,2,23728,0,1,1,0,1,'2024-12-28 20:46:50',138422,'2024-12-28 20:46:50',158038,0,'','',30,0,0.01962,0.138,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623274,2,26972,0,1,1,3,1,'2024-12-28 20:46:50',140409,'2024-12-28 20:46:50',259738,0,'','',30,0,0.11933,0.14,3,'Unknown storage : /disk1 : ERROR','',''),(423623275,2,26946,0,1,1,3,1,'2024-12-28 20:46:53',165157,'2024-12-28 20:46:53',292747,0,'','',30,0,0.12759,0.165,3,'Unknown storage : /raid0 : ERROR','',''),(423623276,2,28617,0,1,1,2,1,'2024-12-28 20:46:53',167155,'2024-12-28 20:46:53',536504,0,'','',30,0,0.36935,0.167,2,'No process matching mysqld found : CRITICAL','',''),(423623277,2,28624,0,1,1,0,1,'2024-12-28 20:46:54',170334,'2024-12-28 20:46:54',479012,0,'','',30,0,0.30868,0.17,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623278,2,26932,0,1,1,1,1,'2024-12-28 20:46:55',174711,'2024-12-28 20:46:55',841649,0,'','',30,0,0.66694,0.174,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423623279,2,26963,0,1,1,0,1,'2024-12-28 20:46:59',211716,'2024-12-28 20:46:59',255969,0,'','',30,0,0.04425,0.211,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623280,2,26931,0,1,1,0,1,'2024-12-28 20:46:59',213650,'2024-12-28 20:46:59',336921,0,'','',30,0,0.12327,0.213,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=62%',''),(423623281,2,26957,0,1,1,0,1,'2024-12-28 20:46:59',215601,'2024-12-28 20:46:59',454444,0,'','',30,0,0.23884,0.215,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623282,2,28631,0,1,1,0,1,'2024-12-28 20:47:02',243022,'2024-12-28 20:47:02',550876,0,'','',30,0,0.30785,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623283,2,23727,0,1,1,2,1,'2024-12-28 20:47:04',247033,'2024-12-28 20:47:04',365904,0,'','',30,0,0.11887,0.246,2,'(null)','',''),(423623284,2,26974,0,1,1,0,1,'2024-12-28 20:47:12',329476,'2024-12-28 20:47:12',449053,0,'','',30,0,0.11958,0.329,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423623285,2,23729,0,1,1,2,1,'2024-12-28 20:47:13',332817,'2024-12-28 20:47:13',452493,0,'','',30,0,0.11968,0.332,2,'(null)','',''),(423623286,2,28636,0,1,1,3,1,'2024-12-28 20:47:05',251134,'2024-12-28 20:47:15',370948,0,'','',30,0,10.11981,0.25,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623287,2,26952,0,1,1,0,1,'2024-12-28 20:47:23',380832,'2024-12-28 20:47:23',389027,0,'','',30,0,0.00819,0.38,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623288,2,28625,0,1,1,2,1,'2024-12-28 20:47:23',382589,'2024-12-28 20:47:23',466848,0,'','',30,0,0.08426,0.382,2,'(null)','',''),(423623289,2,26933,0,1,1,2,1,'2024-12-28 20:47:23',383816,'2024-12-28 20:47:23',505112,0,'','',30,0,0.1213,0.383,2,'(null)','',''),(423623290,2,26947,0,1,1,1,1,'2024-12-28 20:47:24',388652,'2024-12-28 20:47:24',517085,0,'','',30,0,0.12843,0.388,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623291,2,27566,0,1,1,0,1,'2024-12-28 20:47:29',442398,'2024-12-28 20:47:29',541530,0,'','',30,0,0.09913,0.442,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423623292,2,28632,0,1,1,2,1,'2024-12-28 20:47:32',457725,'2024-12-28 20:47:32',541849,0,'','',30,0,0.08412,0.457,2,'(null)','',''),(423623293,2,28628,0,1,1,0,1,'2024-12-28 20:47:32',459701,'2024-12-28 20:47:32',583085,0,'','',30,0,0.12338,0.459,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623294,2,26945,0,1,1,0,1,'2024-12-28 20:47:33',464152,'2024-12-28 20:47:33',593059,0,'','',30,0,0.12891,0.464,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623295,2,26944,0,1,1,0,1,'2024-12-28 20:47:33',466385,'2024-12-28 20:47:33',594885,0,'','',30,0,0.1285,0.466,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623296,2,26975,0,1,1,1,1,'2024-12-28 20:47:40',506027,'2024-12-28 20:47:41',176428,0,'','',30,0,0.6704,0.505,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623297,2,23730,0,1,1,2,1,'2024-12-28 20:47:40',507982,'2024-12-28 20:47:41',577195,0,'','',30,0,1.06921,0.507,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623298,2,26968,0,1,1,3,1,'2024-12-28 20:47:33',467929,'2024-12-28 20:47:43',578766,0,'','',30,0,10.11084,0.467,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623299,2,26934,0,1,1,0,1,'2024-12-28 20:47:44',544387,'2024-12-28 20:47:44',686007,0,'','',30,0,0.14162,0.544,0,'Load : 6.59 5.83 5.56 : OK','load_1_min=6.59;9;30 load_5_min=5.83;15;35 load_15_min=5.56;20;40',''),(423623300,2,28626,0,1,1,0,1,'2024-12-28 20:47:52',593439,'2024-12-28 20:47:52',598468,0,'','',30,0,0.00503,0.593,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623301,2,28618,0,1,1,0,1,'2024-12-28 20:47:54',597470,'2024-12-28 20:47:54',719432,0,'','',30,0,0.12196,0.597,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623302,2,26948,0,1,1,0,1,'2024-12-28 20:47:54',599449,'2024-12-28 20:47:54',724812,0,'','',30,0,0.12536,0.599,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623303,2,26951,0,1,1,0,1,'2024-12-28 20:47:58',625351,'2024-12-28 20:47:58',778007,0,'','',30,0,0.15266,0.625,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423623304,2,28284,0,1,1,0,1,'2024-12-28 20:48:00',630784,'2024-12-28 20:48:00',635837,0,'','',30,0,0.00505,0.63,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623305,2,28637,0,1,1,0,1,'2024-12-28 20:48:03',654408,'2024-12-28 20:48:03',663924,0,'','',30,0,0.00952,0.654,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623306,2,26955,0,1,1,0,1,'2024-12-28 20:48:03',656375,'2024-12-28 20:48:03',778527,0,'','',30,0,0.12215,0.656,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423623307,2,28629,0,1,1,0,1,'2024-12-28 20:48:03',658408,'2024-12-28 20:48:03',780383,0,'','',30,0,0.12198,0.658,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623308,2,26969,0,1,1,2,1,'2024-12-28 20:48:03',660599,'2024-12-28 20:48:05',666874,0,'','',30,0,2.00628,0.66,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623309,2,26976,0,1,1,2,1,'2024-12-28 20:48:12',705060,'2024-12-28 20:48:12',825681,0,'','',30,0,0.12062,0.705,2,'(null)','',''),(423623310,2,26928,0,1,1,2,1,'2024-12-28 20:48:13',708428,'2024-12-28 20:48:13',829802,0,'','',30,0,0.12137,0.708,2,'(null)','',''),(423623311,2,26935,0,1,1,0,1,'2024-12-28 20:48:15',713837,'2024-12-28 20:48:15',726038,0,'','',30,0,0.0122,0.713,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623312,2,26953,0,1,1,0,1,'2024-12-28 20:48:20',745817,'2024-12-28 20:48:20',870788,0,'','',30,0,0.12497,0.745,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623313,2,28619,0,1,1,0,1,'2024-12-28 20:48:20',747799,'2024-12-28 20:48:20',873172,0,'','',30,0,0.12537,0.747,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423623314,2,26949,0,1,1,1,1,'2024-12-28 20:48:20',749915,'2024-12-28 20:48:21',419570,0,'','',30,0,0.66966,0.749,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623315,2,28627,0,1,1,2,1,'2024-12-28 20:48:25',785049,'2024-12-28 20:48:25',907285,0,'','',30,0,0.12224,0.785,2,'(null)','',''),(423623316,2,23725,0,1,1,2,1,'2024-12-28 20:48:25',787039,'2024-12-28 20:48:25',913674,0,'','',30,0,0.12663,0.787,2,'(null)','',''),(423623317,2,28623,0,1,1,0,1,'2024-12-28 20:48:25',789185,'2024-12-28 20:48:25',923417,0,'','',30,0,0.13423,0.789,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423623318,2,28630,0,1,1,0,1,'2024-12-28 20:48:35',857203,'2024-12-28 20:48:35',979699,0,'','',30,0,0.1225,0.857,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623319,2,26943,0,1,1,2,1,'2024-12-28 20:48:35',859184,'2024-12-28 20:48:35',987447,0,'','',30,0,0.12826,0.859,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623320,2,26962,0,1,1,0,1,'2024-12-28 20:48:36',862607,'2024-12-28 20:48:37',108147,0,'','',30,0,0.24554,0.862,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623321,2,26929,0,1,1,2,1,'2024-12-28 20:48:36',863500,'2024-12-28 20:48:38',870334,0,'','',30,0,2.00683,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623322,2,26954,0,1,1,0,1,'2024-12-28 20:48:40',892315,'2024-12-28 20:48:41',1,0,'','',30,0,0.12612,0.892,0,'/var: 36%left(17666MB/48432MB) (>10%) : OK','\'/var\'=30766MB;43589;46010;0;48432',''),(423623323,2,26977,0,1,1,0,1,'2024-12-28 20:48:44',915063,'2024-12-28 20:48:45',22404,0,'','',30,0,0.13854,0.915,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423623324,2,28280,0,1,1,0,1,'2024-12-28 20:48:45',918285,'2024-12-28 20:48:46',17968,0,'','',30,0,0.12477,0.918,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423623325,2,26960,0,1,1,0,1,'2024-12-28 20:48:45',919985,'2024-12-28 20:48:46',390,0,'','',30,0,0.14071,0.919,0,'Load : 1.54 1.58 1.59 : OK','load_1_min=1.54;2;6 load_5_min=1.58;3;7 load_15_min=1.59;4;9',''),(423623326,2,26964,0,1,1,3,1,'2024-12-28 20:48:36',865520,'2024-12-28 20:48:46',976775,0,'','',30,0,10.11125,0.865,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623327,2,26978,0,1,1,0,1,'2024-12-28 20:48:50',950597,'2024-12-28 20:48:50',958851,0,'','',30,0,0.00825,0.95,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623328,2,26971,0,1,1,0,1,'2024-12-28 20:48:50',952988,'2024-12-28 20:48:51',60,0,'','',30,0,0.12199,0.952,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623329,2,28616,0,1,1,0,1,'2024-12-28 20:48:50',954510,'2024-12-28 20:48:51',345028,0,'','',30,0,0.39052,0.954,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623330,2,28620,0,1,1,1,1,'2024-12-28 20:48:50',956408,'2024-12-28 20:48:51',624434,0,'','',30,0,0.66803,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623331,2,23726,0,1,1,2,1,'2024-12-28 20:48:53',983964,'2024-12-28 20:48:55',991079,0,'','',30,0,2.00712,0.983,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623332,2,28282,0,1,1,0,1,'2024-12-28 20:48:55',993396,'2024-12-28 20:48:56',127629,0,'','',30,0,0.13423,0.993,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423623333,2,26970,0,1,1,3,1,'2024-12-28 20:48:53',986126,'2024-12-28 20:49:04',0,0,'','',30,0,10.10881,0.986,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623334,2,26965,0,1,1,3,1,'2024-12-28 20:48:53',988132,'2024-12-28 20:49:04',0,0,'','',30,0,10.11076,0.988,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623335,2,26961,0,1,1,0,1,'2024-12-28 20:49:09',41,'2024-12-28 20:49:09',25383,0,'','',30,0,0.00954,0.051,0,'OK - 192.168.77.8: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623336,2,26950,0,1,1,2,1,'2024-12-28 20:49:09',43,'2024-12-28 20:49:09',176313,0,'','',30,0,0.12233,0.053,2,'(null)','',''),(423623337,2,28622,0,1,1,2,1,'2024-12-28 20:49:09',5,'2024-12-28 20:49:09',179907,0,'','',30,0,0.12153,0.058,2,'(null)','',''),(423623338,2,26955,0,1,1,0,1,'2024-12-28 20:49:09',23646,'2024-12-28 20:49:09',181589,0,'','',30,0,0.12545,0.056,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423623339,2,26930,0,1,1,0,1,'2024-12-28 20:49:09',3095,'2024-12-28 20:49:09',189467,0,'','',30,0,0.12919,0.06,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623340,2,26944,0,1,1,0,1,'2024-12-28 20:49:09',48,'2024-12-28 20:49:09',192564,0,'','',30,0,0.13169,0.06,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623341,2,26956,0,1,1,1,1,'2024-12-28 20:49:09',50,'2024-12-28 20:49:09',729806,0,'','',30,0,0.66681,0.062,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423623342,2,28281,0,1,1,1,1,'2024-12-28 20:49:10',28180,'2024-12-28 20:49:10',734576,0,'','',30,0,0.66755,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623343,2,26972,0,1,1,3,1,'2024-12-28 20:49:15',0,'2024-12-28 20:49:15',209732,0,'','',30,0,0.11974,0.089,3,'Unknown storage : /disk1 : ERROR','',''),(423623344,2,26966,0,1,1,3,1,'2024-12-28 20:49:10',6,'2024-12-28 20:49:20',186252,0,'','',30,0,10.11699,0.069,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623345,2,26973,0,1,1,0,1,'2024-12-28 20:49:44',208472,'2024-12-28 20:49:44',329940,0,'','',30,0,0.12147,0.208,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623346,2,26967,0,1,1,3,1,'2024-12-28 20:49:40',182446,'2024-12-28 20:49:46',857070,0,'','',30,0,6.67462,0.182,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623347,2,23728,0,1,1,0,1,'2024-12-28 20:49:50',234999,'2024-12-28 20:49:50',267869,0,'','',30,0,0.03287,0.234,0,'OK - 192.168.77.159: rta 1.408ms, lost 0%','rta=1.408ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623348,2,26972,0,1,1,3,1,'2024-12-28 20:49:50',236896,'2024-12-28 20:49:50',358083,0,'','',30,0,0.12119,0.236,3,'Unknown storage : /disk1 : ERROR','',''),(423623349,2,26946,0,1,1,3,1,'2024-12-28 20:49:53',268693,'2024-12-28 20:49:53',396043,0,'','',30,0,0.12735,0.268,3,'Unknown storage : /raid0 : ERROR','',''),(423623350,2,28617,0,1,1,2,1,'2024-12-28 20:49:53',271055,'2024-12-28 20:49:53',639845,0,'','',30,0,0.36879,0.271,2,'No process matching mysqld found : CRITICAL','',''),(423623351,2,28624,0,1,1,0,1,'2024-12-28 20:49:54',275811,'2024-12-28 20:49:54',576276,0,'','',30,0,0.30046,0.275,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623352,2,26932,0,1,1,1,1,'2024-12-28 20:49:55',279981,'2024-12-28 20:49:55',947345,0,'','',30,0,0.66736,0.279,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423623353,2,26963,0,1,1,0,1,'2024-12-28 20:49:59',323628,'2024-12-28 20:49:59',368839,0,'','',30,0,0.04521,0.323,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623354,2,26931,0,1,1,0,1,'2024-12-28 20:49:59',325609,'2024-12-28 20:49:59',448869,0,'','',30,0,0.12326,0.325,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423623355,2,26957,0,1,1,0,1,'2024-12-28 20:49:59',327714,'2024-12-28 20:49:59',563345,0,'','',30,0,0.23563,0.327,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623356,2,28631,0,1,1,0,1,'2024-12-28 20:50:02',350664,'2024-12-28 20:50:02',652259,0,'','',30,0,0.3016,0.35,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623357,2,23727,0,1,1,2,1,'2024-12-28 20:50:04',355531,'2024-12-28 20:50:04',477420,0,'','',30,0,0.12189,0.355,2,'(null)','',''),(423623358,2,26974,0,1,1,0,1,'2024-12-28 20:50:12',420679,'2024-12-28 20:50:12',542058,0,'','',30,0,0.12138,0.42,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423623359,2,23729,0,1,1,2,1,'2024-12-28 20:50:13',426656,'2024-12-28 20:50:13',547305,0,'','',30,0,0.12065,0.426,2,'(null)','',''),(423623360,2,28636,0,1,1,3,1,'2024-12-28 20:50:05',358675,'2024-12-28 20:50:15',477517,0,'','',30,0,10.11884,0.358,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623361,2,26952,0,1,1,0,1,'2024-12-28 20:50:23',472304,'2024-12-28 20:50:23',482668,0,'','',30,0,0.01036,0.472,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623362,2,28625,0,1,1,2,1,'2024-12-28 20:50:23',473374,'2024-12-28 20:50:23',557617,0,'','',30,0,0.08424,0.473,2,'(null)','',''),(423623363,2,26933,0,1,1,2,1,'2024-12-28 20:50:23',475385,'2024-12-28 20:50:23',597620,0,'','',30,0,0.12223,0.475,2,'(null)','',''),(423623364,2,26947,0,1,1,1,1,'2024-12-28 20:50:24',477101,'2024-12-28 20:50:24',605812,0,'','',30,0,0.12871,0.477,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623365,2,27566,0,1,1,0,1,'2024-12-28 20:50:29',513289,'2024-12-28 20:50:29',656724,0,'','',30,0,0.14344,0.513,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423623366,2,28632,0,1,1,2,1,'2024-12-28 20:50:32',537447,'2024-12-28 20:50:32',620851,0,'','',30,0,0.0834,0.537,2,'(null)','',''),(423623367,2,28628,0,1,1,0,1,'2024-12-28 20:50:32',539417,'2024-12-28 20:50:32',662461,0,'','',30,0,0.12304,0.539,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623368,2,26944,0,1,1,0,1,'2024-12-28 20:50:33',545640,'2024-12-28 20:50:33',674237,0,'','',30,0,0.1286,0.545,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623369,2,26945,0,1,1,0,1,'2024-12-28 20:50:33',543397,'2024-12-28 20:50:33',682985,0,'','',30,0,0.13959,0.543,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623370,2,26975,0,1,1,1,1,'2024-12-28 20:50:40',585277,'2024-12-28 20:50:41',250890,0,'','',30,0,0.66561,0.585,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623371,2,23730,0,1,1,2,1,'2024-12-28 20:50:40',587191,'2024-12-28 20:50:42',594450,0,'','',30,0,2.00726,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623372,2,26968,0,1,1,3,1,'2024-12-28 20:50:33',547695,'2024-12-28 20:50:43',657378,0,'','',30,0,10.10968,0.547,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623373,2,26934,0,1,1,0,1,'2024-12-28 20:50:44',623701,'2024-12-28 20:50:44',763588,0,'','',30,0,0.13989,0.623,0,'Load : 6.13 5.78 5.57 : OK','load_1_min=6.13;9;30 load_5_min=5.78;15;35 load_15_min=5.57;20;40',''),(423623374,2,28626,0,1,1,0,1,'2024-12-28 20:50:52',676480,'2024-12-28 20:50:52',681818,0,'','',30,0,0.00534,0.676,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623375,2,28618,0,1,1,0,1,'2024-12-28 20:50:54',683604,'2024-12-28 20:50:54',806047,0,'','',30,0,0.12244,0.683,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623376,2,26948,0,1,1,0,1,'2024-12-28 20:50:54',685667,'2024-12-28 20:50:54',809805,0,'','',30,0,0.12414,0.685,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623377,2,26951,0,1,1,0,1,'2024-12-28 20:50:58',712303,'2024-12-28 20:50:58',863519,0,'','',30,0,0.15122,0.712,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623378,2,28284,0,1,1,0,1,'2024-12-28 20:51:00',715631,'2024-12-28 20:51:00',720714,0,'','',30,0,0.00508,0.715,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623379,2,28637,0,1,1,0,1,'2024-12-28 20:51:03',737114,'2024-12-28 20:51:03',746249,0,'','',30,0,0.00914,0.737,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623380,2,26955,0,1,1,0,1,'2024-12-28 20:51:03',739170,'2024-12-28 20:51:03',860574,0,'','',30,0,0.1214,0.739,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423623381,2,28629,0,1,1,0,1,'2024-12-28 20:51:03',741351,'2024-12-28 20:51:03',864164,0,'','',30,0,0.12281,0.741,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623382,2,26969,0,1,1,2,1,'2024-12-28 20:51:03',743293,'2024-12-28 20:51:05',749409,0,'','',30,0,2.00612,0.743,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623383,2,26976,0,1,1,2,1,'2024-12-28 20:51:12',797031,'2024-12-28 20:51:12',916866,0,'','',30,0,0.11983,0.797,2,'(null)','',''),(423623384,2,26928,0,1,1,2,1,'2024-12-28 20:51:13',805658,'2024-12-28 20:51:13',926608,0,'','',30,0,0.12095,0.805,2,'(null)','',''),(423623385,2,26935,0,1,1,0,1,'2024-12-28 20:51:15',809977,'2024-12-28 20:51:15',821567,0,'','',30,0,0.01159,0.809,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623386,2,26953,0,1,1,0,1,'2024-12-28 20:51:20',848835,'2024-12-28 20:51:20',971391,0,'','',30,0,0.12256,0.848,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623387,2,28619,0,1,1,0,1,'2024-12-28 20:51:20',850797,'2024-12-28 20:51:20',976257,0,'','',30,0,0.12546,0.85,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423623388,2,26949,0,1,1,1,1,'2024-12-28 20:51:20',852965,'2024-12-28 20:51:21',518992,0,'','',30,0,0.66603,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623389,2,28627,0,1,1,2,1,'2024-12-28 20:51:25',879665,'2024-12-28 20:51:26',526,0,'','',30,0,0.12135,0.879,2,'(null)','',''),(423623390,2,23725,0,1,1,2,1,'2024-12-28 20:51:25',881622,'2024-12-28 20:51:26',1777,0,'','',30,0,0.12174,0.881,2,'(null)','',''),(423623391,2,28623,0,1,1,0,1,'2024-12-28 20:51:25',883644,'2024-12-28 20:51:26',1,0,'','',30,0,0.13477,0.883,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423623392,2,28630,0,1,1,0,1,'2024-12-28 20:51:35',935364,'2024-12-28 20:51:36',5,0,'','',30,0,0.12291,0.935,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623393,2,26943,0,1,1,2,1,'2024-12-28 20:51:35',937346,'2024-12-28 20:51:36',27898,0,'','',30,0,0.12903,0.937,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623394,2,26962,0,1,1,0,1,'2024-12-28 20:51:36',940693,'2024-12-28 20:51:37',178891,0,'','',30,0,0.2382,0.94,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623395,2,26929,0,1,1,2,1,'2024-12-28 20:51:36',942864,'2024-12-28 20:51:38',948800,0,'','',30,0,2.00594,0.942,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623396,2,26954,0,1,1,0,1,'2024-12-28 20:51:40',974518,'2024-12-28 20:51:41',0,0,'','',30,0,0.12204,0.974,0,'/var: 36%left(17666MB/48432MB) (>10%) : OK','\'/var\'=30766MB;43589;46010;0;48432',''),(423623397,2,28280,0,1,1,0,1,'2024-12-28 20:51:45',5225,'2024-12-28 20:51:45',138113,0,'','',30,0,0.12596,0.012,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423623398,2,26977,0,1,1,0,1,'2024-12-28 20:51:45',0,'2024-12-28 20:51:45',150534,0,'','',30,0,0.14054,1.009,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423623399,2,26960,0,1,1,0,1,'2024-12-28 20:51:45',6244,'2024-12-28 20:51:45',155738,0,'','',30,0,0.14159,0.014,0,'Load : 1.54 1.57 1.59 : OK','load_1_min=1.54;2;6 load_5_min=1.57;3;7 load_15_min=1.59;4;9',''),(423623400,2,26964,0,1,1,3,1,'2024-12-28 20:51:36',944817,'2024-12-28 20:51:47',23580,0,'','',30,0,10.11122,0.944,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623401,2,26978,0,1,1,0,1,'2024-12-28 20:51:50',2,'2024-12-28 20:51:50',16251,0,'','',30,0,0.0087,0.028,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623402,2,26971,0,1,1,0,1,'2024-12-28 20:51:50',1610,'2024-12-28 20:51:50',153710,0,'','',30,0,0.12258,0.031,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623403,2,28616,0,1,1,0,1,'2024-12-28 20:51:50',14011,'2024-12-28 20:51:50',419693,0,'','',30,0,0.38642,0.033,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623404,2,28620,0,1,1,1,1,'2024-12-28 20:51:50',27,'2024-12-28 20:51:50',698485,0,'','',30,0,0.66463,0.033,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623405,2,23726,0,1,1,2,1,'2024-12-28 20:51:53',321,'2024-12-28 20:51:55',368,0,'','',30,0,2.0059,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623406,2,28282,0,1,1,0,1,'2024-12-28 20:51:55',5,'2024-12-28 20:51:55',203724,0,'','',30,0,0.14417,0.059,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423623407,2,26970,0,1,1,3,1,'2024-12-28 20:51:53',21604,'2024-12-28 20:52:03',162126,0,'','',30,0,10.10998,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623408,2,26965,0,1,1,3,1,'2024-12-28 20:51:53',22746,'2024-12-28 20:52:03',165724,0,'','',30,0,10.11139,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623409,2,26961,0,1,1,0,1,'2024-12-28 20:52:09',127127,'2024-12-28 20:52:09',134642,0,'','',30,0,0.00751,0.127,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623410,2,26950,0,1,1,2,1,'2024-12-28 20:52:09',129084,'2024-12-28 20:52:09',251258,0,'','',30,0,0.12217,0.129,2,'(null)','',''),(423623411,2,28622,0,1,1,2,1,'2024-12-28 20:52:09',130784,'2024-12-28 20:52:09',253985,0,'','',30,0,0.1232,0.13,2,'(null)','',''),(423623412,2,26955,0,1,1,0,1,'2024-12-28 20:52:09',132685,'2024-12-28 20:52:09',259922,0,'','',30,0,0.12724,0.132,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423623413,2,26930,0,1,1,0,1,'2024-12-28 20:52:09',134694,'2024-12-28 20:52:09',262286,0,'','',30,0,0.12759,0.134,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623414,2,26944,0,1,1,0,1,'2024-12-28 20:52:09',136918,'2024-12-28 20:52:09',265931,0,'','',30,0,0.12901,0.136,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623415,2,26956,0,1,1,1,1,'2024-12-28 20:52:09',137551,'2024-12-28 20:52:09',807032,0,'','',30,0,0.66948,0.137,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423623416,2,28281,0,1,1,1,1,'2024-12-28 20:52:10',141650,'2024-12-28 20:52:10',807953,0,'','',30,0,0.6663,0.141,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623417,2,26972,0,1,1,3,1,'2024-12-28 20:52:15',190050,'2024-12-28 20:52:15',309597,0,'','',30,0,0.11955,0.19,3,'Unknown storage : /disk1 : ERROR','',''),(423623418,2,26966,0,1,1,3,1,'2024-12-28 20:52:10',143882,'2024-12-28 20:52:20',261439,0,'','',30,0,10.11756,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623419,2,26973,0,1,1,0,1,'2024-12-28 20:52:44',330591,'2024-12-28 20:52:44',452271,0,'','',30,0,0.12168,0.33,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623420,2,26967,0,1,1,3,1,'2024-12-28 20:52:40',308580,'2024-12-28 20:52:46',992768,0,'','',30,0,6.68419,0.308,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623421,2,23728,0,1,1,0,1,'2024-12-28 20:52:50',366945,'2024-12-28 20:52:50',397801,0,'','',30,0,0.03086,0.366,0,'OK - 192.168.77.159: rta 1.267ms, lost 0%','rta=1.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623422,2,26972,0,1,1,3,1,'2024-12-28 20:52:50',367982,'2024-12-28 20:52:50',489310,0,'','',30,0,0.12133,0.367,3,'Unknown storage : /disk1 : ERROR','',''),(423623423,2,26946,0,1,1,3,1,'2024-12-28 20:52:53',394432,'2024-12-28 20:52:53',520830,0,'','',30,0,0.1264,0.394,3,'Unknown storage : /raid0 : ERROR','',''),(423623424,2,28617,0,1,1,2,1,'2024-12-28 20:52:53',396403,'2024-12-28 20:52:53',757185,0,'','',30,0,0.36078,0.396,2,'No process matching mysqld found : CRITICAL','',''),(423623425,2,28624,0,1,1,0,1,'2024-12-28 20:52:54',399666,'2024-12-28 20:52:54',698640,0,'','',30,0,0.29897,0.399,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623426,2,26932,0,1,1,1,1,'2024-12-28 20:52:55',403771,'2024-12-28 20:52:56',7,0,'','',30,0,0.6743,0.403,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423623427,2,26963,0,1,1,0,1,'2024-12-28 20:52:59',444540,'2024-12-28 20:52:59',490857,0,'','',30,0,0.04632,0.444,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623428,2,26931,0,1,1,0,1,'2024-12-28 20:52:59',446264,'2024-12-28 20:52:59',570400,0,'','',30,0,0.12414,0.446,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=63%',''),(423623429,2,26957,0,1,1,0,1,'2024-12-28 20:52:59',448405,'2024-12-28 20:52:59',682515,0,'','',30,0,0.23411,0.448,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623430,2,28631,0,1,1,0,1,'2024-12-28 20:53:02',470637,'2024-12-28 20:53:02',771338,0,'','',30,0,0.3007,0.47,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623431,2,23727,0,1,1,2,1,'2024-12-28 20:53:04',477442,'2024-12-28 20:53:04',597634,0,'','',30,0,0.12019,0.477,2,'(null)','',''),(423623432,2,26974,0,1,1,0,1,'2024-12-28 20:53:12',528370,'2024-12-28 20:53:12',647466,0,'','',30,0,0.1191,0.528,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623433,2,23729,0,1,1,2,1,'2024-12-28 20:53:13',531943,'2024-12-28 20:53:13',652667,0,'','',30,0,0.12072,0.531,2,'(null)','',''),(423623434,2,28636,0,1,1,3,1,'2024-12-28 20:53:05',480580,'2024-12-28 20:53:15',599703,0,'','',30,0,10.11912,0.48,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623435,2,26952,0,1,1,0,1,'2024-12-28 20:53:23',581801,'2024-12-28 20:53:23',593615,0,'','',30,0,0.01181,0.581,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623436,2,28625,0,1,1,2,1,'2024-12-28 20:53:23',582836,'2024-12-28 20:53:23',670183,0,'','',30,0,0.08735,0.582,2,'(null)','',''),(423623437,2,26933,0,1,1,2,1,'2024-12-28 20:53:23',584860,'2024-12-28 20:53:23',707445,0,'','',30,0,0.12258,0.584,2,'(null)','',''),(423623438,2,26947,0,1,1,1,1,'2024-12-28 20:53:24',588860,'2024-12-28 20:53:24',717287,0,'','',30,0,0.12843,0.588,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623439,2,27566,0,1,1,0,1,'2024-12-28 20:53:29',635050,'2024-12-28 20:53:29',678860,0,'','',30,0,0.04381,0.635,0,'SNMP OK - 369','iso.3.6.1.4.1.21695.1.2.2.4.1=369;;;;',''),(423623440,2,28632,0,1,1,2,1,'2024-12-28 20:53:32',653449,'2024-12-28 20:53:32',740416,0,'','',30,0,0.08697,0.653,2,'(null)','',''),(423623441,2,28628,0,1,1,0,1,'2024-12-28 20:53:32',653917,'2024-12-28 20:53:32',777141,0,'','',30,0,0.12322,0.653,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623442,2,26944,0,1,1,0,1,'2024-12-28 20:53:33',658161,'2024-12-28 20:53:33',787174,0,'','',30,0,0.12901,0.658,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623443,2,26945,0,1,1,0,1,'2024-12-28 20:53:33',660414,'2024-12-28 20:53:33',790658,0,'','',30,0,0.13024,0.66,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623444,2,26975,0,1,1,1,1,'2024-12-28 20:53:40',697914,'2024-12-28 20:53:41',367887,0,'','',30,0,0.66997,0.697,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623445,2,23730,0,1,1,2,1,'2024-12-28 20:53:40',699958,'2024-12-28 20:53:41',771715,0,'','',30,0,1.07176,0.699,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623446,2,26968,0,1,1,3,1,'2024-12-28 20:53:33',662457,'2024-12-28 20:53:43',773037,0,'','',30,0,10.11058,0.662,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623447,2,26934,0,1,1,0,1,'2024-12-28 20:53:44',731710,'2024-12-28 20:53:44',871566,0,'','',30,0,0.13986,0.731,0,'Load : 5.49 5.82 5.63 : OK','load_1_min=5.49;9;30 load_5_min=5.82;15;35 load_15_min=5.63;20;40',''),(423623448,2,28626,0,1,1,0,1,'2024-12-28 20:53:52',779477,'2024-12-28 20:53:52',784550,0,'','',30,0,0.00507,0.779,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623449,2,28618,0,1,1,0,1,'2024-12-28 20:53:54',792078,'2024-12-28 20:53:54',914520,0,'','',30,0,0.12244,0.792,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623450,2,26948,0,1,1,0,1,'2024-12-28 20:53:54',794263,'2024-12-28 20:53:54',920371,0,'','',30,0,0.12611,0.794,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423623451,2,26951,0,1,1,0,1,'2024-12-28 20:53:58',815729,'2024-12-28 20:53:58',968553,0,'','',30,0,0.15282,0.815,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623452,2,28284,0,1,1,0,1,'2024-12-28 20:54:00',822089,'2024-12-28 20:54:00',827182,0,'','',30,0,0.00509,0.822,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623453,2,28637,0,1,1,0,1,'2024-12-28 20:54:03',848564,'2024-12-28 20:54:03',857597,0,'','',30,0,0.00903,0.848,0,'SNMP OK - 181','iso.3.6.1.4.1.21695.1.2.2.4.2=181;;;;',''),(423623454,2,26955,0,1,1,0,1,'2024-12-28 20:54:03',850587,'2024-12-28 20:54:03',973500,0,'','',30,0,0.12291,0.85,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423623455,2,28629,0,1,1,0,1,'2024-12-28 20:54:03',852437,'2024-12-28 20:54:03',974814,0,'','',30,0,0.12238,0.852,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623456,2,26969,0,1,1,2,1,'2024-12-28 20:54:03',854678,'2024-12-28 20:54:05',862045,0,'','',30,0,2.00737,0.854,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623457,2,26976,0,1,1,2,1,'2024-12-28 20:54:12',894924,'2024-12-28 20:54:13',7506,0,'','',30,0,0.1216,0.894,2,'(null)','',''),(423623458,2,26928,0,1,1,2,1,'2024-12-28 20:54:13',903267,'2024-12-28 20:54:14',9917,0,'','',30,0,0.12001,0.903,2,'(null)','',''),(423623459,2,26935,0,1,1,0,1,'2024-12-28 20:54:15',907582,'2024-12-28 20:54:15',917161,0,'','',30,0,0.00958,0.907,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623460,2,26953,0,1,1,0,1,'2024-12-28 20:54:20',937420,'2024-12-28 20:54:21',26363,0,'','',30,0,0.12595,0.937,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623461,2,28619,0,1,1,0,1,'2024-12-28 20:54:20',938474,'2024-12-28 20:54:21',26466,0,'','',30,0,0.12507,0.938,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423623462,2,26949,0,1,1,1,1,'2024-12-28 20:54:20',940467,'2024-12-28 20:54:21',606410,0,'','',30,0,0.66594,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623463,2,28627,0,1,1,2,1,'2024-12-28 20:54:25',971329,'2024-12-28 20:54:26',0,0,'','',30,0,0.1242,0.971,2,'(null)','',''),(423623464,2,23725,0,1,1,2,1,'2024-12-28 20:54:25',973287,'2024-12-28 20:54:26',0,0,'','',30,0,0.12236,0.973,2,'(null)','',''),(423623465,2,28623,0,1,1,0,1,'2024-12-28 20:54:25',975312,'2024-12-28 20:54:26',110223,0,'','',30,0,0.13491,0.975,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423623466,2,28630,0,1,1,0,1,'2024-12-28 20:54:35',2,'2024-12-28 20:54:35',152353,0,'','',30,0,0.12252,0.029,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623467,2,26943,0,1,1,2,1,'2024-12-28 20:54:35',13260,'2024-12-28 20:54:35',160626,0,'','',30,0,0.12891,0.031,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623468,2,26962,0,1,1,0,1,'2024-12-28 20:54:36',14943,'2024-12-28 20:54:36',270483,0,'','',30,0,0.23535,0.035,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623469,2,26929,0,1,1,2,1,'2024-12-28 20:54:36',16072,'2024-12-28 20:54:38',18729,0,'','',30,0,2.00714,0.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623470,2,26954,0,1,1,0,1,'2024-12-28 20:54:40',4,'2024-12-28 20:54:40',185613,0,'','',30,0,0.13562,0.049,0,'/var: 36%left(17666MB/48432MB) (>10%) : OK','\'/var\'=30766MB;43589;46010;0;48432',''),(423623471,2,28280,0,1,1,0,1,'2024-12-28 20:54:45',27697,'2024-12-28 20:54:45',203408,0,'','',30,0,0.13735,0.066,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423623472,2,26977,0,1,1,0,1,'2024-12-28 20:54:45',6,'2024-12-28 20:54:45',207853,0,'','',30,0,0.13975,0.068,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623473,2,26960,0,1,1,0,1,'2024-12-28 20:54:45',449,'2024-12-28 20:54:45',223643,0,'','',30,0,0.15345,0.07,0,'Load : 1.64 1.56 1.56 : OK','load_1_min=1.64;2;6 load_5_min=1.56;3;7 load_15_min=1.56;4;9',''),(423623474,2,26964,0,1,1,3,1,'2024-12-28 20:54:36',3,'2024-12-28 20:54:46',150550,0,'','',30,0,10.11154,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623475,2,26978,0,1,1,0,1,'2024-12-28 20:54:50',100128,'2024-12-28 20:54:50',116563,0,'','',30,0,0.01644,0.1,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623476,2,26971,0,1,1,0,1,'2024-12-28 20:54:50',102123,'2024-12-28 20:54:50',230119,0,'','',30,0,0.128,0.102,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623477,2,28616,0,1,1,0,1,'2024-12-28 20:54:50',103935,'2024-12-28 20:54:50',499515,0,'','',30,0,0.39558,0.103,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623478,2,28620,0,1,1,1,1,'2024-12-28 20:54:50',113206,'2024-12-28 20:54:50',783770,0,'','',30,0,0.67056,0.113,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623479,2,23726,0,1,1,2,1,'2024-12-28 20:54:53',130666,'2024-12-28 20:54:55',137246,0,'','',30,0,2.00658,0.13,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623480,2,28282,0,1,1,0,1,'2024-12-28 20:54:55',141313,'2024-12-28 20:54:55',286098,0,'','',30,0,0.14478,0.141,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423623481,2,26970,0,1,1,3,1,'2024-12-28 20:54:53',132624,'2024-12-28 20:55:03',241707,0,'','',30,0,10.10908,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623482,2,26965,0,1,1,3,1,'2024-12-28 20:54:53',134629,'2024-12-28 20:55:03',244912,0,'','',30,0,10.11028,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623483,2,26961,0,1,1,0,1,'2024-12-28 20:55:09',198812,'2024-12-28 20:55:09',210172,0,'','',30,0,0.01136,0.198,0,'OK - 192.168.77.8: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623484,2,26950,0,1,1,2,1,'2024-12-28 20:55:09',200908,'2024-12-28 20:55:09',323781,0,'','',30,0,0.12287,0.2,2,'(null)','',''),(423623485,2,28622,0,1,1,2,1,'2024-12-28 20:55:09',202971,'2024-12-28 20:55:09',324444,0,'','',30,0,0.12147,0.202,2,'(null)','',''),(423623486,2,26955,0,1,1,0,1,'2024-12-28 20:55:09',204942,'2024-12-28 20:55:09',326695,0,'','',30,0,0.12175,0.204,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423623487,2,26930,0,1,1,0,1,'2024-12-28 20:55:09',207123,'2024-12-28 20:55:09',332362,0,'','',30,0,0.12524,0.207,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623488,2,26944,0,1,1,0,1,'2024-12-28 20:55:09',208896,'2024-12-28 20:55:09',340418,0,'','',30,0,0.13152,0.208,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623489,2,26956,0,1,1,1,1,'2024-12-28 20:55:09',209891,'2024-12-28 20:55:09',880049,0,'','',30,0,0.67016,0.209,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423623490,2,28281,0,1,1,1,1,'2024-12-28 20:55:10',212969,'2024-12-28 20:55:10',881524,0,'','',30,0,0.66856,0.212,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623491,2,26972,0,1,1,3,1,'2024-12-28 20:55:15',271024,'2024-12-28 20:55:15',397563,0,'','',30,0,0.12654,0.27,3,'Unknown storage : /disk1 : ERROR','',''),(423623492,2,26966,0,1,1,3,1,'2024-12-28 20:55:10',215220,'2024-12-28 20:55:20',332487,0,'','',30,0,10.11727,0.215,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623493,2,26973,0,1,1,0,1,'2024-12-28 20:55:44',428425,'2024-12-28 20:55:44',550533,0,'','',30,0,0.12211,0.428,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623494,2,26967,0,1,1,3,1,'2024-12-28 20:55:40',406420,'2024-12-28 20:55:47',30295,0,'','',30,0,6.66671,0.406,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623495,2,23728,0,1,1,0,1,'2024-12-28 20:55:50',459921,'2024-12-28 20:55:50',481350,0,'','',30,0,0.02143,0.459,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623496,2,26972,0,1,1,3,1,'2024-12-28 20:55:50',461822,'2024-12-28 20:55:50',582491,0,'','',30,0,0.12067,0.461,3,'Unknown storage : /disk1 : ERROR','',''),(423623497,2,26946,0,1,1,3,1,'2024-12-28 20:55:53',494624,'2024-12-28 20:55:53',620775,0,'','',30,0,0.12615,0.494,3,'Unknown storage : /raid0 : ERROR','',''),(423623498,2,28617,0,1,1,2,1,'2024-12-28 20:55:53',496570,'2024-12-28 20:55:53',856392,0,'','',30,0,0.35982,0.496,2,'No process matching mysqld found : CRITICAL','',''),(423623499,2,28624,0,1,1,0,1,'2024-12-28 20:55:54',500999,'2024-12-28 20:55:54',809179,0,'','',30,0,0.30818,0.5,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623500,2,26932,0,1,1,1,1,'2024-12-28 20:55:55',504121,'2024-12-28 20:55:56',169240,0,'','',30,0,0.66512,0.504,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423623501,2,26963,0,1,1,0,1,'2024-12-28 20:55:59',544151,'2024-12-28 20:55:59',589314,0,'','',30,0,0.04516,0.544,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623502,2,26931,0,1,1,0,1,'2024-12-28 20:55:59',546110,'2024-12-28 20:55:59',668380,0,'','',30,0,0.12227,0.546,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=61%',''),(423623503,2,26957,0,1,1,0,1,'2024-12-28 20:55:59',548163,'2024-12-28 20:55:59',781860,0,'','',30,0,0.2337,0.548,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623504,2,28631,0,1,1,0,1,'2024-12-28 20:56:02',574450,'2024-12-28 20:56:02',892753,0,'','',30,0,0.3183,0.574,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623505,2,23727,0,1,1,2,1,'2024-12-28 20:56:04',586061,'2024-12-28 20:56:04',707377,0,'','',30,0,0.12132,0.586,2,'(null)','',''),(423623506,2,26974,0,1,1,0,1,'2024-12-28 20:56:12',655939,'2024-12-28 20:56:12',775336,0,'','',30,0,0.1194,0.655,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623507,2,23729,0,1,1,2,1,'2024-12-28 20:56:13',659495,'2024-12-28 20:56:13',780736,0,'','',30,0,0.12124,0.659,2,'(null)','',''),(423623508,2,28636,0,1,1,3,1,'2024-12-28 20:56:05',590164,'2024-12-28 20:56:15',708723,0,'','',30,0,10.11856,0.59,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623509,2,26952,0,1,1,0,1,'2024-12-28 20:56:23',712169,'2024-12-28 20:56:23',721441,0,'','',30,0,0.00927,0.712,0,'OK - 192.168.77.29: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623510,2,28625,0,1,1,2,1,'2024-12-28 20:56:23',714039,'2024-12-28 20:56:23',798788,0,'','',30,0,0.08475,0.714,2,'(null)','',''),(423623511,2,26933,0,1,1,2,1,'2024-12-28 20:56:23',716194,'2024-12-28 20:56:23',838628,0,'','',30,0,0.12243,0.716,2,'(null)','',''),(423623512,2,26947,0,1,1,1,1,'2024-12-28 20:56:24',719408,'2024-12-28 20:56:24',847092,0,'','',30,0,0.12768,0.719,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623513,2,27566,0,1,1,0,1,'2024-12-28 20:56:29',762133,'2024-12-28 20:56:29',807829,0,'','',30,0,0.0457,0.762,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423623514,2,28632,0,1,1,2,1,'2024-12-28 20:56:32',783260,'2024-12-28 20:56:32',867069,0,'','',30,0,0.08381,0.783,2,'(null)','',''),(423623515,2,28628,0,1,1,0,1,'2024-12-28 20:56:32',785312,'2024-12-28 20:56:32',908554,0,'','',30,0,0.12324,0.785,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623516,2,26944,0,1,1,0,1,'2024-12-28 20:56:33',788868,'2024-12-28 20:56:33',917722,0,'','',30,0,0.12885,0.788,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623517,2,26945,0,1,1,0,1,'2024-12-28 20:56:33',791121,'2024-12-28 20:56:33',921570,0,'','',30,0,0.13045,0.791,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623518,2,26975,0,1,1,1,1,'2024-12-28 20:56:40',830076,'2024-12-28 20:56:41',498251,0,'','',30,0,0.66817,0.83,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623519,2,23730,0,1,1,2,1,'2024-12-28 20:56:40',831042,'2024-12-28 20:56:41',901138,0,'','',30,0,1.0701,0.831,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623520,2,26968,0,1,1,3,1,'2024-12-28 20:56:33',793066,'2024-12-28 20:56:43',903652,0,'','',30,0,10.11059,0.793,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623521,2,26934,0,1,1,0,1,'2024-12-28 20:56:44',874698,'2024-12-28 20:56:45',103,0,'','',30,0,0.1401,0.874,0,'Load : 6.26 5.84 5.65 : OK','load_1_min=6.26;9;30 load_5_min=5.84;15;35 load_15_min=5.65;20;40',''),(423623522,2,28626,0,1,1,0,1,'2024-12-28 20:56:52',925216,'2024-12-28 20:56:52',930230,0,'','',30,0,0.00501,0.925,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623523,2,28618,0,1,1,0,1,'2024-12-28 20:56:54',930044,'2024-12-28 20:56:55',21558,0,'','',30,0,0.12202,0.93,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623524,2,26948,0,1,1,0,1,'2024-12-28 20:56:54',931967,'2024-12-28 20:56:55',24539,0,'','',30,0,0.12577,0.931,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623525,2,26951,0,1,1,0,1,'2024-12-28 20:56:58',952127,'2024-12-28 20:56:59',104395,0,'','',30,0,0.15227,0.952,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623526,2,28284,0,1,1,0,1,'2024-12-28 20:57:00',957556,'2024-12-28 20:57:00',962629,0,'','',30,0,0.00507,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623527,2,28637,0,1,1,0,1,'2024-12-28 20:57:03',980612,'2024-12-28 20:57:03',990372,0,'','',30,0,0.00976,0.98,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623528,2,26955,0,1,1,0,1,'2024-12-28 20:57:03',982883,'2024-12-28 20:57:04',105134,0,'','',30,0,0.12225,0.982,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423623529,2,28629,0,1,1,0,1,'2024-12-28 20:57:03',985044,'2024-12-28 20:57:04',108206,0,'','',30,0,0.12316,0.985,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623530,2,26969,0,1,1,2,1,'2024-12-28 20:57:03',986572,'2024-12-28 20:57:05',992286,0,'','',30,0,2.00571,0.986,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623531,2,26976,0,1,1,2,1,'2024-12-28 20:57:12',14735,'2024-12-28 20:57:12',154409,0,'','',30,0,0.11979,0.034,2,'(null)','',''),(423623532,2,26928,0,1,1,2,1,'2024-12-28 20:57:13',3,'2024-12-28 20:57:13',170771,0,'','',30,0,0.13193,0.038,2,'(null)','',''),(423623533,2,26935,0,1,1,0,1,'2024-12-28 20:57:15',18166,'2024-12-28 20:57:15',42,0,'','',30,0,0.00954,0.043,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623534,2,26953,0,1,1,0,1,'2024-12-28 20:57:20',26551,'2024-12-28 20:57:20',188912,0,'','',30,0,0.12524,0.063,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623535,2,28619,0,1,1,0,1,'2024-12-28 20:57:20',27581,'2024-12-28 20:57:20',191034,0,'','',30,0,0.12536,0.065,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423623536,2,26949,0,1,1,1,1,'2024-12-28 20:57:20',28056,'2024-12-28 20:57:20',732529,0,'','',30,0,0.6659,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623537,2,28627,0,1,1,2,1,'2024-12-28 20:57:25',0,'2024-12-28 20:57:25',213734,0,'','',30,0,0.12179,0.091,2,'(null)','',''),(423623538,2,23725,0,1,1,2,1,'2024-12-28 20:57:25',0,'2024-12-28 20:57:25',215137,0,'','',30,0,0.12119,0.093,2,'(null)','',''),(423623539,2,28623,0,1,1,0,1,'2024-12-28 20:57:25',0,'2024-12-28 20:57:25',230900,0,'','',30,0,0.13474,0.096,0,'Load : 0.03 0.06 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423623540,2,28630,0,1,1,0,1,'2024-12-28 20:57:35',135504,'2024-12-28 20:57:35',259108,0,'','',30,0,0.1236,0.135,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623541,2,26943,0,1,1,2,1,'2024-12-28 20:57:35',137527,'2024-12-28 20:57:35',266880,0,'','',30,0,0.12935,0.137,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623542,2,26962,0,1,1,0,1,'2024-12-28 20:57:36',141822,'2024-12-28 20:57:36',379682,0,'','',30,0,0.23786,0.141,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623543,2,26929,0,1,1,2,1,'2024-12-28 20:57:36',144026,'2024-12-28 20:57:38',151036,0,'','',30,0,2.00701,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623544,2,26954,0,1,1,0,1,'2024-12-28 20:57:40',164520,'2024-12-28 20:57:40',286816,0,'','',30,0,0.1223,0.164,0,'/var: 36%left(17665MB/48432MB) (>10%) : OK','\'/var\'=30767MB;43589;46010;0;48432',''),(423623545,2,28280,0,1,1,0,1,'2024-12-28 20:57:45',200198,'2024-12-28 20:57:45',327402,0,'','',30,0,0.1272,0.2,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423623546,2,26977,0,1,1,0,1,'2024-12-28 20:57:45',202225,'2024-12-28 20:57:45',343689,0,'','',30,0,0.14146,0.202,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623547,2,26960,0,1,1,0,1,'2024-12-28 20:57:45',203259,'2024-12-28 20:57:45',343692,0,'','',30,0,0.14043,0.203,0,'Load : 1.40 1.50 1.54 : OK','load_1_min=1.40;2;6 load_5_min=1.50;3;7 load_15_min=1.54;4;9',''),(423623548,2,26964,0,1,1,3,1,'2024-12-28 20:57:36',146171,'2024-12-28 20:57:46',257144,0,'','',30,0,10.11097,0.146,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623549,2,26978,0,1,1,0,1,'2024-12-28 20:57:50',237009,'2024-12-28 20:57:50',245474,0,'','',30,0,0.00847,0.236,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623550,2,26971,0,1,1,0,1,'2024-12-28 20:57:50',238971,'2024-12-28 20:57:50',359286,0,'','',30,0,0.12032,0.238,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623551,2,28616,0,1,1,0,1,'2024-12-28 20:57:50',241173,'2024-12-28 20:57:50',628408,0,'','',30,0,0.38723,0.241,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623552,2,28620,0,1,1,1,1,'2024-12-28 20:57:50',242175,'2024-12-28 20:57:50',912951,0,'','',30,0,0.67078,0.242,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623553,2,23726,0,1,1,2,1,'2024-12-28 20:57:53',266917,'2024-12-28 20:57:55',273581,0,'','',30,0,2.00666,0.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623554,2,28282,0,1,1,0,1,'2024-12-28 20:57:55',276535,'2024-12-28 20:57:55',411044,0,'','',30,0,0.13451,0.276,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423623555,2,26970,0,1,1,3,1,'2024-12-28 20:57:53',268915,'2024-12-28 20:58:03',377855,0,'','',30,0,10.10894,0.268,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623556,2,26965,0,1,1,3,1,'2024-12-28 20:57:53',270996,'2024-12-28 20:58:03',381564,0,'','',30,0,10.11057,0.27,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623557,2,26961,0,1,1,0,1,'2024-12-28 20:58:09',354288,'2024-12-28 20:58:09',361566,0,'','',30,0,0.00728,0.354,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623558,2,26950,0,1,1,2,1,'2024-12-28 20:58:09',356239,'2024-12-28 20:58:09',477678,0,'','',30,0,0.12144,0.356,2,'(null)','',''),(423623559,2,28622,0,1,1,2,1,'2024-12-28 20:58:09',358290,'2024-12-28 20:58:09',482019,0,'','',30,0,0.12373,0.358,2,'(null)','',''),(423623560,2,26955,0,1,1,0,1,'2024-12-28 20:58:09',359247,'2024-12-28 20:58:09',485503,0,'','',30,0,0.12626,0.359,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423623561,2,26930,0,1,1,0,1,'2024-12-28 20:58:09',360261,'2024-12-28 20:58:09',487028,0,'','',30,0,0.12677,0.36,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623562,2,26944,0,1,1,0,1,'2024-12-28 20:58:09',362330,'2024-12-28 20:58:09',494568,0,'','',30,0,0.13224,0.362,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623563,2,26956,0,1,1,1,1,'2024-12-28 20:58:09',364464,'2024-12-28 20:58:10',13225,0,'','',30,0,0.66719,0.364,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423623564,2,28281,0,1,1,1,1,'2024-12-28 20:58:10',368376,'2024-12-28 20:58:11',14245,0,'','',30,0,0.66527,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623565,2,26972,0,1,1,3,1,'2024-12-28 20:58:15',442310,'2024-12-28 20:58:15',561020,0,'','',30,0,0.11871,0.442,3,'Unknown storage : /disk1 : ERROR','',''),(423623566,2,26966,0,1,1,3,1,'2024-12-28 20:58:10',370621,'2024-12-28 20:58:20',487078,0,'','',30,0,10.11646,0.37,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623567,2,26973,0,1,1,0,1,'2024-12-28 20:58:44',583242,'2024-12-28 20:58:44',703580,0,'','',30,0,0.12034,0.583,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623568,2,26967,0,1,1,3,1,'2024-12-28 20:58:40',565514,'2024-12-28 20:58:47',226897,0,'','',30,0,6.66138,0.565,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623569,2,23728,0,1,1,0,1,'2024-12-28 20:58:50',616262,'2024-12-28 20:58:50',641476,0,'','',30,0,0.02521,0.616,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%','rta=1.004ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623570,2,26972,0,1,1,3,1,'2024-12-28 20:58:50',618176,'2024-12-28 20:58:50',737402,0,'','',30,0,0.11923,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423623571,2,26946,0,1,1,3,1,'2024-12-28 20:58:53',658764,'2024-12-28 20:58:53',785539,0,'','',30,0,0.12677,0.658,3,'Unknown storage : /raid0 : ERROR','',''),(423623572,2,28617,0,1,1,2,1,'2024-12-28 20:58:53',660741,'2024-12-28 20:58:54',2,0,'','',30,0,0.36888,0.66,2,'No process matching mysqld found : CRITICAL','',''),(423623573,2,28624,0,1,1,0,1,'2024-12-28 20:58:54',663991,'2024-12-28 20:58:54',963848,0,'','',30,0,0.29986,0.663,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623574,2,26932,0,1,1,1,1,'2024-12-28 20:58:55',668088,'2024-12-28 20:58:56',333866,0,'','',30,0,0.66578,0.668,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423623575,2,26963,0,1,1,0,1,'2024-12-28 20:58:59',698908,'2024-12-28 20:58:59',743927,0,'','',30,0,0.04502,0.698,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623576,2,26931,0,1,1,0,1,'2024-12-28 20:58:59',700941,'2024-12-28 20:58:59',823129,0,'','',30,0,0.12219,0.7,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=63%',''),(423623577,2,26957,0,1,1,0,1,'2024-12-28 20:58:59',703076,'2024-12-28 20:58:59',937413,0,'','',30,0,0.23434,0.703,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623578,2,28631,0,1,1,0,1,'2024-12-28 20:59:02',728564,'2024-12-28 20:59:03',2,0,'','',30,0,0.30135,0.728,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623579,2,23727,0,1,1,2,1,'2024-12-28 20:59:04',734754,'2024-12-28 20:59:04',854932,0,'','',30,0,0.12018,0.734,2,'(null)','',''),(423623580,2,26974,0,1,1,0,1,'2024-12-28 20:59:12',806081,'2024-12-28 20:59:12',925089,0,'','',30,0,0.11901,0.806,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623581,2,23729,0,1,1,2,1,'2024-12-28 20:59:13',809319,'2024-12-28 20:59:13',929256,0,'','',30,0,0.11994,0.809,2,'(null)','',''),(423623582,2,28636,0,1,1,3,1,'2024-12-28 20:59:05',738938,'2024-12-28 20:59:15',858413,0,'','',30,0,10.11947,0.738,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623583,2,26952,0,1,1,0,1,'2024-12-28 20:59:23',872270,'2024-12-28 20:59:23',883030,0,'','',30,0,0.01076,0.872,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623584,2,28625,0,1,1,2,1,'2024-12-28 20:59:23',874635,'2024-12-28 20:59:23',958169,0,'','',30,0,0.08353,0.874,2,'(null)','',''),(423623585,2,26933,0,1,1,2,1,'2024-12-28 20:59:23',876147,'2024-12-28 20:59:23',996941,0,'','',30,0,0.12079,0.876,2,'(null)','',''),(423623586,2,26947,0,1,1,1,1,'2024-12-28 20:59:24',879256,'2024-12-28 20:59:25',6,0,'','',30,0,0.12755,0.879,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623587,2,27566,0,1,1,0,1,'2024-12-28 20:59:29',932971,'2024-12-28 20:59:29',980886,0,'','',30,0,0.04791,0.932,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423623588,2,28632,0,1,1,2,1,'2024-12-28 20:59:32',950640,'2024-12-28 20:59:33',15126,0,'','',30,0,0.08479,0.95,2,'(null)','',''),(423623589,2,28628,0,1,1,0,1,'2024-12-28 20:59:32',952635,'2024-12-28 20:59:33',31296,0,'','',30,0,0.12247,0.952,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623590,2,26944,0,1,1,0,1,'2024-12-28 20:59:33',957580,'2024-12-28 20:59:34',0,0,'','',30,0,0.12874,0.957,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623591,2,26945,0,1,1,0,1,'2024-12-28 20:59:33',959602,'2024-12-28 20:59:34',0,0,'','',30,0,0.13908,0.959,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623592,2,26975,0,1,1,1,1,'2024-12-28 20:59:40',999816,'2024-12-28 20:59:41',664796,0,'','',30,0,0.66498,0.999,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623593,2,23730,0,1,1,2,1,'2024-12-28 20:59:41',123,'2024-12-28 20:59:42',3645,0,'','',30,0,1.06902,1.001,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623594,2,26968,0,1,1,3,1,'2024-12-28 20:59:33',960638,'2024-12-28 20:59:44',3742,0,'','',30,0,10.11173,0.96,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623595,2,26934,0,1,1,0,1,'2024-12-28 20:59:44',5283,'2024-12-28 20:59:44',151462,0,'','',30,0,0.13922,0.012,0,'Load : 4.56 5.29 5.47 : OK','load_1_min=4.56;9;30 load_5_min=5.29;15;35 load_15_min=5.47;20;40',''),(423623596,2,28626,0,1,1,0,1,'2024-12-28 20:59:52',1653,'2024-12-28 20:59:52',247,0,'','',30,0,0.00513,0.031,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623597,2,28618,0,1,1,0,1,'2024-12-28 20:59:54',33,'2024-12-28 20:59:54',183318,0,'','',30,0,0.14132,0.041,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623598,2,26948,0,1,1,0,1,'2024-12-28 20:59:54',26279,'2024-12-28 20:59:54',189018,0,'','',30,0,0.12577,0.063,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623599,2,26951,0,1,1,0,1,'2024-12-28 20:59:58',495,'2024-12-28 20:59:58',227914,0,'','',30,0,0.15212,0.075,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623600,2,28284,0,1,1,0,1,'2024-12-28 21:00:00',0,'2024-12-28 21:00:00',0,0,'','',30,0,0.0052,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623601,2,28637,0,1,1,0,1,'2024-12-28 21:00:03',0,'2024-12-28 21:00:03',101054,0,'','',30,0,0.01089,0.09,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623602,2,26955,0,1,1,0,1,'2024-12-28 21:00:03',0,'2024-12-28 21:00:03',214375,0,'','',30,0,0.1222,0.092,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423623603,2,28629,0,1,1,0,1,'2024-12-28 21:00:03',0,'2024-12-28 21:00:03',215902,0,'','',30,0,0.12205,0.093,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623604,2,26969,0,1,1,2,1,'2024-12-28 21:00:03',0,'2024-12-28 21:00:05',102838,0,'','',30,0,2.00649,0.096,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623605,2,26976,0,1,1,2,1,'2024-12-28 21:00:12',121322,'2024-12-28 21:00:12',242237,0,'','',30,0,0.12091,0.121,2,'(null)','',''),(423623606,2,26928,0,1,1,2,1,'2024-12-28 21:00:13',124375,'2024-12-28 21:00:13',244254,0,'','',30,0,0.11988,0.124,2,'(null)','',''),(423623607,2,26935,0,1,1,0,1,'2024-12-28 21:00:15',127699,'2024-12-28 21:00:15',139856,0,'','',30,0,0.01216,0.127,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623608,2,26953,0,1,1,0,1,'2024-12-28 21:00:20',164534,'2024-12-28 21:00:20',287232,0,'','',30,0,0.1227,0.164,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623609,2,28619,0,1,1,0,1,'2024-12-28 21:00:20',166556,'2024-12-28 21:00:20',291535,0,'','',30,0,0.12498,0.166,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423623610,2,26949,0,1,1,1,1,'2024-12-28 21:00:20',168759,'2024-12-28 21:00:20',838652,0,'','',30,0,0.66989,0.168,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623611,2,28627,0,1,1,2,1,'2024-12-28 21:00:25',203410,'2024-12-28 21:00:25',325004,0,'','',30,0,0.12159,0.203,2,'(null)','',''),(423623612,2,23725,0,1,1,2,1,'2024-12-28 21:00:25',204463,'2024-12-28 21:00:25',327102,0,'','',30,0,0.12264,0.204,2,'(null)','',''),(423623613,2,28623,0,1,1,0,1,'2024-12-28 21:00:25',206469,'2024-12-28 21:00:25',340804,0,'','',30,0,0.13434,0.206,0,'Load : 0.12 0.07 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423623614,2,28630,0,1,1,0,1,'2024-12-28 21:00:35',278844,'2024-12-28 21:00:35',401286,0,'','',30,0,0.12244,0.278,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623615,2,26943,0,1,1,2,1,'2024-12-28 21:00:35',280643,'2024-12-28 21:00:35',409238,0,'','',30,0,0.12859,0.28,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623616,2,26962,0,1,1,0,1,'2024-12-28 21:00:36',284171,'2024-12-28 21:00:36',521574,0,'','',30,0,0.2374,0.284,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623617,2,26929,0,1,1,2,1,'2024-12-28 21:00:36',286404,'2024-12-28 21:00:38',293487,0,'','',30,0,2.00708,0.286,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623618,2,26954,0,1,1,0,1,'2024-12-28 21:00:40',312972,'2024-12-28 21:00:40',435386,0,'','',30,0,0.12241,0.312,0,'/var: 36%left(17665MB/48432MB) (>10%) : OK','\'/var\'=30767MB;43589;46010;0;48432',''),(423623619,2,28280,0,1,1,0,1,'2024-12-28 21:00:45',344745,'2024-12-28 21:00:45',470736,0,'','',30,0,0.12599,0.344,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423623620,2,26960,0,1,1,0,1,'2024-12-28 21:00:45',348832,'2024-12-28 21:00:45',486892,0,'','',30,0,0.13806,0.348,0,'Load : 1.67 1.60 1.56 : OK','load_1_min=1.67;2;6 load_5_min=1.60;3;7 load_15_min=1.56;4;9',''),(423623621,2,26977,0,1,1,0,1,'2024-12-28 21:00:45',346670,'2024-12-28 21:00:45',488349,0,'','',30,0,0.14168,0.346,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623622,2,26964,0,1,1,3,1,'2024-12-28 21:00:36',287296,'2024-12-28 21:00:46',398078,0,'','',30,0,10.11078,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623623,2,26978,0,1,1,0,1,'2024-12-28 21:00:50',367372,'2024-12-28 21:00:50',378269,0,'','',30,0,0.0109,0.367,0,'OK - 192.168.77.208: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623624,2,26971,0,1,1,0,1,'2024-12-28 21:00:50',369335,'2024-12-28 21:00:50',490674,0,'','',30,0,0.12134,0.369,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623625,2,28616,0,1,1,0,1,'2024-12-28 21:00:50',371465,'2024-12-28 21:00:50',758304,0,'','',30,0,0.38684,0.371,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623626,2,28620,0,1,1,1,1,'2024-12-28 21:00:50',373631,'2024-12-28 21:00:51',3,0,'','',30,0,0.6656,0.373,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623627,2,23726,0,1,1,2,1,'2024-12-28 21:00:53',398897,'2024-12-28 21:00:55',406461,0,'','',30,0,2.00756,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623628,2,28282,0,1,1,0,1,'2024-12-28 21:00:55',408329,'2024-12-28 21:00:55',543122,0,'','',30,0,0.13479,0.408,0,'Load : 0.24 0.10 0.02 : OK','load_1_min=0.24;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423623629,2,26970,0,1,1,3,1,'2024-12-28 21:00:53',400913,'2024-12-28 21:01:03',510849,0,'','',30,0,10.10994,0.4,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623630,2,26965,0,1,1,3,1,'2024-12-28 21:00:53',403019,'2024-12-28 21:01:03',514621,0,'','',30,0,10.1116,0.402,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623631,2,26961,0,1,1,0,1,'2024-12-28 21:01:09',502201,'2024-12-28 21:01:09',513726,0,'','',30,0,0.01153,0.502,0,'OK - 192.168.77.8: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623632,2,26950,0,1,1,2,1,'2024-12-28 21:01:09',503524,'2024-12-28 21:01:09',625568,0,'','',30,0,0.12204,0.503,2,'(null)','',''),(423623633,2,28622,0,1,1,2,1,'2024-12-28 21:01:09',505588,'2024-12-28 21:01:09',627365,0,'','',30,0,0.12178,0.505,2,'(null)','',''),(423623634,2,26955,0,1,1,0,1,'2024-12-28 21:01:09',507778,'2024-12-28 21:01:09',629284,0,'','',30,0,0.12151,0.507,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423623635,2,26930,0,1,1,0,1,'2024-12-28 21:01:09',508559,'2024-12-28 21:01:09',634848,0,'','',30,0,0.12629,0.508,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623636,2,26944,0,1,1,0,1,'2024-12-28 21:01:09',510653,'2024-12-28 21:01:09',640604,0,'','',30,0,0.12995,0.51,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623637,2,26956,0,1,1,1,1,'2024-12-28 21:01:09',512536,'2024-12-28 21:01:10',181264,0,'','',30,0,0.66873,0.512,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423623638,2,28281,0,1,1,1,1,'2024-12-28 21:01:10',516765,'2024-12-28 21:01:11',184060,0,'','',30,0,0.66729,0.516,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623639,2,26972,0,1,1,3,1,'2024-12-28 21:01:15',550879,'2024-12-28 21:01:15',670850,0,'','',30,0,0.11997,0.55,3,'Unknown storage : /disk1 : ERROR','',''),(423623640,2,26966,0,1,1,3,1,'2024-12-28 21:01:10',518958,'2024-12-28 21:01:20',635161,0,'','',30,0,10.1162,0.518,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623641,2,26973,0,1,1,0,1,'2024-12-28 21:01:44',708096,'2024-12-28 21:01:44',829126,0,'','',30,0,0.12103,0.708,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623642,2,26967,0,1,1,3,1,'2024-12-28 21:01:40',687234,'2024-12-28 21:01:47',361890,0,'','',30,0,6.67466,0.687,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623643,2,23728,0,1,1,0,1,'2024-12-28 21:01:50',738602,'2024-12-28 21:01:50',767378,0,'','',30,0,0.02878,0.738,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623644,2,26972,0,1,1,3,1,'2024-12-28 21:01:50',741052,'2024-12-28 21:01:50',860908,0,'','',30,0,0.11986,0.741,3,'Unknown storage : /disk1 : ERROR','',''),(423623645,2,26946,0,1,1,3,1,'2024-12-28 21:01:53',759656,'2024-12-28 21:01:53',887131,0,'','',30,0,0.12748,0.759,3,'Unknown storage : /raid0 : ERROR','',''),(423623646,2,28617,0,1,1,2,1,'2024-12-28 21:01:53',761948,'2024-12-28 21:01:54',121649,0,'','',30,0,0.3597,0.761,2,'No process matching mysqld found : CRITICAL','',''),(423623647,2,28624,0,1,1,0,1,'2024-12-28 21:01:54',764822,'2024-12-28 21:01:55',3826,0,'','',30,0,0.30881,0.764,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623648,2,26932,0,1,1,1,1,'2024-12-28 21:01:55',769021,'2024-12-28 21:01:56',434900,0,'','',30,0,0.66588,0.768,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423623649,2,26963,0,1,1,0,1,'2024-12-28 21:01:59',812844,'2024-12-28 21:01:59',857296,0,'','',30,0,0.04445,0.812,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623650,2,26931,0,1,1,0,1,'2024-12-28 21:01:59',814868,'2024-12-28 21:01:59',941566,0,'','',30,0,0.1267,0.814,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=67% cpu3=62%',''),(423623651,2,26957,0,1,1,0,1,'2024-12-28 21:01:59',816910,'2024-12-28 21:02:00',323,0,'','',30,0,0.23347,0.816,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623652,2,28631,0,1,1,0,1,'2024-12-28 21:02:02',838721,'2024-12-28 21:02:03',148864,0,'','',30,0,0.31014,0.838,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623653,2,23727,0,1,1,2,1,'2024-12-28 21:02:04',849274,'2024-12-28 21:02:04',968604,0,'','',30,0,0.11933,0.849,2,'(null)','',''),(423623654,2,26974,0,1,1,0,1,'2024-12-28 21:02:12',924298,'2024-12-28 21:02:13',18813,0,'','',30,0,0.12028,0.924,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623655,2,23729,0,1,1,2,1,'2024-12-28 21:02:13',927520,'2024-12-28 21:02:14',20409,0,'','',30,0,0.12015,0.927,2,'(null)','',''),(423623656,2,28636,0,1,1,3,1,'2024-12-28 21:02:05',853473,'2024-12-28 21:02:15',971427,0,'','',30,0,10.11795,0.853,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623657,2,26952,0,1,1,0,1,'2024-12-28 21:02:23',980064,'2024-12-28 21:02:23',987981,0,'','',30,0,0.00792,0.98,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623658,2,28625,0,1,1,2,1,'2024-12-28 21:02:23',982079,'2024-12-28 21:02:24',53,0,'','',30,0,0.08376,0.982,2,'(null)','',''),(423623659,2,26933,0,1,1,2,1,'2024-12-28 21:02:23',984146,'2024-12-28 21:02:24',104729,0,'','',30,0,0.12058,0.984,2,'(null)','',''),(423623660,2,26947,0,1,1,1,1,'2024-12-28 21:02:24',988274,'2024-12-28 21:02:25',115709,0,'','',30,0,0.12743,0.988,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623661,2,27566,0,1,1,0,1,'2024-12-28 21:02:29',147395,'2024-12-28 21:02:29',196941,0,'','',30,0,0.04955,0.147,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423623662,2,28632,0,1,1,2,1,'2024-12-28 21:02:32',156556,'2024-12-28 21:02:32',240047,0,'','',30,0,0.08349,0.156,2,'(null)','',''),(423623663,2,28628,0,1,1,0,1,'2024-12-28 21:02:32',158552,'2024-12-28 21:02:32',280582,0,'','',30,0,0.12203,0.158,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623664,2,26944,0,1,1,0,1,'2024-12-28 21:02:33',164378,'2024-12-28 21:02:33',308539,0,'','',30,0,0.14416,0.164,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623665,2,26945,0,1,1,0,1,'2024-12-28 21:02:33',166426,'2024-12-28 21:02:33',311600,0,'','',30,0,0.14517,0.166,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623666,2,26975,0,1,1,1,1,'2024-12-28 21:02:40',213136,'2024-12-28 21:02:40',878435,0,'','',30,0,0.6653,0.213,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623667,2,23730,0,1,1,2,1,'2024-12-28 21:02:41',216391,'2024-12-28 21:02:43',222774,0,'','',30,0,2.00638,0.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623668,2,26968,0,1,1,3,1,'2024-12-28 21:02:33',184146,'2024-12-28 21:02:43',294935,0,'','',30,0,10.11079,0.184,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623669,2,26934,0,1,1,0,1,'2024-12-28 21:02:44',234139,'2024-12-28 21:02:44',624329,0,'','',30,0,0.39019,0.234,0,'Load : 5.64 5.42 5.47 : OK','load_1_min=5.64;9;30 load_5_min=5.42;15;35 load_15_min=5.47;20;40',''),(423623670,2,28626,0,1,1,0,1,'2024-12-28 21:02:52',257533,'2024-12-28 21:02:52',263123,0,'','',30,0,0.00559,0.257,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623671,2,28618,0,1,1,0,1,'2024-12-28 21:02:54',265536,'2024-12-28 21:02:54',387565,0,'','',30,0,0.12203,0.265,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623672,2,26948,0,1,1,0,1,'2024-12-28 21:02:54',267489,'2024-12-28 21:02:54',392994,0,'','',30,0,0.12551,0.267,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623673,2,26951,0,1,1,0,1,'2024-12-28 21:02:58',290167,'2024-12-28 21:02:58',442499,0,'','',30,0,0.15233,0.29,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623674,2,28284,0,1,1,0,1,'2024-12-28 21:03:00',296572,'2024-12-28 21:03:00',301696,0,'','',30,0,0.00512,0.296,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623675,2,28637,0,1,1,0,1,'2024-12-28 21:03:03',324016,'2024-12-28 21:03:03',333184,0,'','',30,0,0.00917,0.323,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623676,2,26955,0,1,1,0,1,'2024-12-28 21:03:03',326005,'2024-12-28 21:03:03',448455,0,'','',30,0,0.12245,0.325,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=84%',''),(423623677,2,28629,0,1,1,0,1,'2024-12-28 21:03:03',328123,'2024-12-28 21:03:03',450499,0,'','',30,0,0.12238,0.328,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623678,2,26969,0,1,1,2,1,'2024-12-28 21:03:03',330327,'2024-12-28 21:03:05',336501,0,'','',30,0,2.00617,0.33,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623679,2,26976,0,1,1,2,1,'2024-12-28 21:03:12',382745,'2024-12-28 21:03:12',503124,0,'','',30,0,0.12038,0.382,2,'(null)','',''),(423623680,2,26928,0,1,1,2,1,'2024-12-28 21:03:13',388650,'2024-12-28 21:03:13',509509,0,'','',30,0,0.12086,0.388,2,'(null)','',''),(423623681,2,26935,0,1,1,0,1,'2024-12-28 21:03:15',395079,'2024-12-28 21:03:15',408093,0,'','',30,0,0.01301,0.394,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%','rta=0.406ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623682,2,26953,0,1,1,0,1,'2024-12-28 21:03:20',434475,'2024-12-28 21:03:20',557973,0,'','',30,0,0.1235,0.434,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623683,2,28619,0,1,1,0,1,'2024-12-28 21:03:20',436477,'2024-12-28 21:03:20',561982,0,'','',30,0,0.12551,0.436,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423623684,2,26949,0,1,1,1,1,'2024-12-28 21:03:20',438700,'2024-12-28 21:03:21',108956,0,'','',30,0,0.67026,0.438,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623685,2,28627,0,1,1,2,1,'2024-12-28 21:03:25',469722,'2024-12-28 21:03:25',590886,0,'','',30,0,0.12116,0.469,2,'(null)','',''),(423623686,2,23725,0,1,1,2,1,'2024-12-28 21:03:25',471851,'2024-12-28 21:03:25',593735,0,'','',30,0,0.12188,0.471,2,'(null)','',''),(423623687,2,28623,0,1,1,0,1,'2024-12-28 21:03:25',473771,'2024-12-28 21:03:25',608939,0,'','',30,0,0.13517,0.473,0,'Load : 0.15 0.13 0.04 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423623688,2,28630,0,1,1,0,1,'2024-12-28 21:03:35',533232,'2024-12-28 21:03:35',656389,0,'','',30,0,0.12316,0.533,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623689,2,26943,0,1,1,2,1,'2024-12-28 21:03:35',535318,'2024-12-28 21:03:35',663550,0,'','',30,0,0.12823,0.535,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623690,2,26962,0,1,1,0,1,'2024-12-28 21:03:36',538316,'2024-12-28 21:03:36',777064,0,'','',30,0,0.23875,0.538,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623691,2,26929,0,1,1,2,1,'2024-12-28 21:03:36',540305,'2024-12-28 21:03:38',547178,0,'','',30,0,2.00687,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623692,2,26954,0,1,1,0,1,'2024-12-28 21:03:40',578415,'2024-12-28 21:03:40',702472,0,'','',30,0,0.12406,0.578,0,'/var: 36%left(17664MB/48432MB) (>10%) : OK','\'/var\'=30768MB;43589;46010;0;48432',''),(423623693,2,28280,0,1,1,0,1,'2024-12-28 21:03:45',619743,'2024-12-28 21:03:45',749516,0,'','',30,0,0.12977,0.619,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423623694,2,26977,0,1,1,0,1,'2024-12-28 21:03:45',622815,'2024-12-28 21:03:45',762136,0,'','',30,0,0.13932,0.622,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623695,2,26960,0,1,1,0,1,'2024-12-28 21:03:45',621721,'2024-12-28 21:03:45',767608,0,'','',30,0,0.14589,0.621,0,'Load : 1.56 1.56 1.54 : OK','load_1_min=1.56;2;6 load_5_min=1.56;3;7 load_15_min=1.54;4;9',''),(423623696,2,26964,0,1,1,3,1,'2024-12-28 21:03:36',542324,'2024-12-28 21:03:46',654385,0,'','',30,0,10.11206,0.542,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623697,2,26978,0,1,1,0,1,'2024-12-28 21:03:50',650515,'2024-12-28 21:03:50',662051,0,'','',30,0,0.01154,0.65,0,'OK - 192.168.77.208: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623698,2,26971,0,1,1,0,1,'2024-12-28 21:03:50',652799,'2024-12-28 21:03:50',773616,0,'','',30,0,0.12082,0.652,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623699,2,28616,0,1,1,0,1,'2024-12-28 21:03:50',654979,'2024-12-28 21:03:51',17323,0,'','',30,0,0.38667,0.654,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623700,2,28620,0,1,1,1,1,'2024-12-28 21:03:50',656830,'2024-12-28 21:03:51',323292,0,'','',30,0,0.66646,0.656,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623701,2,23726,0,1,1,2,1,'2024-12-28 21:03:53',690268,'2024-12-28 21:03:55',696339,0,'','',30,0,2.00607,0.69,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623702,2,28282,0,1,1,0,1,'2024-12-28 21:03:55',699631,'2024-12-28 21:03:55',832826,0,'','',30,0,0.1332,0.699,0,'Load : 0.09 0.12 0.04 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423623703,2,26970,0,1,1,3,1,'2024-12-28 21:03:53',692270,'2024-12-28 21:04:03',802424,0,'','',30,0,10.11015,0.692,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623704,2,26965,0,1,1,3,1,'2024-12-28 21:03:53',694434,'2024-12-28 21:04:03',804858,0,'','',30,0,10.11042,0.694,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623705,2,26961,0,1,1,0,1,'2024-12-28 21:04:09',782397,'2024-12-28 21:04:09',793170,0,'','',30,0,0.01077,0.782,0,'OK - 192.168.77.8: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623706,2,26950,0,1,1,2,1,'2024-12-28 21:04:09',784375,'2024-12-28 21:04:09',905681,0,'','',30,0,0.12131,0.784,2,'(null)','',''),(423623707,2,28622,0,1,1,2,1,'2024-12-28 21:04:09',786590,'2024-12-28 21:04:09',909408,0,'','',30,0,0.12282,0.786,2,'(null)','',''),(423623708,2,26955,0,1,1,0,1,'2024-12-28 21:04:09',787286,'2024-12-28 21:04:09',911580,0,'','',30,0,0.12429,0.787,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423623709,2,26930,0,1,1,0,1,'2024-12-28 21:04:09',789574,'2024-12-28 21:04:09',920746,0,'','',30,0,0.13117,0.789,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623710,2,26944,0,1,1,0,1,'2024-12-28 21:04:09',791465,'2024-12-28 21:04:09',922443,0,'','',30,0,0.13098,0.791,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623711,2,26956,0,1,1,1,1,'2024-12-28 21:04:09',793630,'2024-12-28 21:04:10',463796,0,'','',30,0,0.67017,0.793,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423623712,2,28281,0,1,1,1,1,'2024-12-28 21:04:10',796908,'2024-12-28 21:04:11',463176,0,'','',30,0,0.66627,0.796,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623713,2,26972,0,1,1,3,1,'2024-12-28 21:04:15',854353,'2024-12-28 21:04:15',973842,0,'','',30,0,0.11949,0.854,3,'Unknown storage : /disk1 : ERROR','',''),(423623714,2,26966,0,1,1,3,1,'2024-12-28 21:04:10',799167,'2024-12-28 21:04:20',916260,0,'','',30,0,10.11709,0.799,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623715,2,26973,0,1,1,0,1,'2024-12-28 21:04:44',986856,'2024-12-28 21:04:45',108589,0,'','',30,0,0.12173,0.986,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623716,2,26967,0,1,1,3,1,'2024-12-28 21:04:40',966956,'2024-12-28 21:04:47',634768,0,'','',30,0,6.66781,0.966,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623717,2,23728,0,1,1,0,1,'2024-12-28 21:04:50',1586,'2024-12-28 21:04:50',22033,0,'','',30,0,0.02239,0.03,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623718,2,26972,0,1,1,3,1,'2024-12-28 21:04:50',26,'2024-12-28 21:04:50',153710,0,'','',30,0,0.12085,0.032,3,'Unknown storage : /disk1 : ERROR','',''),(423623719,2,26946,0,1,1,3,1,'2024-12-28 21:04:53',26508,'2024-12-28 21:04:53',201260,0,'','',30,0,0.13765,0.063,3,'Unknown storage : /raid0 : ERROR','',''),(423623720,2,28617,0,1,1,2,1,'2024-12-28 21:04:53',430,'2024-12-28 21:04:53',426500,0,'','',30,0,0.36081,0.065,2,'No process matching mysqld found : CRITICAL','',''),(423623721,2,28624,0,1,1,0,1,'2024-12-28 21:04:54',6,'2024-12-28 21:04:54',377725,0,'','',30,0,0.30787,0.069,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623722,2,26932,0,1,1,1,1,'2024-12-28 21:04:55',481,'2024-12-28 21:04:55',747266,0,'','',30,0,0.67307,0.074,1,'SNMP WARNING - 37 28 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423623723,2,26963,0,1,1,0,1,'2024-12-28 21:04:59',105964,'2024-12-28 21:04:59',150348,0,'','',30,0,0.04438,0.105,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623724,2,26931,0,1,1,0,1,'2024-12-28 21:04:59',107973,'2024-12-28 21:04:59',230273,0,'','',30,0,0.1223,0.107,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=61%',''),(423623725,2,26957,0,1,1,0,1,'2024-12-28 21:04:59',110103,'2024-12-28 21:04:59',342711,0,'','',30,0,0.23261,0.11,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623726,2,28631,0,1,1,0,1,'2024-12-28 21:05:02',120078,'2024-12-28 21:05:02',426608,0,'','',30,0,0.30653,0.12,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623727,2,23727,0,1,1,2,1,'2024-12-28 21:05:04',129064,'2024-12-28 21:05:04',260028,0,'','',30,0,0.13096,0.129,2,'(null)','',''),(423623728,2,26974,0,1,1,0,1,'2024-12-28 21:05:12',150858,'2024-12-28 21:05:12',271409,0,'','',30,0,0.12055,0.15,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623729,2,23729,0,1,1,2,1,'2024-12-28 21:05:13',154065,'2024-12-28 21:05:13',273632,0,'','',30,0,0.11957,0.154,2,'(null)','',''),(423623730,2,28636,0,1,1,3,1,'2024-12-28 21:05:05',133266,'2024-12-28 21:05:15',251865,0,'','',30,0,10.1186,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623731,2,26952,0,1,1,0,1,'2024-12-28 21:05:23',185581,'2024-12-28 21:05:23',193723,0,'','',30,0,0.00814,0.185,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623732,2,28625,0,1,1,2,1,'2024-12-28 21:05:23',187333,'2024-12-28 21:05:23',271738,0,'','',30,0,0.0844,0.187,2,'(null)','',''),(423623733,2,26933,0,1,1,2,1,'2024-12-28 21:05:23',189304,'2024-12-28 21:05:23',311546,0,'','',30,0,0.12224,0.189,2,'(null)','',''),(423623734,2,26947,0,1,1,1,1,'2024-12-28 21:05:24',192371,'2024-12-28 21:05:24',320262,0,'','',30,0,0.12789,0.192,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623735,2,27566,0,1,1,0,1,'2024-12-28 21:05:29',222084,'2024-12-28 21:05:29',272360,0,'','',30,0,0.05028,0.222,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423623736,2,28632,0,1,1,2,1,'2024-12-28 21:05:32',243589,'2024-12-28 21:05:32',327029,0,'','',30,0,0.08344,0.243,2,'(null)','',''),(423623737,2,28628,0,1,1,0,1,'2024-12-28 21:05:32',245533,'2024-12-28 21:05:32',368637,0,'','',30,0,0.1231,0.245,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623738,2,26944,0,1,1,0,1,'2024-12-28 21:05:33',247836,'2024-12-28 21:05:33',376572,0,'','',30,0,0.12874,0.247,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623739,2,26945,0,1,1,0,1,'2024-12-28 21:05:33',248839,'2024-12-28 21:05:33',380819,0,'','',30,0,0.13198,0.248,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623740,2,26975,0,1,1,1,1,'2024-12-28 21:05:40',291957,'2024-12-28 21:05:40',958103,0,'','',30,0,0.66615,0.291,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623741,2,23730,0,1,1,2,1,'2024-12-28 21:05:41',295084,'2024-12-28 21:05:41',359236,0,'','',30,0,0.06415,0.295,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623742,2,26968,0,1,1,3,1,'2024-12-28 21:05:33',250825,'2024-12-28 21:05:43',361376,0,'','',30,0,10.11055,0.25,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623743,2,26934,0,1,1,0,1,'2024-12-28 21:05:44',329031,'2024-12-28 21:05:44',470574,0,'','',30,0,0.14154,0.329,0,'Load : 5.52 5.49 5.49 : OK','load_1_min=5.52;9;30 load_5_min=5.49;15;35 load_15_min=5.49;20;40',''),(423623744,2,28626,0,1,1,0,1,'2024-12-28 21:05:52',360990,'2024-12-28 21:05:52',366100,0,'','',30,0,0.00511,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623745,2,28618,0,1,1,0,1,'2024-12-28 21:05:54',371915,'2024-12-28 21:05:54',495877,0,'','',30,0,0.12396,0.371,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623746,2,26948,0,1,1,0,1,'2024-12-28 21:05:54',373942,'2024-12-28 21:05:54',499675,0,'','',30,0,0.12573,0.373,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423623747,2,26951,0,1,1,0,1,'2024-12-28 21:05:58',396484,'2024-12-28 21:05:58',547946,0,'','',30,0,0.15146,0.396,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623748,2,28284,0,1,1,0,1,'2024-12-28 21:06:00',401881,'2024-12-28 21:06:00',406955,0,'','',30,0,0.00507,0.401,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623749,2,28637,0,1,1,0,1,'2024-12-28 21:06:03',428339,'2024-12-28 21:06:03',437473,0,'','',30,0,0.00913,0.428,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623750,2,26955,0,1,1,0,1,'2024-12-28 21:06:03',430299,'2024-12-28 21:06:03',552418,0,'','',30,0,0.12212,0.43,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423623751,2,28629,0,1,1,0,1,'2024-12-28 21:06:03',432475,'2024-12-28 21:06:03',554572,0,'','',30,0,0.1221,0.432,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623752,2,26969,0,1,1,2,1,'2024-12-28 21:06:03',434622,'2024-12-28 21:06:05',440502,0,'','',30,0,2.00588,0.434,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623753,2,26976,0,1,1,2,1,'2024-12-28 21:06:12',476949,'2024-12-28 21:06:12',598627,0,'','',30,0,0.12168,0.476,2,'(null)','',''),(423623754,2,26928,0,1,1,2,1,'2024-12-28 21:06:13',479026,'2024-12-28 21:06:13',598832,0,'','',30,0,0.11981,0.479,2,'(null)','',''),(423623755,2,26935,0,1,1,0,1,'2024-12-28 21:06:15',484353,'2024-12-28 21:06:15',515219,0,'','',30,0,0.03087,0.484,0,'OK - 84.38.95.222: rta 1.303ms, lost 0%','rta=1.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623756,2,26953,0,1,1,0,1,'2024-12-28 21:06:20',512188,'2024-12-28 21:06:20',634644,0,'','',30,0,0.12246,0.512,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623757,2,28619,0,1,1,0,1,'2024-12-28 21:06:20',514144,'2024-12-28 21:06:20',639040,0,'','',30,0,0.1249,0.514,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423623758,2,26949,0,1,1,1,1,'2024-12-28 21:06:20',516325,'2024-12-28 21:06:21',181907,0,'','',30,0,0.66558,0.516,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623759,2,28627,0,1,1,2,1,'2024-12-28 21:06:25',553341,'2024-12-28 21:06:25',675163,0,'','',30,0,0.12182,0.553,2,'(null)','',''),(423623760,2,23725,0,1,1,2,1,'2024-12-28 21:06:25',555319,'2024-12-28 21:06:25',676279,0,'','',30,0,0.12096,0.555,2,'(null)','',''),(423623761,2,28623,0,1,1,0,1,'2024-12-28 21:06:25',557506,'2024-12-28 21:06:25',691561,0,'','',30,0,0.13406,0.557,0,'Load : 0.18 0.15 0.05 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.05;4;9',''),(423623762,2,28630,0,1,1,0,1,'2024-12-28 21:06:35',615835,'2024-12-28 21:06:35',738624,0,'','',30,0,0.12279,0.615,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623763,2,26943,0,1,1,2,1,'2024-12-28 21:06:35',617935,'2024-12-28 21:06:35',747118,0,'','',30,0,0.12918,0.617,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623764,2,26962,0,1,1,0,1,'2024-12-28 21:06:36',621240,'2024-12-28 21:06:36',860022,0,'','',30,0,0.23878,0.621,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623765,2,26929,0,1,1,2,1,'2024-12-28 21:06:36',623435,'2024-12-28 21:06:38',629862,0,'','',30,0,2.00643,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623766,2,26954,0,1,1,0,1,'2024-12-28 21:06:40',646653,'2024-12-28 21:06:40',770460,0,'','',30,0,0.12381,0.646,0,'/var: 36%left(17664MB/48432MB) (>10%) : OK','\'/var\'=30768MB;43589;46010;0;48432',''),(423623767,2,28280,0,1,1,0,1,'2024-12-28 21:06:45',674422,'2024-12-28 21:06:45',799709,0,'','',30,0,0.12529,0.674,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423623768,2,26977,0,1,1,0,1,'2024-12-28 21:06:45',676404,'2024-12-28 21:06:45',815126,0,'','',30,0,0.13872,0.676,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623769,2,26960,0,1,1,0,1,'2024-12-28 21:06:45',678606,'2024-12-28 21:06:45',819016,0,'','',30,0,0.14041,0.678,0,'Load : 1.81 1.67 1.58 : OK','load_1_min=1.81;2;6 load_5_min=1.67;3;7 load_15_min=1.58;4;9',''),(423623770,2,26964,0,1,1,3,1,'2024-12-28 21:06:36',625098,'2024-12-28 21:06:46',736982,0,'','',30,0,10.11188,0.625,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623771,2,26978,0,1,1,0,1,'2024-12-28 21:06:50',705238,'2024-12-28 21:06:50',713335,0,'','',30,0,0.0081,0.705,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623772,2,26971,0,1,1,0,1,'2024-12-28 21:06:50',707242,'2024-12-28 21:06:50',830127,0,'','',30,0,0.12288,0.707,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623773,2,28616,0,1,1,0,1,'2024-12-28 21:06:50',709360,'2024-12-28 21:06:51',0,0,'','',30,0,0.38447,0.709,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623774,2,28620,0,1,1,1,1,'2024-12-28 21:06:50',711538,'2024-12-28 21:06:51',384571,0,'','',30,0,0.67303,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623775,2,23726,0,1,1,2,1,'2024-12-28 21:06:53',738795,'2024-12-28 21:06:55',748739,0,'','',30,0,2.00994,0.738,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623776,2,28282,0,1,1,0,1,'2024-12-28 21:06:55',747121,'2024-12-28 21:06:55',880591,0,'','',30,0,0.13347,0.747,0,'Load : 0.11 0.13 0.05 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.05;4;9',''),(423623777,2,26970,0,1,1,3,1,'2024-12-28 21:06:53',739893,'2024-12-28 21:07:03',850218,0,'','',30,0,10.11032,0.739,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623778,2,26965,0,1,1,3,1,'2024-12-28 21:06:53',741826,'2024-12-28 21:07:03',852779,0,'','',30,0,10.11095,0.741,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623779,2,26961,0,1,1,0,1,'2024-12-28 21:07:09',826894,'2024-12-28 21:07:09',836814,0,'','',30,0,0.00992,0.826,0,'OK - 192.168.77.8: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623780,2,26950,0,1,1,2,1,'2024-12-28 21:07:09',828867,'2024-12-28 21:07:09',951958,0,'','',30,0,0.12309,0.828,2,'(null)','',''),(423623781,2,28622,0,1,1,2,1,'2024-12-28 21:07:09',831051,'2024-12-28 21:07:09',952456,0,'','',30,0,0.1214,0.831,2,'(null)','',''),(423623782,2,26955,0,1,1,0,1,'2024-12-28 21:07:09',833194,'2024-12-28 21:07:09',955757,0,'','',30,0,0.12256,0.833,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=80%',''),(423623783,2,26930,0,1,1,0,1,'2024-12-28 21:07:09',835374,'2024-12-28 21:07:09',963547,0,'','',30,0,0.12817,0.835,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623784,2,26944,0,1,1,0,1,'2024-12-28 21:07:09',836978,'2024-12-28 21:07:09',969689,0,'','',30,0,0.13271,0.836,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623785,2,26956,0,1,1,1,1,'2024-12-28 21:07:09',837988,'2024-12-28 21:07:10',505113,0,'','',30,0,0.66712,0.837,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423623786,2,28281,0,1,1,1,1,'2024-12-28 21:07:10',841775,'2024-12-28 21:07:11',511576,0,'','',30,0,0.6698,0.841,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623787,2,26972,0,1,1,3,1,'2024-12-28 21:07:15',899180,'2024-12-28 21:07:16',1,0,'','',30,0,0.11953,0.899,3,'Unknown storage : /disk1 : ERROR','',''),(423623788,2,26966,0,1,1,3,1,'2024-12-28 21:07:10',844322,'2024-12-28 21:07:20',961768,0,'','',30,0,10.11745,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623789,2,26973,0,1,1,0,1,'2024-12-28 21:07:44',3,'2024-12-28 21:07:44',161779,0,'','',30,0,0.12266,0.039,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623790,2,26967,0,1,1,3,1,'2024-12-28 21:07:40',2,'2024-12-28 21:07:46',696512,0,'','',30,0,6.66717,0.029,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623791,2,23728,0,1,1,0,1,'2024-12-28 21:07:50',5,'2024-12-28 21:07:50',7,0,'','',30,0,0.01924,0.059,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623792,2,26972,0,1,1,3,1,'2024-12-28 21:07:50',25300,'2024-12-28 21:07:50',181516,0,'','',30,0,0.12019,0.061,3,'Unknown storage : /disk1 : ERROR','',''),(423623793,2,26946,0,1,1,3,1,'2024-12-28 21:07:53',7,'2024-12-28 21:07:53',205186,0,'','',30,0,0.12614,0.079,3,'Unknown storage : /raid0 : ERROR','',''),(423623794,2,28617,0,1,1,2,1,'2024-12-28 21:07:53',0,'2024-12-28 21:07:53',441135,0,'','',30,0,0.36014,0.08,2,'No process matching mysqld found : CRITICAL','',''),(423623795,2,28624,0,1,1,0,1,'2024-12-28 21:07:54',0,'2024-12-28 21:07:54',392270,0,'','',30,0,0.30793,0.084,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623796,2,26932,0,1,1,1,1,'2024-12-28 21:07:55',0,'2024-12-28 21:07:55',756865,0,'','',30,0,0.66941,0.087,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423623797,2,26963,0,1,1,0,1,'2024-12-28 21:07:59',125720,'2024-12-28 21:07:59',170604,0,'','',30,0,0.04488,0.125,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623798,2,26931,0,1,1,0,1,'2024-12-28 21:07:59',127817,'2024-12-28 21:07:59',254598,0,'','',30,0,0.12678,0.127,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423623799,2,26957,0,1,1,0,1,'2024-12-28 21:07:59',130003,'2024-12-28 21:07:59',363918,0,'','',30,0,0.23392,0.129,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623800,2,28631,0,1,1,0,1,'2024-12-28 21:08:02',142054,'2024-12-28 21:08:02',458322,0,'','',30,0,0.31627,0.142,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623801,2,23727,0,1,1,2,1,'2024-12-28 21:08:04',152887,'2024-12-28 21:08:04',274207,0,'','',30,0,0.12132,0.152,2,'(null)','',''),(423623802,2,26974,0,1,1,0,1,'2024-12-28 21:08:12',250007,'2024-12-28 21:08:12',370483,0,'','',30,0,0.12048,0.249,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623803,2,23729,0,1,1,2,1,'2024-12-28 21:08:13',255400,'2024-12-28 21:08:13',375575,0,'','',30,0,0.12018,0.255,2,'(null)','',''),(423623804,2,28636,0,1,1,3,1,'2024-12-28 21:08:05',156049,'2024-12-28 21:08:15',276510,0,'','',30,0,10.12046,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623805,2,26952,0,1,1,0,1,'2024-12-28 21:08:23',304717,'2024-12-28 21:08:23',315688,0,'','',30,0,0.01097,0.304,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623806,2,28625,0,1,1,2,1,'2024-12-28 21:08:23',306700,'2024-12-28 21:08:23',392611,0,'','',30,0,0.08591,0.306,2,'(null)','',''),(423623807,2,26933,0,1,1,2,1,'2024-12-28 21:08:23',307698,'2024-12-28 21:08:23',429736,0,'','',30,0,0.12204,0.307,2,'(null)','',''),(423623808,2,26947,0,1,1,1,1,'2024-12-28 21:08:24',309304,'2024-12-28 21:08:24',436410,0,'','',30,0,0.12711,0.309,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623809,2,27566,0,1,1,0,1,'2024-12-28 21:08:29',357093,'2024-12-28 21:08:29',408918,0,'','',30,0,0.05183,0.357,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423623810,2,28632,0,1,1,2,1,'2024-12-28 21:08:32',379869,'2024-12-28 21:08:32',465239,0,'','',30,0,0.08537,0.379,2,'(null)','',''),(423623811,2,28628,0,1,1,0,1,'2024-12-28 21:08:32',381756,'2024-12-28 21:08:32',505724,0,'','',30,0,0.12397,0.381,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623812,2,26945,0,1,1,0,1,'2024-12-28 21:08:33',384845,'2024-12-28 21:08:33',514762,0,'','',30,0,0.12992,0.384,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623813,2,26944,0,1,1,0,1,'2024-12-28 21:08:33',383842,'2024-12-28 21:08:33',519601,0,'','',30,0,0.13576,0.383,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623814,2,26975,0,1,1,1,1,'2024-12-28 21:08:40',429754,'2024-12-28 21:08:41',0,0,'','',30,0,0.66646,0.429,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623815,2,23730,0,1,1,2,1,'2024-12-28 21:08:41',433015,'2024-12-28 21:08:41',494652,0,'','',30,0,0.06164,0.432,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623816,2,26968,0,1,1,3,1,'2024-12-28 21:08:33',386935,'2024-12-28 21:08:43',497680,0,'','',30,0,10.11074,0.386,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623817,2,26934,0,1,1,0,1,'2024-12-28 21:08:44',465599,'2024-12-28 21:08:44',607978,0,'','',30,0,0.14238,0.465,0,'Load : 5.22 5.50 5.50 : OK','load_1_min=5.22;9;30 load_5_min=5.50;15;35 load_15_min=5.50;20;40',''),(423623818,2,28626,0,1,1,0,1,'2024-12-28 21:08:52',519557,'2024-12-28 21:08:52',524559,0,'','',30,0,0.005,0.519,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623819,2,28618,0,1,1,0,1,'2024-12-28 21:08:54',523754,'2024-12-28 21:08:54',646437,0,'','',30,0,0.12268,0.523,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623820,2,26948,0,1,1,0,1,'2024-12-28 21:08:54',525746,'2024-12-28 21:08:54',650046,0,'','',30,0,0.1243,0.525,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423623821,2,26951,0,1,1,0,1,'2024-12-28 21:08:58',547447,'2024-12-28 21:08:58',698240,0,'','',30,0,0.15079,0.547,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623822,2,28284,0,1,1,0,1,'2024-12-28 21:09:00',552833,'2024-12-28 21:09:00',557921,0,'','',30,0,0.00509,0.552,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623823,2,28637,0,1,1,0,1,'2024-12-28 21:09:03',576387,'2024-12-28 21:09:03',586403,0,'','',30,0,0.01002,0.576,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623824,2,26955,0,1,1,0,1,'2024-12-28 21:09:03',578550,'2024-12-28 21:09:03',701620,0,'','',30,0,0.12307,0.578,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423623825,2,28629,0,1,1,0,1,'2024-12-28 21:09:03',580430,'2024-12-28 21:09:03',704538,0,'','',30,0,0.12411,0.58,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623826,2,26969,0,1,1,2,1,'2024-12-28 21:09:03',581454,'2024-12-28 21:09:05',577978,0,'','',30,0,1.99652,0.581,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623827,2,26976,0,1,1,2,1,'2024-12-28 21:09:12',633550,'2024-12-28 21:09:12',755315,0,'','',30,0,0.12176,0.633,2,'(null)','',''),(423623828,2,26928,0,1,1,2,1,'2024-12-28 21:09:13',636936,'2024-12-28 21:09:13',757453,0,'','',30,0,0.12052,0.636,2,'(null)','',''),(423623829,2,26935,0,1,1,0,1,'2024-12-28 21:09:15',643342,'2024-12-28 21:09:15',654931,0,'','',30,0,0.01159,0.643,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623830,2,26953,0,1,1,0,1,'2024-12-28 21:09:20',674251,'2024-12-28 21:09:20',796923,0,'','',30,0,0.12267,0.674,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623831,2,28619,0,1,1,0,1,'2024-12-28 21:09:20',676219,'2024-12-28 21:09:20',800912,0,'','',30,0,0.12469,0.676,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423623832,2,26949,0,1,1,1,1,'2024-12-28 21:09:20',678379,'2024-12-28 21:09:21',337677,0,'','',30,0,0.6593,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623833,2,28627,0,1,1,2,1,'2024-12-28 21:09:25',718101,'2024-12-28 21:09:25',840384,0,'','',30,0,0.12228,0.718,2,'(null)','',''),(423623834,2,23725,0,1,1,2,1,'2024-12-28 21:09:25',719996,'2024-12-28 21:09:25',842132,0,'','',30,0,0.12214,0.719,2,'(null)','',''),(423623835,2,28623,0,1,1,0,1,'2024-12-28 21:09:25',721893,'2024-12-28 21:09:25',857091,0,'','',30,0,0.1352,0.721,0,'Load : 0.03 0.09 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423623836,2,28630,0,1,1,0,1,'2024-12-28 21:09:35',786825,'2024-12-28 21:09:35',909479,0,'','',30,0,0.12265,0.786,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8121MB;8719;9204;0;9688',''),(423623837,2,26943,0,1,1,2,1,'2024-12-28 21:09:35',788907,'2024-12-28 21:09:35',919333,0,'','',30,0,0.13043,0.788,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623838,2,26962,0,1,1,0,1,'2024-12-28 21:09:36',793124,'2024-12-28 21:09:37',13408,0,'','',30,0,0.23902,0.793,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623839,2,26929,0,1,1,2,1,'2024-12-28 21:09:36',795338,'2024-12-28 21:09:38',802742,0,'','',30,0,2.0074,0.795,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623840,2,26954,0,1,1,0,1,'2024-12-28 21:09:40',825228,'2024-12-28 21:09:40',949678,0,'','',30,0,0.12445,0.825,0,'/var: 36%left(17663MB/48432MB) (>10%) : OK','\'/var\'=30769MB;43589;46010;0;48432',''),(423623841,2,28280,0,1,1,0,1,'2024-12-28 21:09:45',853359,'2024-12-28 21:09:45',978408,0,'','',30,0,0.12505,0.853,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423623842,2,26977,0,1,1,0,1,'2024-12-28 21:09:45',855348,'2024-12-28 21:09:45',995509,0,'','',30,0,0.14016,0.855,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423623843,2,26960,0,1,1,0,1,'2024-12-28 21:09:45',857495,'2024-12-28 21:09:45',996087,0,'','',30,0,0.13859,0.857,0,'Load : 1.17 1.50 1.53 : OK','load_1_min=1.17;2;6 load_5_min=1.50;3;7 load_15_min=1.53;4;9',''),(423623844,2,26964,0,1,1,3,1,'2024-12-28 21:09:36',796380,'2024-12-28 21:09:46',907978,0,'','',30,0,10.1116,0.796,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623845,2,26978,0,1,1,0,1,'2024-12-28 21:09:50',888593,'2024-12-28 21:09:50',897423,0,'','',30,0,0.00883,0.888,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623846,2,26971,0,1,1,0,1,'2024-12-28 21:09:50',890603,'2024-12-28 21:09:51',4460,0,'','',30,0,0.11995,0.89,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623847,2,28616,0,1,1,0,1,'2024-12-28 21:09:50',892842,'2024-12-28 21:09:51',278840,0,'','',30,0,0.386,0.892,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623848,2,28620,0,1,1,1,1,'2024-12-28 21:09:50',895191,'2024-12-28 21:09:51',566282,0,'','',30,0,0.67109,0.895,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623849,2,23726,0,1,1,2,1,'2024-12-28 21:09:53',928102,'2024-12-28 21:09:55',933977,0,'','',30,0,2.00588,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623850,2,28282,0,1,1,0,1,'2024-12-28 21:09:55',936655,'2024-12-28 21:09:56',29375,0,'','',30,0,0.13462,0.936,0,'Load : 0.02 0.08 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423623851,2,26970,0,1,1,3,1,'2024-12-28 21:09:53',930068,'2024-12-28 21:10:04',16914,0,'','',30,0,10.11095,0.93,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623852,2,26965,0,1,1,3,1,'2024-12-28 21:09:53',932151,'2024-12-28 21:10:04',2258,0,'','',30,0,10.11108,0.932,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623853,2,26961,0,1,1,0,1,'2024-12-28 21:10:10',0,'2024-12-28 21:10:10',7909,0,'','',30,0,0.00773,1.009,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623854,2,26950,0,1,1,2,1,'2024-12-28 21:10:10',5073,'2024-12-28 21:10:10',133809,0,'','',30,0,0.12209,1.011,2,'(null)','',''),(423623855,2,28622,0,1,1,2,1,'2024-12-28 21:10:10',5833,'2024-12-28 21:10:10',137668,0,'','',30,0,0.12436,1.013,2,'(null)','',''),(423623856,2,26955,0,1,1,0,1,'2024-12-28 21:10:10',792,'2024-12-28 21:10:10',138695,0,'','',30,0,0.12439,1.014,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423623857,2,26930,0,1,1,0,1,'2024-12-28 21:10:10',7385,'2024-12-28 21:10:10',142820,0,'','',30,0,0.12649,1.016,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623858,2,26944,0,1,1,0,1,'2024-12-28 21:10:10',1,'2024-12-28 21:10:10',151437,0,'','',30,0,0.13287,1.018,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623859,2,26956,0,1,1,1,1,'2024-12-28 21:10:10',8414,'2024-12-28 21:10:10',686686,0,'','',30,0,0.66635,1.02,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423623860,2,28281,0,1,1,1,1,'2024-12-28 21:10:10',9526,'2024-12-28 21:10:10',697119,0,'','',30,0,0.67465,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623861,2,26972,0,1,1,3,1,'2024-12-28 21:10:15',30941,'2024-12-28 21:10:15',194116,0,'','',30,0,0.11978,0.074,3,'Unknown storage : /disk1 : ERROR','',''),(423623862,2,26966,0,1,1,3,1,'2024-12-28 21:10:10',162,'2024-12-28 21:10:20',142759,0,'','',30,0,10.11846,0.024,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623863,2,26973,0,1,1,0,1,'2024-12-28 21:10:44',189734,'2024-12-28 21:10:44',311734,0,'','',30,0,0.122,0.189,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623864,2,26967,0,1,1,3,1,'2024-12-28 21:10:40',163721,'2024-12-28 21:10:46',831587,0,'','',30,0,6.66787,0.163,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623865,2,23728,0,1,1,0,1,'2024-12-28 21:10:50',220266,'2024-12-28 21:10:50',239876,0,'','',30,0,0.01961,0.22,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623866,2,26972,0,1,1,3,1,'2024-12-28 21:10:50',222195,'2024-12-28 21:10:50',342308,0,'','',30,0,0.12011,0.222,3,'Unknown storage : /disk1 : ERROR','',''),(423623867,2,26946,0,1,1,3,1,'2024-12-28 21:10:53',251963,'2024-12-28 21:10:53',380262,0,'','',30,0,0.1283,0.251,3,'Unknown storage : /raid0 : ERROR','',''),(423623868,2,28617,0,1,1,2,1,'2024-12-28 21:10:53',253935,'2024-12-28 21:10:53',623613,0,'','',30,0,0.36968,0.253,2,'No process matching mysqld found : CRITICAL','',''),(423623869,2,28624,0,1,1,0,1,'2024-12-28 21:10:54',258343,'2024-12-28 21:10:54',566870,0,'','',30,0,0.30853,0.258,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623870,2,26932,0,1,1,1,1,'2024-12-28 21:10:55',262448,'2024-12-28 21:10:55',929736,0,'','',30,0,0.66729,0.262,1,'SNMP WARNING - 40 28 29','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423623871,2,26963,0,1,1,0,1,'2024-12-28 21:10:59',283305,'2024-12-28 21:10:59',329139,0,'','',30,0,0.04583,0.283,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623872,2,26931,0,1,1,0,1,'2024-12-28 21:10:59',285524,'2024-12-28 21:10:59',407332,0,'','',30,0,0.12181,0.285,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=62%',''),(423623873,2,26957,0,1,1,0,1,'2024-12-28 21:10:59',287330,'2024-12-28 21:10:59',520467,0,'','',30,0,0.23314,0.287,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623874,2,28631,0,1,1,0,1,'2024-12-28 21:11:02',305698,'2024-12-28 21:11:02',607168,0,'','',30,0,0.30147,0.305,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623875,2,23727,0,1,1,2,1,'2024-12-28 21:11:04',310127,'2024-12-28 21:11:04',431239,0,'','',30,0,0.12111,0.31,2,'(null)','',''),(423623876,2,26974,0,1,1,0,1,'2024-12-28 21:11:12',378494,'2024-12-28 21:11:12',498492,0,'','',30,0,0.12,0.378,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623877,2,23729,0,1,1,2,1,'2024-12-28 21:11:13',383647,'2024-12-28 21:11:13',503809,0,'','',30,0,0.12016,0.383,2,'(null)','',''),(423623878,2,28636,0,1,1,3,1,'2024-12-28 21:11:05',314298,'2024-12-28 21:11:15',434793,0,'','',30,0,10.1205,0.314,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623879,2,26952,0,1,1,0,1,'2024-12-28 21:11:23',429308,'2024-12-28 21:11:23',437067,0,'','',30,0,0.00776,0.429,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623880,2,28625,0,1,1,2,1,'2024-12-28 21:11:23',431219,'2024-12-28 21:11:23',515450,0,'','',30,0,0.08423,0.431,2,'(null)','',''),(423623881,2,26933,0,1,1,2,1,'2024-12-28 21:11:23',433271,'2024-12-28 21:11:23',554046,0,'','',30,0,0.12077,0.433,2,'(null)','',''),(423623882,2,26947,0,1,1,1,1,'2024-12-28 21:11:24',436505,'2024-12-28 21:11:24',564213,0,'','',30,0,0.12771,0.436,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623883,2,27566,0,1,1,0,1,'2024-12-28 21:11:29',487361,'2024-12-28 21:11:29',540625,0,'','',30,0,0.05326,0.487,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423623884,2,28632,0,1,1,2,1,'2024-12-28 21:11:32',507631,'2024-12-28 21:11:32',591134,0,'','',30,0,0.0835,0.507,2,'(null)','',''),(423623885,2,28628,0,1,1,0,1,'2024-12-28 21:11:32',509573,'2024-12-28 21:11:32',633315,0,'','',30,0,0.12374,0.509,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623886,2,26945,0,1,1,0,1,'2024-12-28 21:11:33',517027,'2024-12-28 21:11:33',645653,0,'','',30,0,0.12863,0.516,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623887,2,26944,0,1,1,0,1,'2024-12-28 21:11:33',518955,'2024-12-28 21:11:33',646868,0,'','',30,0,0.12791,0.518,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623888,2,26975,0,1,1,1,1,'2024-12-28 21:11:40',564271,'2024-12-28 21:11:41',232481,0,'','',30,0,0.66821,0.564,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623889,2,23730,0,1,1,2,1,'2024-12-28 21:11:41',567360,'2024-12-28 21:11:41',629045,0,'','',30,0,0.06168,0.567,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623890,2,26968,0,1,1,3,1,'2024-12-28 21:11:33',521064,'2024-12-28 21:11:43',629942,0,'','',30,0,10.10888,0.521,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623891,2,26934,0,1,1,0,1,'2024-12-28 21:11:44',593995,'2024-12-28 21:11:44',739418,0,'','',30,0,0.14542,0.593,0,'Load : 5.70 5.57 5.53 : OK','load_1_min=5.70;9;30 load_5_min=5.57;15;35 load_15_min=5.53;20;40',''),(423623892,2,28626,0,1,1,0,1,'2024-12-28 21:11:52',650282,'2024-12-28 21:11:52',655248,0,'','',30,0,0.00497,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623893,2,28618,0,1,1,0,1,'2024-12-28 21:11:54',656553,'2024-12-28 21:11:54',778110,0,'','',30,0,0.12156,0.656,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623894,2,26948,0,1,1,0,1,'2024-12-28 21:11:54',658466,'2024-12-28 21:11:54',784461,0,'','',30,0,0.12599,0.658,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423623895,2,26951,0,1,1,0,1,'2024-12-28 21:11:58',682168,'2024-12-28 21:11:58',834627,0,'','',30,0,0.15246,0.682,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623896,2,28284,0,1,1,0,1,'2024-12-28 21:12:00',687521,'2024-12-28 21:12:00',692644,0,'','',30,0,0.00512,0.687,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623897,2,28637,0,1,1,0,1,'2024-12-28 21:12:03',710001,'2024-12-28 21:12:03',719072,0,'','',30,0,0.00907,0.709,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623898,2,26955,0,1,1,0,1,'2024-12-28 21:12:03',712029,'2024-12-28 21:12:03',833570,0,'','',30,0,0.12154,0.712,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423623899,2,28629,0,1,1,0,1,'2024-12-28 21:12:03',713895,'2024-12-28 21:12:03',839189,0,'','',30,0,0.12529,0.713,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623900,2,26969,0,1,1,2,1,'2024-12-28 21:12:03',715078,'2024-12-28 21:12:05',722044,0,'','',30,0,2.00697,0.715,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623901,2,26976,0,1,1,2,1,'2024-12-28 21:12:12',778231,'2024-12-28 21:12:12',898432,0,'','',30,0,0.1202,0.778,2,'(null)','',''),(423623902,2,26928,0,1,1,2,1,'2024-12-28 21:12:13',781685,'2024-12-28 21:12:13',902617,0,'','',30,0,0.12093,0.781,2,'(null)','',''),(423623903,2,26935,0,1,1,0,1,'2024-12-28 21:12:15',786010,'2024-12-28 21:12:15',795203,0,'','',30,0,0.00919,0.785,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623904,2,26953,0,1,1,0,1,'2024-12-28 21:12:20',823867,'2024-12-28 21:12:20',949677,0,'','',30,0,0.12581,0.823,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623905,2,28619,0,1,1,0,1,'2024-12-28 21:12:20',824907,'2024-12-28 21:12:20',951137,0,'','',30,0,0.12623,0.824,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423623906,2,26949,0,1,1,1,1,'2024-12-28 21:12:20',826925,'2024-12-28 21:12:21',497346,0,'','',30,0,0.67042,0.826,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623907,2,23725,0,1,1,2,1,'2024-12-28 21:12:25',865632,'2024-12-28 21:12:25',987466,0,'','',30,0,0.12183,0.865,2,'(null)','',''),(423623908,2,28627,0,1,1,2,1,'2024-12-28 21:12:25',863659,'2024-12-28 21:12:25',988009,0,'','',30,0,0.12435,0.863,2,'(null)','',''),(423623909,2,28623,0,1,1,0,1,'2024-12-28 21:12:25',867672,'2024-12-28 21:12:26',130,0,'','',30,0,0.13436,0.867,0,'Load : 0.06 0.10 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423623910,2,28630,0,1,1,0,1,'2024-12-28 21:12:35',936699,'2024-12-28 21:12:36',5,0,'','',30,0,0.12246,0.936,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623911,2,26943,0,1,1,2,1,'2024-12-28 21:12:35',938700,'2024-12-28 21:12:36',54,0,'','',30,0,0.12827,0.938,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623912,2,26962,0,1,1,0,1,'2024-12-28 21:12:36',943142,'2024-12-28 21:12:37',201367,0,'','',30,0,0.25822,0.943,0,'11 process matching in.tftp (> 0)','\'num_process\'=11;0;0',''),(423623913,2,26929,0,1,1,2,1,'2024-12-28 21:12:36',943998,'2024-12-28 21:12:38',951588,0,'','',30,0,2.00759,0.943,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623914,2,26954,0,1,1,0,1,'2024-12-28 21:12:40',970806,'2024-12-28 21:12:41',0,0,'','',30,0,0.12412,0.97,0,'/var: 36%left(17663MB/48432MB) (>10%) : OK','\'/var\'=30769MB;43589;46010;0;48432',''),(423623915,2,28280,0,1,1,0,1,'2024-12-28 21:12:45',0,'2024-12-28 21:12:45',132957,0,'','',30,0,0.12452,0.008,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423623916,2,26977,0,1,1,0,1,'2024-12-28 21:12:45',67,'2024-12-28 21:12:45',150088,0,'','',30,0,0.13969,0.01,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623917,2,26960,0,1,1,0,1,'2024-12-28 21:12:45',82,'2024-12-28 21:12:45',157093,0,'','',30,0,0.14481,0.012,0,'Load : 1.28 1.38 1.47 : OK','load_1_min=1.28;2;6 load_5_min=1.38;3;7 load_15_min=1.47;4;9',''),(423623918,2,26964,0,1,1,3,1,'2024-12-28 21:12:36',945997,'2024-12-28 21:12:47',23968,0,'','',30,0,10.11064,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623919,2,26978,0,1,1,0,1,'2024-12-28 21:12:50',11173,'2024-12-28 21:12:50',244,0,'','',30,0,0.01085,0.025,0,'OK - 192.168.77.208: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623920,2,26971,0,1,1,0,1,'2024-12-28 21:12:50',23,'2024-12-28 21:12:50',150531,0,'','',30,0,0.12257,0.027,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623921,2,28616,0,1,1,0,1,'2024-12-28 21:12:50',2,'2024-12-28 21:12:50',417345,0,'','',30,0,0.38844,0.028,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623922,2,28620,0,1,1,1,1,'2024-12-28 21:12:50',13007,'2024-12-28 21:12:50',699731,0,'','',30,0,0.66841,0.031,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623923,2,28282,0,1,1,0,1,'2024-12-28 21:12:55',3425,'2024-12-28 21:12:55',200640,0,'','',30,0,0.13522,0.065,0,'Load : 0.10 0.10 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423623924,2,23726,0,1,1,2,1,'2024-12-28 21:12:54',5,'2024-12-28 21:12:56',3537,0,'','',30,0,2.00782,1.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623925,2,26970,0,1,1,3,1,'2024-12-28 21:12:54',3099,'2024-12-28 21:13:04',171332,0,'','',30,0,10.11099,1.06,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623926,2,26965,0,1,1,3,1,'2024-12-28 21:12:54',3220,'2024-12-28 21:13:04',173511,0,'','',30,0,10.11126,1.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623927,2,26961,0,1,1,0,1,'2024-12-28 21:13:10',106863,'2024-12-28 21:13:10',114369,0,'','',30,0,0.00751,0.106,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623928,2,26950,0,1,1,2,1,'2024-12-28 21:13:10',108972,'2024-12-28 21:13:10',231225,0,'','',30,0,0.12225,0.108,2,'(null)','',''),(423623929,2,28622,0,1,1,2,1,'2024-12-28 21:13:10',111004,'2024-12-28 21:13:10',236147,0,'','',30,0,0.12514,0.11,2,'(null)','',''),(423623930,2,26955,0,1,1,0,1,'2024-12-28 21:13:10',113487,'2024-12-28 21:13:10',237007,0,'','',30,0,0.12352,0.113,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423623931,2,26930,0,1,1,0,1,'2024-12-28 21:13:10',114889,'2024-12-28 21:13:10',243103,0,'','',30,0,0.12821,0.114,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423623932,2,26944,0,1,1,0,1,'2024-12-28 21:13:10',116200,'2024-12-28 21:13:10',244791,0,'','',30,0,0.12859,0.116,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623933,2,26956,0,1,1,1,1,'2024-12-28 21:13:10',118442,'2024-12-28 21:13:10',788594,0,'','',30,0,0.67015,0.118,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423623934,2,28281,0,1,1,1,1,'2024-12-28 21:13:10',120579,'2024-12-28 21:13:10',788854,0,'','',30,0,0.66827,0.12,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623935,2,26972,0,1,1,3,1,'2024-12-28 21:13:15',166794,'2024-12-28 21:13:15',286756,0,'','',30,0,0.11996,0.166,3,'Unknown storage : /disk1 : ERROR','',''),(423623936,2,26966,0,1,1,3,1,'2024-12-28 21:13:10',122658,'2024-12-28 21:13:20',243854,0,'','',30,0,10.1212,0.122,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623937,2,26973,0,1,1,0,1,'2024-12-28 21:13:44',313039,'2024-12-28 21:13:44',434335,0,'','',30,0,0.1213,0.313,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423623938,2,26967,0,1,1,3,1,'2024-12-28 21:13:40',300104,'2024-12-28 21:13:46',965320,0,'','',30,0,6.66522,0.3,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423623939,2,23728,0,1,1,0,1,'2024-12-28 21:13:50',348536,'2024-12-28 21:13:50',370490,0,'','',30,0,0.02195,0.348,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623940,2,26972,0,1,1,3,1,'2024-12-28 21:13:50',350769,'2024-12-28 21:13:50',470601,0,'','',30,0,0.11983,0.35,3,'Unknown storage : /disk1 : ERROR','',''),(423623941,2,26946,0,1,1,3,1,'2024-12-28 21:13:53',375465,'2024-12-28 21:13:53',501560,0,'','',30,0,0.1261,0.375,3,'Unknown storage : /raid0 : ERROR','',''),(423623942,2,28617,0,1,1,2,1,'2024-12-28 21:13:53',377642,'2024-12-28 21:13:53',737750,0,'','',30,0,0.36011,0.377,2,'No process matching mysqld found : CRITICAL','',''),(423623943,2,28624,0,1,1,0,1,'2024-12-28 21:13:54',380748,'2024-12-28 21:13:54',681491,0,'','',30,0,0.30074,0.38,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623944,2,26932,0,1,1,1,1,'2024-12-28 21:13:55',383875,'2024-12-28 21:13:56',18291,0,'','',30,0,0.65969,0.383,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423623945,2,26963,0,1,1,0,1,'2024-12-28 21:13:59',428801,'2024-12-28 21:13:59',474136,0,'','',30,0,0.04534,0.428,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423623946,2,26931,0,1,1,0,1,'2024-12-28 21:13:59',430978,'2024-12-28 21:13:59',554688,0,'','',30,0,0.12371,0.43,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=64%',''),(423623947,2,26957,0,1,1,0,1,'2024-12-28 21:13:59',433103,'2024-12-28 21:13:59',670637,0,'','',30,0,0.23753,0.433,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423623948,2,28631,0,1,1,0,1,'2024-12-28 21:14:02',455325,'2024-12-28 21:14:02',754638,0,'','',30,0,0.29931,0.455,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423623949,2,23727,0,1,1,2,1,'2024-12-28 21:14:04',462869,'2024-12-28 21:14:04',584607,0,'','',30,0,0.12174,0.462,2,'(null)','',''),(423623950,2,26974,0,1,1,0,1,'2024-12-28 21:14:12',540495,'2024-12-28 21:14:12',660356,0,'','',30,0,0.11986,0.54,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423623951,2,23729,0,1,1,2,1,'2024-12-28 21:14:13',544855,'2024-12-28 21:14:13',665555,0,'','',30,0,0.1207,0.544,2,'(null)','',''),(423623952,2,28636,0,1,1,3,1,'2024-12-28 21:14:05',466125,'2024-12-28 21:14:15',585924,0,'','',30,0,10.1198,0.466,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623953,2,26952,0,1,1,0,1,'2024-12-28 21:14:23',590462,'2024-12-28 21:14:23',600995,0,'','',30,0,0.01053,0.59,0,'OK - 192.168.77.29: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623954,2,28625,0,1,1,2,1,'2024-12-28 21:14:23',592441,'2024-12-28 21:14:23',677923,0,'','',30,0,0.08548,0.592,2,'(null)','',''),(423623955,2,26933,0,1,1,2,1,'2024-12-28 21:14:23',594639,'2024-12-28 21:14:23',716196,0,'','',30,0,0.12156,0.594,2,'(null)','',''),(423623956,2,26947,0,1,1,1,1,'2024-12-28 21:14:24',598692,'2024-12-28 21:14:24',726213,0,'','',30,0,0.12752,0.598,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423623957,2,27566,0,1,1,0,1,'2024-12-28 21:14:29',646183,'2024-12-28 21:14:29',701770,0,'','',30,0,0.05559,0.646,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423623958,2,28632,0,1,1,2,1,'2024-12-28 21:14:32',664737,'2024-12-28 21:14:32',749723,0,'','',30,0,0.08499,0.664,2,'(null)','',''),(423623959,2,28628,0,1,1,0,1,'2024-12-28 21:14:32',666717,'2024-12-28 21:14:32',789422,0,'','',30,0,0.1227,0.666,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623960,2,26945,0,1,1,0,1,'2024-12-28 21:14:33',668884,'2024-12-28 21:14:33',797285,0,'','',30,0,0.1284,0.668,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423623961,2,26944,0,1,1,0,1,'2024-12-28 21:14:33',671300,'2024-12-28 21:14:33',798590,0,'','',30,0,0.12729,0.671,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423623962,2,26975,0,1,1,1,1,'2024-12-28 21:14:40',712103,'2024-12-28 21:14:41',378644,0,'','',30,0,0.66654,0.712,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423623963,2,23730,0,1,1,2,1,'2024-12-28 21:14:41',715240,'2024-12-28 21:14:43',721528,0,'','',30,0,2.00629,0.715,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623964,2,26968,0,1,1,3,1,'2024-12-28 21:14:33',673410,'2024-12-28 21:14:43',782854,0,'','',30,0,10.10944,0.673,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423623965,2,26934,0,1,1,0,1,'2024-12-28 21:14:44',744015,'2024-12-28 21:14:44',884132,0,'','',30,0,0.14012,0.743,0,'Load : 5.65 5.51 5.50 : OK','load_1_min=5.65;9;30 load_5_min=5.51;15;35 load_15_min=5.50;20;40',''),(423623966,2,28626,0,1,1,0,1,'2024-12-28 21:14:52',795458,'2024-12-28 21:14:52',800485,0,'','',30,0,0.00503,0.795,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623967,2,28618,0,1,1,0,1,'2024-12-28 21:14:54',800609,'2024-12-28 21:14:54',921665,0,'','',30,0,0.12106,0.8,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623968,2,26948,0,1,1,0,1,'2024-12-28 21:14:54',802503,'2024-12-28 21:14:54',927800,0,'','',30,0,0.1253,0.802,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423623969,2,26951,0,1,1,0,1,'2024-12-28 21:14:58',824644,'2024-12-28 21:14:58',977440,0,'','',30,0,0.1528,0.824,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623970,2,28284,0,1,1,0,1,'2024-12-28 21:15:00',829109,'2024-12-28 21:15:00',834336,0,'','',30,0,0.00523,0.829,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623971,2,28637,0,1,1,0,1,'2024-12-28 21:15:03',857872,'2024-12-28 21:15:03',868447,0,'','',30,0,0.01057,0.857,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423623972,2,26955,0,1,1,0,1,'2024-12-28 21:15:03',859749,'2024-12-28 21:15:03',981728,0,'','',30,0,0.12198,0.859,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423623973,2,28629,0,1,1,0,1,'2024-12-28 21:15:03',861825,'2024-12-28 21:15:03',985523,0,'','',30,0,0.1237,0.861,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623974,2,26969,0,1,1,2,1,'2024-12-28 21:15:03',863982,'2024-12-28 21:15:05',870623,0,'','',30,0,2.00664,0.863,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423623975,2,26976,0,1,1,2,1,'2024-12-28 21:15:12',918766,'2024-12-28 21:15:13',3,0,'','',30,0,0.12021,0.918,2,'(null)','',''),(423623976,2,26928,0,1,1,2,1,'2024-12-28 21:15:13',922448,'2024-12-28 21:15:14',18236,0,'','',30,0,0.12103,0.922,2,'(null)','',''),(423623977,2,26935,0,1,1,0,1,'2024-12-28 21:15:15',927824,'2024-12-28 21:15:15',936966,0,'','',30,0,0.00914,0.927,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623978,2,26953,0,1,1,0,1,'2024-12-28 21:15:20',962166,'2024-12-28 21:15:21',0,0,'','',30,0,0.12243,0.962,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423623979,2,28619,0,1,1,0,1,'2024-12-28 21:15:20',964133,'2024-12-28 21:15:21',0,0,'','',30,0,0.1249,0.964,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423623980,2,26949,0,1,1,1,1,'2024-12-28 21:15:20',965976,'2024-12-28 21:15:21',633472,0,'','',30,0,0.6675,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623981,2,23725,0,1,1,2,1,'2024-12-28 21:15:25',30,'2024-12-28 21:15:25',120875,0,'','',30,0,0.12051,0,2,'(null)','',''),(423623982,2,28627,0,1,1,2,1,'2024-12-28 21:15:25',1220,'2024-12-28 21:15:25',123002,0,'','',30,0,0.1207,0.002,2,'(null)','',''),(423623983,2,28623,0,1,1,0,1,'2024-12-28 21:15:25',2279,'2024-12-28 21:15:25',138462,0,'','',30,0,0.13412,0.004,0,'Load : 0.01 0.07 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423623984,2,28630,0,1,1,0,1,'2024-12-28 21:15:35',264,'2024-12-28 21:15:35',165473,0,'','',30,0,0.12439,0.041,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423623985,2,26943,0,1,1,2,1,'2024-12-28 21:15:35',17503,'2024-12-28 21:15:35',170736,0,'','',30,0,0.1286,0.042,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423623986,2,26962,0,1,1,0,1,'2024-12-28 21:15:36',19187,'2024-12-28 21:15:36',283529,0,'','',30,0,0.23817,0.045,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423623987,2,26929,0,1,1,2,1,'2024-12-28 21:15:36',317,'2024-12-28 21:15:38',22399,0,'','',30,0,2.00599,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623988,2,26954,0,1,1,0,1,'2024-12-28 21:15:40',3164,'2024-12-28 21:15:40',185770,0,'','',30,0,0.12442,0.061,0,'/var: 36%left(17662MB/48432MB) (>10%) : OK','\'/var\'=30769MB;43589;46010;0;48432',''),(423623989,2,28280,0,1,1,0,1,'2024-12-28 21:15:45',0,'2024-12-28 21:15:45',211109,0,'','',30,0,0.12857,0.082,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423623990,2,26977,0,1,1,0,1,'2024-12-28 21:15:45',0,'2024-12-28 21:15:45',230017,0,'','',30,0,0.14553,0.084,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423623991,2,26960,0,1,1,0,1,'2024-12-28 21:15:45',0,'2024-12-28 21:15:45',230693,0,'','',30,0,0.13847,0.092,0,'Load : 1.36 1.35 1.43 : OK','load_1_min=1.36;2;6 load_5_min=1.35;3;7 load_15_min=1.43;4;9',''),(423623992,2,26964,0,1,1,3,1,'2024-12-28 21:15:36',4,'2024-12-28 21:15:46',159583,0,'','',30,0,10.11031,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423623993,2,26978,0,1,1,0,1,'2024-12-28 21:15:50',106808,'2024-12-28 21:15:50',117421,0,'','',30,0,0.01061,0.106,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423623994,2,26971,0,1,1,0,1,'2024-12-28 21:15:50',108784,'2024-12-28 21:15:50',229169,0,'','',30,0,0.12039,0.108,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423623995,2,28616,0,1,1,0,1,'2024-12-28 21:15:50',110633,'2024-12-28 21:15:50',498278,0,'','',30,0,0.38765,0.11,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423623996,2,28620,0,1,1,1,1,'2024-12-28 21:15:50',111876,'2024-12-28 21:15:50',785628,0,'','',30,0,0.67375,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423623997,2,28282,0,1,1,0,1,'2024-12-28 21:15:55',142233,'2024-12-28 21:15:55',277535,0,'','',30,0,0.1353,0.142,0,'Load : 0.01 0.06 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423623998,2,23726,0,1,1,2,1,'2024-12-28 21:15:54',134899,'2024-12-28 21:15:56',141258,0,'','',30,0,2.00636,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423623999,2,26970,0,1,1,3,1,'2024-12-28 21:15:54',136805,'2024-12-28 21:16:04',246795,0,'','',30,0,10.10999,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624000,2,26965,0,1,1,3,1,'2024-12-28 21:15:54',138871,'2024-12-28 21:16:04',249281,0,'','',30,0,10.11041,0.138,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624001,2,26961,0,1,1,0,1,'2024-12-28 21:16:10',184010,'2024-12-28 21:16:10',191374,0,'','',30,0,0.00736,0.183,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624002,2,26950,0,1,1,2,1,'2024-12-28 21:16:10',186052,'2024-12-28 21:16:10',310090,0,'','',30,0,0.12404,0.186,2,'(null)','',''),(423624003,2,26955,0,1,1,0,1,'2024-12-28 21:16:10',189063,'2024-12-28 21:16:10',310825,0,'','',30,0,0.12176,0.189,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423624004,2,28622,0,1,1,2,1,'2024-12-28 21:16:10',187825,'2024-12-28 21:16:10',312750,0,'','',30,0,0.12492,0.187,2,'(null)','',''),(423624005,2,26930,0,1,1,0,1,'2024-12-28 21:16:10',191096,'2024-12-28 21:16:10',316640,0,'','',30,0,0.12554,0.191,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624006,2,26944,0,1,1,0,1,'2024-12-28 21:16:10',193135,'2024-12-28 21:16:10',324307,0,'','',30,0,0.13117,0.193,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624007,2,26956,0,1,1,1,1,'2024-12-28 21:16:10',195061,'2024-12-28 21:16:10',862496,0,'','',30,0,0.66744,0.195,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423624008,2,28281,0,1,1,1,1,'2024-12-28 21:16:10',197084,'2024-12-28 21:16:10',866810,0,'','',30,0,0.66973,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624009,2,26972,0,1,1,3,1,'2024-12-28 21:16:15',235250,'2024-12-28 21:16:15',355216,0,'','',30,0,0.11997,0.235,3,'Unknown storage : /disk1 : ERROR','',''),(423624010,2,26966,0,1,1,3,1,'2024-12-28 21:16:10',198073,'2024-12-28 21:16:20',316576,0,'','',30,0,10.1185,0.198,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624011,2,26973,0,1,1,0,1,'2024-12-28 21:16:44',367603,'2024-12-28 21:16:44',489297,0,'','',30,0,0.12169,0.367,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624012,2,26967,0,1,1,3,1,'2024-12-28 21:16:40',346686,'2024-12-28 21:16:47',3256,0,'','',30,0,6.65958,0.346,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624013,2,23728,0,1,1,0,1,'2024-12-28 21:16:50',409129,'2024-12-28 21:16:50',435680,0,'','',30,0,0.02655,0.409,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624014,2,26972,0,1,1,3,1,'2024-12-28 21:16:50',410178,'2024-12-28 21:16:50',531202,0,'','',30,0,0.12102,0.41,3,'Unknown storage : /disk1 : ERROR','',''),(423624015,2,26946,0,1,1,3,1,'2024-12-28 21:16:53',443880,'2024-12-28 21:16:53',569900,0,'','',30,0,0.12602,0.443,3,'Unknown storage : /raid0 : ERROR','',''),(423624016,2,28617,0,1,1,2,1,'2024-12-28 21:16:53',445791,'2024-12-28 21:16:53',805665,0,'','',30,0,0.35987,0.445,2,'No process matching mysqld found : CRITICAL','',''),(423624017,2,28624,0,1,1,0,1,'2024-12-28 21:16:54',449274,'2024-12-28 21:16:54',757171,0,'','',30,0,0.3079,0.449,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624018,2,26932,0,1,1,1,1,'2024-12-28 21:16:55',453432,'2024-12-28 21:16:56',118830,0,'','',30,0,0.6654,0.453,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423624019,2,26963,0,1,1,0,1,'2024-12-28 21:16:59',503375,'2024-12-28 21:16:59',547671,0,'','',30,0,0.0443,0.503,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624020,2,26931,0,1,1,0,1,'2024-12-28 21:16:59',505259,'2024-12-28 21:16:59',629046,0,'','',30,0,0.12379,0.505,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=63%',''),(423624021,2,26957,0,1,1,0,1,'2024-12-28 21:16:59',507323,'2024-12-28 21:16:59',742392,0,'','',30,0,0.23507,0.507,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624022,2,28631,0,1,1,0,1,'2024-12-28 21:17:02',535508,'2024-12-28 21:17:02',843192,0,'','',30,0,0.30768,0.535,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624023,2,23727,0,1,1,2,1,'2024-12-28 21:17:04',540767,'2024-12-28 21:17:04',659663,0,'','',30,0,0.1189,0.54,2,'(null)','',''),(423624024,2,26974,0,1,1,0,1,'2024-12-28 21:17:12',587590,'2024-12-28 21:17:12',708245,0,'','',30,0,0.12065,0.587,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624025,2,23729,0,1,1,2,1,'2024-12-28 21:17:13',598051,'2024-12-28 21:17:13',719877,0,'','',30,0,0.12183,0.598,2,'(null)','',''),(423624026,2,28636,0,1,1,3,1,'2024-12-28 21:17:05',543911,'2024-12-28 21:17:15',664182,0,'','',30,0,10.12027,0.543,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624027,2,26952,0,1,1,0,1,'2024-12-28 21:17:23',643482,'2024-12-28 21:17:23',654142,0,'','',30,0,0.01066,0.643,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624028,2,28625,0,1,1,2,1,'2024-12-28 21:17:23',644554,'2024-12-28 21:17:23',729276,0,'','',30,0,0.08472,0.644,2,'(null)','',''),(423624029,2,26933,0,1,1,2,1,'2024-12-28 21:17:23',646586,'2024-12-28 21:17:23',769238,0,'','',30,0,0.12265,0.646,2,'(null)','',''),(423624030,2,26947,0,1,1,1,1,'2024-12-28 21:17:24',649238,'2024-12-28 21:17:24',777421,0,'','',30,0,0.12818,0.649,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624031,2,27566,0,1,1,0,1,'2024-12-28 21:17:29',680957,'2024-12-28 21:17:29',738934,0,'','',30,0,0.05798,0.68,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423624032,2,28632,0,1,1,2,1,'2024-12-28 21:17:32',703229,'2024-12-28 21:17:32',786965,0,'','',30,0,0.08374,0.703,2,'(null)','',''),(423624033,2,28628,0,1,1,0,1,'2024-12-28 21:17:32',705186,'2024-12-28 21:17:32',828101,0,'','',30,0,0.12291,0.705,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624034,2,26945,0,1,1,0,1,'2024-12-28 21:17:33',709335,'2024-12-28 21:17:33',838286,0,'','',30,0,0.12895,0.709,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624035,2,26944,0,1,1,0,1,'2024-12-28 21:17:33',711588,'2024-12-28 21:17:33',849251,0,'','',30,0,0.13766,0.711,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624036,2,26975,0,1,1,1,1,'2024-12-28 21:17:40',747070,'2024-12-28 21:17:41',415728,0,'','',30,0,0.66866,0.747,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624037,2,23730,0,1,1,2,1,'2024-12-28 21:17:41',750356,'2024-12-28 21:17:41',820541,0,'','',30,0,0.07018,0.75,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624038,2,26968,0,1,1,3,1,'2024-12-28 21:17:33',712516,'2024-12-28 21:17:43',821891,0,'','',30,0,10.10938,0.712,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624039,2,26934,0,1,1,0,1,'2024-12-28 21:17:44',788118,'2024-12-28 21:17:44',932262,0,'','',30,0,0.14414,0.788,0,'Load : 5.73 5.56 5.51 : OK','load_1_min=5.73;9;30 load_5_min=5.56;15;35 load_15_min=5.51;20;40',''),(423624040,2,28626,0,1,1,0,1,'2024-12-28 21:17:52',841475,'2024-12-28 21:17:52',846713,0,'','',30,0,0.00524,0.841,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624041,2,28618,0,1,1,0,1,'2024-12-28 21:17:54',852515,'2024-12-28 21:17:54',975827,0,'','',30,0,0.12331,0.852,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624042,2,26948,0,1,1,0,1,'2024-12-28 21:17:54',854456,'2024-12-28 21:17:54',980104,0,'','',30,0,0.12565,0.854,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423624043,2,26951,0,1,1,0,1,'2024-12-28 21:17:58',880585,'2024-12-28 21:17:59',13945,0,'','',30,0,0.15259,0.88,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624044,2,28284,0,1,1,0,1,'2024-12-28 21:18:00',887044,'2024-12-28 21:18:00',892183,0,'','',30,0,0.00514,0.887,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624045,2,28637,0,1,1,0,1,'2024-12-28 21:18:03',917799,'2024-12-28 21:18:03',930001,0,'','',30,0,0.0122,0.917,0,'SNMP OK - 144','iso.3.6.1.4.1.21695.1.2.2.4.2=144;;;;',''),(423624046,2,26955,0,1,1,0,1,'2024-12-28 21:18:03',920295,'2024-12-28 21:18:04',17525,0,'','',30,0,0.12187,0.92,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423624047,2,28629,0,1,1,0,1,'2024-12-28 21:18:03',920953,'2024-12-28 21:18:04',18612,0,'','',30,0,0.12331,0.92,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624048,2,26969,0,1,1,2,1,'2024-12-28 21:18:03',921850,'2024-12-28 21:18:05',930291,0,'','',30,0,2.00844,0.921,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624049,2,26976,0,1,1,2,1,'2024-12-28 21:18:12',969843,'2024-12-28 21:18:13',0,0,'','',30,0,0.12062,0.969,2,'(null)','',''),(423624050,2,26928,0,1,1,2,1,'2024-12-28 21:18:13',973187,'2024-12-28 21:18:14',0,0,'','',30,0,0.12023,0.973,2,'(null)','',''),(423624051,2,26935,0,1,1,0,1,'2024-12-28 21:18:15',977575,'2024-12-28 21:18:15',987528,0,'','',30,0,0.00995,0.977,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624052,2,26953,0,1,1,0,1,'2024-12-28 21:18:20',3412,'2024-12-28 21:18:20',129265,0,'','',30,0,0.12274,0.006,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624053,2,28619,0,1,1,0,1,'2024-12-28 21:18:20',60,'2024-12-28 21:18:20',134141,0,'','',30,0,0.12666,0.007,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423624054,2,26949,0,1,1,1,1,'2024-12-28 21:18:20',0,'2024-12-28 21:18:20',681769,0,'','',30,0,0.67224,0.009,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624055,2,23725,0,1,1,2,1,'2024-12-28 21:18:25',23,'2024-12-28 21:18:25',148419,0,'','',30,0,0.12044,0.027,2,'(null)','',''),(423624056,2,28627,0,1,1,2,1,'2024-12-28 21:18:25',2,'2024-12-28 21:18:25',150427,0,'','',30,0,0.12051,0.029,2,'(null)','',''),(423624057,2,28623,0,1,1,0,1,'2024-12-28 21:18:25',25,'2024-12-28 21:18:25',166592,0,'','',30,0,0.13462,0.031,0,'Load : 0.00 0.03 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423624058,2,28630,0,1,1,0,1,'2024-12-28 21:18:35',5,'2024-12-28 21:18:35',181978,0,'','',30,0,0.12255,0.059,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624059,2,26943,0,1,1,2,1,'2024-12-28 21:18:35',25386,'2024-12-28 21:18:35',190370,0,'','',30,0,0.12892,0.061,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624060,2,26962,0,1,1,0,1,'2024-12-28 21:18:36',52,'2024-12-28 21:18:36',307346,0,'','',30,0,0.2425,0.064,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624061,2,26929,0,1,1,2,1,'2024-12-28 21:18:36',28166,'2024-12-28 21:18:38',3839,0,'','',30,0,2.00677,0.066,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624062,2,26954,0,1,1,0,1,'2024-12-28 21:18:40',102611,'2024-12-28 21:18:40',226149,0,'','',30,0,0.12354,0.102,0,'/var: 36%left(17662MB/48432MB) (>10%) : OK','\'/var\'=30770MB;43589;46010;0;48432',''),(423624063,2,28280,0,1,1,0,1,'2024-12-28 21:18:45',128615,'2024-12-28 21:18:45',254139,0,'','',30,0,0.12552,0.128,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423624064,2,26977,0,1,1,0,1,'2024-12-28 21:18:45',129714,'2024-12-28 21:18:45',271147,0,'','',30,0,0.14143,0.129,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624065,2,26960,0,1,1,0,1,'2024-12-28 21:18:45',131703,'2024-12-28 21:18:45',280103,0,'','',30,0,0.1484,0.131,0,'Load : 1.49 1.42 1.45 : OK','load_1_min=1.49;2;6 load_5_min=1.42;3;7 load_15_min=1.45;4;9',''),(423624066,2,26964,0,1,1,3,1,'2024-12-28 21:18:36',6,'2024-12-28 21:18:46',179606,0,'','',30,0,10.11153,0.068,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624067,2,26978,0,1,1,0,1,'2024-12-28 21:18:50',161590,'2024-12-28 21:18:50',169926,0,'','',30,0,0.00834,0.161,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624068,2,26971,0,1,1,0,1,'2024-12-28 21:18:50',163518,'2024-12-28 21:18:50',285072,0,'','',30,0,0.12155,0.163,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624069,2,28616,0,1,1,0,1,'2024-12-28 21:18:50',165688,'2024-12-28 21:18:50',552629,0,'','',30,0,0.38694,0.165,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624070,2,28620,0,1,1,1,1,'2024-12-28 21:18:50',167245,'2024-12-28 21:18:50',831921,0,'','',30,0,0.66468,0.167,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624071,2,28282,0,1,1,0,1,'2024-12-28 21:18:55',207959,'2024-12-28 21:18:55',343340,0,'','',30,0,0.13538,0.207,0,'Load : 0.23 0.08 0.04 : OK','load_1_min=0.23;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423624072,2,23726,0,1,1,2,1,'2024-12-28 21:18:54',200579,'2024-12-28 21:18:56',206119,0,'','',30,0,2.00554,0.2,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624073,2,26970,0,1,1,3,1,'2024-12-28 21:18:54',202555,'2024-12-28 21:19:04',312335,0,'','',30,0,10.10978,0.202,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624074,2,26965,0,1,1,3,1,'2024-12-28 21:18:54',204699,'2024-12-28 21:19:04',315238,0,'','',30,0,10.11054,0.204,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624075,2,26961,0,1,1,0,1,'2024-12-28 21:19:10',293294,'2024-12-28 21:19:10',303752,0,'','',30,0,0.01046,0.293,0,'OK - 192.168.77.8: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624076,2,26950,0,1,1,2,1,'2024-12-28 21:19:10',295197,'2024-12-28 21:19:10',418824,0,'','',30,0,0.12363,0.295,2,'(null)','',''),(423624077,2,26955,0,1,1,0,1,'2024-12-28 21:19:10',297318,'2024-12-28 21:19:10',419350,0,'','',30,0,0.12203,0.297,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423624078,2,28622,0,1,1,2,1,'2024-12-28 21:19:10',299460,'2024-12-28 21:19:10',422841,0,'','',30,0,0.12338,0.299,2,'(null)','',''),(423624079,2,26930,0,1,1,0,1,'2024-12-28 21:19:10',301554,'2024-12-28 21:19:10',427064,0,'','',30,0,0.12551,0.301,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624080,2,26944,0,1,1,0,1,'2024-12-28 21:19:10',302323,'2024-12-28 21:19:10',437187,0,'','',30,0,0.13486,0.302,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624081,2,26956,0,1,1,1,1,'2024-12-28 21:19:10',304363,'2024-12-28 21:19:10',972988,0,'','',30,0,0.66863,0.304,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423624082,2,28281,0,1,1,1,1,'2024-12-28 21:19:10',305342,'2024-12-28 21:19:10',973096,0,'','',30,0,0.66775,0.305,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624083,2,26972,0,1,1,3,1,'2024-12-28 21:19:15',357401,'2024-12-28 21:19:15',477404,0,'','',30,0,0.12,0.357,3,'Unknown storage : /disk1 : ERROR','',''),(423624084,2,26966,0,1,1,3,1,'2024-12-28 21:19:10',307450,'2024-12-28 21:19:20',427799,0,'','',30,0,10.12035,0.307,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624085,2,26973,0,1,1,0,1,'2024-12-28 21:19:44',511117,'2024-12-28 21:19:44',633473,0,'','',30,0,0.12236,0.511,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624086,2,26967,0,1,1,3,1,'2024-12-28 21:19:40',488548,'2024-12-28 21:19:47',155923,0,'','',30,0,6.66737,0.488,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624087,2,23728,0,1,1,0,1,'2024-12-28 21:19:50',544103,'2024-12-28 21:19:50',569310,0,'','',30,0,0.02521,0.544,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624088,2,26972,0,1,1,3,1,'2024-12-28 21:19:50',546036,'2024-12-28 21:19:50',666173,0,'','',30,0,0.12014,0.546,3,'Unknown storage : /disk1 : ERROR','',''),(423624089,2,26946,0,1,1,3,1,'2024-12-28 21:19:53',589672,'2024-12-28 21:19:53',715701,0,'','',30,0,0.12603,0.589,3,'Unknown storage : /raid0 : ERROR','',''),(423624090,2,28617,0,1,1,2,1,'2024-12-28 21:19:53',591761,'2024-12-28 21:19:53',959139,0,'','',30,0,0.36738,0.591,2,'No process matching mysqld found : CRITICAL','',''),(423624091,2,28624,0,1,1,0,1,'2024-12-28 21:19:54',593443,'2024-12-28 21:19:54',892143,0,'','',30,0,0.2987,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624092,2,26932,0,1,1,1,1,'2024-12-28 21:19:55',596539,'2024-12-28 21:19:56',276350,0,'','',30,0,0.67981,0.596,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423624093,2,26963,0,1,1,0,1,'2024-12-28 21:19:59',641181,'2024-12-28 21:19:59',686086,0,'','',30,0,0.04491,0.641,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624094,2,26931,0,1,1,0,1,'2024-12-28 21:19:59',643156,'2024-12-28 21:19:59',766181,0,'','',30,0,0.12302,0.643,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423624095,2,26957,0,1,1,0,1,'2024-12-28 21:19:59',645232,'2024-12-28 21:19:59',878134,0,'','',30,0,0.2329,0.645,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624096,2,28631,0,1,1,0,1,'2024-12-28 21:20:02',671099,'2024-12-28 21:20:02',976872,0,'','',30,0,0.30577,0.671,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624097,2,23727,0,1,1,2,1,'2024-12-28 21:20:04',680505,'2024-12-28 21:20:04',801326,0,'','',30,0,0.12082,0.68,2,'(null)','',''),(423624098,2,26974,0,1,1,0,1,'2024-12-28 21:20:12',746993,'2024-12-28 21:20:12',866853,0,'','',30,0,0.11986,0.746,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423624099,2,23729,0,1,1,2,1,'2024-12-28 21:20:13',752502,'2024-12-28 21:20:13',872503,0,'','',30,0,0.12,0.752,2,'(null)','',''),(423624100,2,28636,0,1,1,3,1,'2024-12-28 21:20:05',684764,'2024-12-28 21:20:15',804639,0,'','',30,0,10.11988,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624101,2,26952,0,1,1,0,1,'2024-12-28 21:20:23',798158,'2024-12-28 21:20:23',806205,0,'','',30,0,0.00805,0.798,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624102,2,28625,0,1,1,2,1,'2024-12-28 21:20:23',800174,'2024-12-28 21:20:23',885162,0,'','',30,0,0.08499,0.8,2,'(null)','',''),(423624103,2,26933,0,1,1,2,1,'2024-12-28 21:20:23',802205,'2024-12-28 21:20:23',922931,0,'','',30,0,0.12073,0.802,2,'(null)','',''),(423624104,2,26947,0,1,1,1,1,'2024-12-28 21:20:24',806353,'2024-12-28 21:20:24',934206,0,'','',30,0,0.12785,0.806,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624105,2,27566,0,1,1,0,1,'2024-12-28 21:20:29',851659,'2024-12-28 21:20:29',917049,0,'','',30,0,0.06539,0.851,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423624106,2,28632,0,1,1,2,1,'2024-12-28 21:20:32',879145,'2024-12-28 21:20:32',962748,0,'','',30,0,0.0836,0.879,2,'(null)','',''),(423624107,2,28628,0,1,1,0,1,'2024-12-28 21:20:32',881089,'2024-12-28 21:20:33',5,0,'','',30,0,0.12476,0.881,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624108,2,26945,0,1,1,0,1,'2024-12-28 21:20:33',886344,'2024-12-28 21:20:34',6345,0,'','',30,0,0.12797,0.886,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624109,2,26944,0,1,1,0,1,'2024-12-28 21:20:33',888285,'2024-12-28 21:20:34',7100,0,'','',30,0,0.12739,0.888,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624110,2,26975,0,1,1,1,1,'2024-12-28 21:20:40',918238,'2024-12-28 21:20:41',598293,0,'','',30,0,0.68005,0.918,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624111,2,23730,0,1,1,2,1,'2024-12-28 21:20:41',922308,'2024-12-28 21:20:41',997450,0,'','',30,0,0.07514,0.922,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624112,2,26968,0,1,1,3,1,'2024-12-28 21:20:33',890386,'2024-12-28 21:20:43',999645,0,'','',30,0,10.10926,0.89,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624113,2,26934,0,1,1,0,1,'2024-12-28 21:20:44',964102,'2024-12-28 21:20:45',105773,0,'','',30,0,0.14167,0.964,0,'Load : 6.11 5.87 5.63 : OK','load_1_min=6.11;9;30 load_5_min=5.87;15;35 load_15_min=5.63;20;40',''),(423624114,2,28626,0,1,1,0,1,'2024-12-28 21:20:53',0,'2024-12-28 21:20:53',89,0,'','',30,0,0.00498,1.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624115,2,28618,0,1,1,0,1,'2024-12-28 21:20:54',5342,'2024-12-28 21:20:54',133897,0,'','',30,0,0.12156,0.012,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624116,2,26948,0,1,1,0,1,'2024-12-28 21:20:54',98,'2024-12-28 21:20:54',139894,0,'','',30,0,0.12561,0.014,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423624117,2,26951,0,1,1,0,1,'2024-12-28 21:20:58',12034,'2024-12-28 21:20:58',181110,0,'','',30,0,0.15371,0.027,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624118,2,28284,0,1,1,0,1,'2024-12-28 21:21:00',13386,'2024-12-28 21:21:00',16172,0,'','',30,0,0.00534,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624119,2,28637,0,1,1,0,1,'2024-12-28 21:21:03',2124,'2024-12-28 21:21:03',393,0,'','',30,0,0.02003,0.041,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624120,2,26955,0,1,1,0,1,'2024-12-28 21:21:03',18041,'2024-12-28 21:21:03',177505,0,'','',30,0,0.13433,0.043,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423624121,2,28629,0,1,1,0,1,'2024-12-28 21:21:03',5,'2024-12-28 21:21:03',180759,0,'','',30,0,0.12263,0.058,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624122,2,26969,0,1,1,2,1,'2024-12-28 21:21:03',24728,'2024-12-28 21:21:05',28175,0,'','',30,0,2.00679,0.06,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624123,2,26976,0,1,1,2,1,'2024-12-28 21:21:12',0,'2024-12-28 21:21:12',213502,0,'','',30,0,0.121,0.092,2,'(null)','',''),(423624124,2,26928,0,1,1,2,1,'2024-12-28 21:21:13',0,'2024-12-28 21:21:13',219344,0,'','',30,0,0.12182,0.097,2,'(null)','',''),(423624125,2,26935,0,1,1,0,1,'2024-12-28 21:21:15',103198,'2024-12-28 21:21:15',113560,0,'','',30,0,0.01036,0.103,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624126,2,26953,0,1,1,0,1,'2024-12-28 21:21:20',133965,'2024-12-28 21:21:20',257423,0,'','',30,0,0.12346,0.133,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624127,2,28619,0,1,1,0,1,'2024-12-28 21:21:20',135884,'2024-12-28 21:21:20',263181,0,'','',30,0,0.1273,0.135,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423624128,2,26949,0,1,1,1,1,'2024-12-28 21:21:20',137952,'2024-12-28 21:21:20',818274,0,'','',30,0,0.68032,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624129,2,23725,0,1,1,2,1,'2024-12-28 21:21:25',170053,'2024-12-28 21:21:25',290610,0,'','',30,0,0.12056,0.17,2,'(null)','',''),(423624130,2,28627,0,1,1,2,1,'2024-12-28 21:21:25',171115,'2024-12-28 21:21:25',310142,0,'','',30,0,0.13903,0.171,2,'(null)','',''),(423624131,2,28623,0,1,1,0,1,'2024-12-28 21:21:25',187147,'2024-12-28 21:21:25',321125,0,'','',30,0,0.13398,0.187,0,'Load : 0.14 0.08 0.04 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423624132,2,28630,0,1,1,0,1,'2024-12-28 21:21:35',227951,'2024-12-28 21:21:35',351539,0,'','',30,0,0.12359,0.227,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624133,2,26943,0,1,1,2,1,'2024-12-28 21:21:35',229875,'2024-12-28 21:21:35',358581,0,'','',30,0,0.12871,0.229,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624134,2,26962,0,1,1,0,1,'2024-12-28 21:21:36',232404,'2024-12-28 21:21:36',470879,0,'','',30,0,0.23847,0.232,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624135,2,26929,0,1,1,2,1,'2024-12-28 21:21:36',233387,'2024-12-28 21:21:38',242201,0,'','',30,0,2.00881,0.233,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624136,2,26954,0,1,1,0,1,'2024-12-28 21:21:40',258398,'2024-12-28 21:21:40',383199,0,'','',30,0,0.1248,0.258,0,'/var: 36%left(17661MB/48432MB) (>10%) : OK','\'/var\'=30770MB;43589;46010;0;48432',''),(423624137,2,28280,0,1,1,0,1,'2024-12-28 21:21:45',286059,'2024-12-28 21:21:45',410555,0,'','',30,0,0.1245,0.286,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423624138,2,26977,0,1,1,0,1,'2024-12-28 21:21:45',288089,'2024-12-28 21:21:45',427225,0,'','',30,0,0.13914,0.288,0,'Load : 0.34 0.12 0.04 : OK','load_1_min=0.34;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423624139,2,26960,0,1,1,0,1,'2024-12-28 21:21:45',290201,'2024-12-28 21:21:45',429320,0,'','',30,0,0.13912,0.29,0,'Load : 1.76 1.60 1.51 : OK','load_1_min=1.76;2;6 load_5_min=1.60;3;7 load_15_min=1.51;4;9',''),(423624140,2,26964,0,1,1,3,1,'2024-12-28 21:21:36',235384,'2024-12-28 21:21:46',348743,0,'','',30,0,10.11336,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624141,2,26978,0,1,1,0,1,'2024-12-28 21:21:50',319448,'2024-12-28 21:21:50',327254,0,'','',30,0,0.00781,0.319,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624142,2,26971,0,1,1,0,1,'2024-12-28 21:21:50',321414,'2024-12-28 21:21:50',444100,0,'','',30,0,0.12269,0.321,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624143,2,28616,0,1,1,0,1,'2024-12-28 21:21:50',323500,'2024-12-28 21:21:50',711022,0,'','',30,0,0.38752,0.323,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624144,2,28620,0,1,1,1,1,'2024-12-28 21:21:50',325781,'2024-12-28 21:21:50',991982,0,'','',30,0,0.6662,0.325,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624145,2,28282,0,1,1,0,1,'2024-12-28 21:21:55',369802,'2024-12-28 21:21:55',504253,0,'','',30,0,0.13445,0.369,0,'Load : 0.08 0.07 0.04 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423624146,2,23726,0,1,1,2,1,'2024-12-28 21:21:54',361434,'2024-12-28 21:21:56',368784,0,'','',30,0,2.00735,0.361,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624147,2,26970,0,1,1,3,1,'2024-12-28 21:21:54',363440,'2024-12-28 21:22:04',474720,0,'','',30,0,10.11128,0.363,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624148,2,26965,0,1,1,3,1,'2024-12-28 21:21:54',365290,'2024-12-28 21:22:04',476706,0,'','',30,0,10.11142,0.365,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624149,2,26961,0,1,1,0,1,'2024-12-28 21:22:10',453893,'2024-12-28 21:22:10',462114,0,'','',30,0,0.00822,0.453,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624150,2,26950,0,1,1,2,1,'2024-12-28 21:22:10',455831,'2024-12-28 21:22:10',579791,0,'','',30,0,0.12396,0.455,2,'(null)','',''),(423624151,2,28622,0,1,1,2,1,'2024-12-28 21:22:10',459870,'2024-12-28 21:22:10',581372,0,'','',30,0,0.1215,0.459,2,'(null)','',''),(423624152,2,26955,0,1,1,0,1,'2024-12-28 21:22:10',457881,'2024-12-28 21:22:10',581555,0,'','',30,0,0.12367,0.457,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423624153,2,26930,0,1,1,0,1,'2024-12-28 21:22:10',460605,'2024-12-28 21:22:10',587775,0,'','',30,0,0.12717,0.46,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624154,2,26944,0,1,1,0,1,'2024-12-28 21:22:10',462852,'2024-12-28 21:22:10',590877,0,'','',30,0,0.12802,0.462,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624155,2,26956,0,1,1,1,1,'2024-12-28 21:22:10',465042,'2024-12-28 21:22:11',132274,0,'','',30,0,0.66723,0.465,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423624156,2,28281,0,1,1,1,1,'2024-12-28 21:22:10',467186,'2024-12-28 21:22:11',140256,0,'','',30,0,0.67307,0.467,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624157,2,26972,0,1,1,3,1,'2024-12-28 21:22:15',529830,'2024-12-28 21:22:15',649152,0,'','',30,0,0.11932,0.529,3,'Unknown storage : /disk1 : ERROR','',''),(423624158,2,26966,0,1,1,3,1,'2024-12-28 21:22:10',469312,'2024-12-28 21:22:20',589203,0,'','',30,0,10.11989,0.469,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624159,2,26973,0,1,1,0,1,'2024-12-28 21:22:44',691578,'2024-12-28 21:22:44',813050,0,'','',30,0,0.12147,0.691,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624160,2,26967,0,1,1,3,1,'2024-12-28 21:22:40',666684,'2024-12-28 21:22:47',337022,0,'','',30,0,6.67034,0.666,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624161,2,23728,0,1,1,0,1,'2024-12-28 21:22:50',723056,'2024-12-28 21:22:50',745281,0,'','',30,0,0.02223,0.723,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624162,2,26972,0,1,1,3,1,'2024-12-28 21:22:50',724133,'2024-12-28 21:22:50',843817,0,'','',30,0,0.11968,0.724,3,'Unknown storage : /disk1 : ERROR','',''),(423624163,2,26946,0,1,1,3,1,'2024-12-28 21:22:53',759831,'2024-12-28 21:22:53',886180,0,'','',30,0,0.12635,0.759,3,'Unknown storage : /raid0 : ERROR','',''),(423624164,2,28617,0,1,1,2,1,'2024-12-28 21:22:53',761796,'2024-12-28 21:22:54',122106,0,'','',30,0,0.36031,0.761,2,'No process matching mysqld found : CRITICAL','',''),(423624165,2,28624,0,1,1,0,1,'2024-12-28 21:22:54',765262,'2024-12-28 21:22:55',4086,0,'','',30,0,0.31241,0.765,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624166,2,26932,0,1,1,1,1,'2024-12-28 21:22:55',769442,'2024-12-28 21:22:56',434679,0,'','',30,0,0.66524,0.769,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423624167,2,26963,0,1,1,0,1,'2024-12-28 21:22:59',801348,'2024-12-28 21:22:59',846397,0,'','',30,0,0.04505,0.801,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624168,2,26931,0,1,1,0,1,'2024-12-28 21:22:59',803298,'2024-12-28 21:22:59',928203,0,'','',30,0,0.12491,0.803,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=63%',''),(423624169,2,26957,0,1,1,0,1,'2024-12-28 21:22:59',804428,'2024-12-28 21:23:00',15759,0,'','',30,0,0.23219,0.804,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624170,2,28631,0,1,1,0,1,'2024-12-28 21:23:02',833372,'2024-12-28 21:23:03',142226,0,'','',30,0,0.30885,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624171,2,23727,0,1,1,2,1,'2024-12-28 21:23:04',837726,'2024-12-28 21:23:04',959156,0,'','',30,0,0.12143,0.837,2,'(null)','',''),(423624172,2,26974,0,1,1,0,1,'2024-12-28 21:23:12',912002,'2024-12-28 21:23:13',26,0,'','',30,0,0.12098,0.911,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423624173,2,23729,0,1,1,2,1,'2024-12-28 21:23:13',914055,'2024-12-28 21:23:14',14297,0,'','',30,0,0.11968,0.914,2,'(null)','',''),(423624174,2,28636,0,1,1,3,1,'2024-12-28 21:23:05',840913,'2024-12-28 21:23:15',960096,0,'','',30,0,10.11918,0.84,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624175,2,26952,0,1,1,0,1,'2024-12-28 21:23:23',980025,'2024-12-28 21:23:23',988244,0,'','',30,0,0.00822,0.979,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624176,2,28625,0,1,1,2,1,'2024-12-28 21:23:23',981981,'2024-12-28 21:23:24',3476,0,'','',30,0,0.08427,0.981,2,'(null)','',''),(423624177,2,26933,0,1,1,2,1,'2024-12-28 21:23:23',984149,'2024-12-28 21:23:24',106883,0,'','',30,0,0.12273,0.984,2,'(null)','',''),(423624178,2,26947,0,1,1,1,1,'2024-12-28 21:23:24',989257,'2024-12-28 21:23:25',117312,0,'','',30,0,0.12806,0.989,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624179,2,27566,0,1,1,0,1,'2024-12-28 21:23:29',271,'2024-12-28 21:23:29',110616,0,'','',30,0,0.06882,0.041,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624180,2,28632,0,1,1,2,1,'2024-12-28 21:23:32',21201,'2024-12-28 21:23:32',135621,0,'','',30,0,0.0843,0.051,2,'(null)','',''),(423624181,2,28628,0,1,1,0,1,'2024-12-28 21:23:32',22231,'2024-12-28 21:23:32',175946,0,'','',30,0,0.12262,0.053,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624182,2,26944,0,1,1,0,1,'2024-12-28 21:23:33',5,'2024-12-28 21:23:33',190710,0,'','',30,0,0.1313,0.059,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624183,2,26945,0,1,1,0,1,'2024-12-28 21:23:33',24347,'2024-12-28 21:23:33',196017,0,'','',30,0,0.13858,0.057,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624184,2,26975,0,1,1,1,1,'2024-12-28 21:23:40',0,'2024-12-28 21:23:40',758125,0,'','',30,0,0.66446,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624185,2,23730,0,1,1,2,1,'2024-12-28 21:23:41',0,'2024-12-28 21:23:41',177805,0,'','',30,0,0.08086,0.096,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624186,2,26968,0,1,1,3,1,'2024-12-28 21:23:33',397,'2024-12-28 21:23:43',179331,0,'','',30,0,10.11775,0.061,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624187,2,26934,0,1,1,0,1,'2024-12-28 21:23:44',115933,'2024-12-28 21:23:44',257272,0,'','',30,0,0.14134,0.115,0,'Load : 6.04 5.97 5.71 : OK','load_1_min=6.04;9;30 load_5_min=5.97;15;35 load_15_min=5.71;20;40',''),(423624188,2,28626,0,1,1,0,1,'2024-12-28 21:23:53',155614,'2024-12-28 21:23:53',160641,0,'','',30,0,0.00503,0.155,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624189,2,28618,0,1,1,0,1,'2024-12-28 21:23:54',158800,'2024-12-28 21:23:54',281461,0,'','',30,0,0.12266,0.158,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624190,2,26948,0,1,1,0,1,'2024-12-28 21:23:54',160770,'2024-12-28 21:23:54',285487,0,'','',30,0,0.12472,0.16,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423624191,2,26951,0,1,1,0,1,'2024-12-28 21:23:58',180499,'2024-12-28 21:23:58',331282,0,'','',30,0,0.15078,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624192,2,28284,0,1,1,0,1,'2024-12-28 21:24:00',186861,'2024-12-28 21:24:00',191956,0,'','',30,0,0.00509,0.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624193,2,28637,0,1,1,0,1,'2024-12-28 21:24:03',207340,'2024-12-28 21:24:03',218044,0,'','',30,0,0.0107,0.207,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624194,2,26955,0,1,1,0,1,'2024-12-28 21:24:03',209375,'2024-12-28 21:24:03',331019,0,'','',30,0,0.12164,0.209,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423624195,2,28629,0,1,1,0,1,'2024-12-28 21:24:03',211544,'2024-12-28 21:24:03',333678,0,'','',30,0,0.12213,0.211,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624196,2,26969,0,1,1,2,1,'2024-12-28 21:24:03',213422,'2024-12-28 21:24:05',219824,0,'','',30,0,2.0064,0.213,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624197,2,26976,0,1,1,2,1,'2024-12-28 21:24:12',254087,'2024-12-28 21:24:12',377779,0,'','',30,0,0.12369,0.254,2,'(null)','',''),(423624198,2,26928,0,1,1,2,1,'2024-12-28 21:24:13',258192,'2024-12-28 21:24:13',378558,0,'','',30,0,0.12037,0.258,2,'(null)','',''),(423624199,2,26935,0,1,1,0,1,'2024-12-28 21:24:15',263892,'2024-12-28 21:24:15',272965,0,'','',30,0,0.00907,0.263,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624200,2,26953,0,1,1,0,1,'2024-12-28 21:24:20',297164,'2024-12-28 21:24:20',419931,0,'','',30,0,0.12277,0.297,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624201,2,28619,0,1,1,0,1,'2024-12-28 21:24:20',299115,'2024-12-28 21:24:20',424010,0,'','',30,0,0.1249,0.299,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423624202,2,26949,0,1,1,1,1,'2024-12-28 21:24:20',301297,'2024-12-28 21:24:20',968078,0,'','',30,0,0.66678,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624203,2,23725,0,1,1,2,1,'2024-12-28 21:24:25',340914,'2024-12-28 21:24:25',462811,0,'','',30,0,0.1219,0.34,2,'(null)','',''),(423624204,2,28627,0,1,1,2,1,'2024-12-28 21:24:25',342815,'2024-12-28 21:24:25',464040,0,'','',30,0,0.12122,0.342,2,'(null)','',''),(423624205,2,28623,0,1,1,0,1,'2024-12-28 21:24:25',344900,'2024-12-28 21:24:25',480619,0,'','',30,0,0.13572,0.344,0,'Load : 0.07 0.07 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423624206,2,28630,0,1,1,0,1,'2024-12-28 21:24:35',405621,'2024-12-28 21:24:35',528509,0,'','',30,0,0.12289,0.405,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624207,2,26943,0,1,1,2,1,'2024-12-28 21:24:35',407532,'2024-12-28 21:24:35',536619,0,'','',30,0,0.12909,0.407,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624208,2,26962,0,1,1,0,1,'2024-12-28 21:24:36',410945,'2024-12-28 21:24:36',647964,0,'','',30,0,0.23702,0.41,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624209,2,26929,0,1,1,2,1,'2024-12-28 21:24:36',413153,'2024-12-28 21:24:38',419623,0,'','',30,0,2.00647,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624210,2,26954,0,1,1,0,1,'2024-12-28 21:24:40',437558,'2024-12-28 21:24:40',560895,0,'','',30,0,0.12334,0.437,0,'/var: 36%left(17661MB/48432MB) (>10%) : OK','\'/var\'=30771MB;43589;46010;0;48432',''),(423624211,2,28280,0,1,1,0,1,'2024-12-28 21:24:45',473287,'2024-12-28 21:24:45',598902,0,'','',30,0,0.12562,0.473,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423624212,2,26977,0,1,1,0,1,'2024-12-28 21:24:45',475324,'2024-12-28 21:24:45',615629,0,'','',30,0,0.14031,0.475,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423624213,2,26960,0,1,1,0,1,'2024-12-28 21:24:45',477472,'2024-12-28 21:24:45',616690,0,'','',30,0,0.13922,0.477,0,'Load : 1.37 1.54 1.50 : OK','load_1_min=1.37;2;6 load_5_min=1.54;3;7 load_15_min=1.50;4;9',''),(423624214,2,26964,0,1,1,3,1,'2024-12-28 21:24:36',415028,'2024-12-28 21:24:46',526461,0,'','',30,0,10.11143,0.414,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624215,2,26978,0,1,1,0,1,'2024-12-28 21:24:50',513133,'2024-12-28 21:24:50',524446,0,'','',30,0,0.01131,0.513,0,'OK - 192.168.77.208: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624216,2,26971,0,1,1,0,1,'2024-12-28 21:24:50',515109,'2024-12-28 21:24:50',648698,0,'','',30,0,0.13359,0.515,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624217,2,28616,0,1,1,0,1,'2024-12-28 21:24:50',517296,'2024-12-28 21:24:50',902140,0,'','',30,0,0.38484,0.517,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624218,2,28620,0,1,1,1,1,'2024-12-28 21:24:50',519445,'2024-12-28 21:24:51',185685,0,'','',30,0,0.66624,0.519,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624219,2,28282,0,1,1,0,1,'2024-12-28 21:24:55',563494,'2024-12-28 21:24:55',697684,0,'','',30,0,0.13419,0.563,0,'Load : 0.04 0.06 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423624220,2,23726,0,1,1,2,1,'2024-12-28 21:24:54',556726,'2024-12-28 21:24:56',562595,0,'','',30,0,2.00587,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624221,2,26970,0,1,1,3,1,'2024-12-28 21:24:54',558666,'2024-12-28 21:25:04',668334,0,'','',30,0,10.10967,0.558,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624222,2,26965,0,1,1,3,1,'2024-12-28 21:24:54',560476,'2024-12-28 21:25:04',672025,0,'','',30,0,10.11155,0.56,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624223,2,26961,0,1,1,0,1,'2024-12-28 21:25:10',640095,'2024-12-28 21:25:10',651455,0,'','',30,0,0.01136,0.64,0,'OK - 192.168.77.8: rta 0.332ms, lost 0%','rta=0.332ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624224,2,26950,0,1,1,2,1,'2024-12-28 21:25:10',642037,'2024-12-28 21:25:10',766013,0,'','',30,0,0.12398,0.642,2,'(null)','',''),(423624225,2,28622,0,1,1,2,1,'2024-12-28 21:25:10',644201,'2024-12-28 21:25:10',766528,0,'','',30,0,0.12233,0.644,2,'(null)','',''),(423624226,2,26955,0,1,1,0,1,'2024-12-28 21:25:10',646308,'2024-12-28 21:25:10',769044,0,'','',30,0,0.12274,0.646,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423624227,2,26930,0,1,1,0,1,'2024-12-28 21:25:10',648458,'2024-12-28 21:25:10',775027,0,'','',30,0,0.12657,0.648,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624228,2,26944,0,1,1,0,1,'2024-12-28 21:25:10',649963,'2024-12-28 21:25:10',779876,0,'','',30,0,0.12991,0.649,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624229,2,28281,0,1,1,1,1,'2024-12-28 21:25:10',652962,'2024-12-28 21:25:11',325123,0,'','',30,0,0.67216,0.652,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624230,2,26956,0,1,1,1,1,'2024-12-28 21:25:10',650960,'2024-12-28 21:25:11',325731,0,'','',30,0,0.67477,0.65,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624231,2,26972,0,1,1,3,1,'2024-12-28 21:25:15',708071,'2024-12-28 21:25:15',827760,0,'','',30,0,0.11969,0.708,3,'Unknown storage : /disk1 : ERROR','',''),(423624232,2,26966,0,1,1,3,1,'2024-12-28 21:25:10',655080,'2024-12-28 21:25:20',772333,0,'','',30,0,10.11725,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624233,2,26973,0,1,1,0,1,'2024-12-28 21:25:44',881393,'2024-12-28 21:25:45',1363,0,'','',30,0,0.12113,0.881,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624234,2,26967,0,1,1,3,1,'2024-12-28 21:25:40',844543,'2024-12-28 21:25:47',511030,0,'','',30,0,6.66649,0.844,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624235,2,23728,0,1,1,0,1,'2024-12-28 21:25:50',924929,'2024-12-28 21:25:50',944714,0,'','',30,0,0.01979,0.924,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624236,2,26972,0,1,1,3,1,'2024-12-28 21:25:50',926860,'2024-12-28 21:25:51',319,0,'','',30,0,0.12094,0.926,3,'Unknown storage : /disk1 : ERROR','',''),(423624237,2,26946,0,1,1,3,1,'2024-12-28 21:25:53',954882,'2024-12-28 21:25:54',0,0,'','',30,0,0.12733,0.954,3,'Unknown storage : /raid0 : ERROR','',''),(423624238,2,28617,0,1,1,2,1,'2024-12-28 21:25:53',955919,'2024-12-28 21:25:54',316213,0,'','',30,0,0.36029,0.955,2,'No process matching mysqld found : CRITICAL','',''),(423624239,2,28624,0,1,1,0,1,'2024-12-28 21:25:54',960150,'2024-12-28 21:25:55',263794,0,'','',30,0,0.30364,0.96,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624240,2,26932,0,1,1,1,1,'2024-12-28 21:25:55',964226,'2024-12-28 21:25:56',634045,0,'','',30,0,0.66982,0.964,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423624241,2,26963,0,1,1,0,1,'2024-12-28 21:25:59',999762,'2024-12-28 21:26:00',293,0,'','',30,0,0.04483,0.999,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624242,2,26931,0,1,1,0,1,'2024-12-28 21:26:00',986,'2024-12-28 21:26:00',125489,0,'','',30,0,0.12376,1.001,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423624243,2,26957,0,1,1,0,1,'2024-12-28 21:26:00',3,'2024-12-28 21:26:00',237947,0,'','',30,0,0.23408,1.003,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624244,2,28631,0,1,1,0,1,'2024-12-28 21:26:02',5559,'2024-12-28 21:26:02',313562,0,'','',30,0,0.3009,0.012,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624245,2,23727,0,1,1,2,1,'2024-12-28 21:26:04',7962,'2024-12-28 21:26:04',137015,0,'','',30,0,0.11958,0.017,2,'(null)','',''),(423624246,2,26974,0,1,1,0,1,'2024-12-28 21:26:12',51,'2024-12-28 21:26:12',183854,0,'','',30,0,0.12,0.063,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624247,2,23729,0,1,1,2,1,'2024-12-28 21:26:13',54,'2024-12-28 21:26:13',187591,0,'','',30,0,0.12067,0.066,2,'(null)','',''),(423624248,2,28636,0,1,1,3,1,'2024-12-28 21:26:05',9083,'2024-12-28 21:26:15',139603,0,'','',30,0,10.11803,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624249,2,26952,0,1,1,0,1,'2024-12-28 21:26:23',0,'2024-12-28 21:26:23',109505,0,'','',30,0,0.01091,0.098,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624250,2,28625,0,1,1,2,1,'2024-12-28 21:26:23',0,'2024-12-28 21:26:23',183803,0,'','',30,0,0.08416,0.099,2,'(null)','',''),(423624251,2,26933,0,1,1,2,1,'2024-12-28 21:26:23',101677,'2024-12-28 21:26:23',223206,0,'','',30,0,0.12153,0.101,2,'(null)','',''),(423624252,2,26947,0,1,1,1,1,'2024-12-28 21:26:24',103886,'2024-12-28 21:26:24',233181,0,'','',30,0,0.12929,0.103,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624253,2,27566,0,1,1,0,1,'2024-12-28 21:26:29',158974,'2024-12-28 21:26:29',228782,0,'','',30,0,0.06981,0.158,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624254,2,28632,0,1,1,2,1,'2024-12-28 21:26:32',177033,'2024-12-28 21:26:32',260923,0,'','',30,0,0.08389,0.177,2,'(null)','',''),(423624255,2,28628,0,1,1,0,1,'2024-12-28 21:26:32',179011,'2024-12-28 21:26:32',301864,0,'','',30,0,0.12285,0.178,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624256,2,26944,0,1,1,0,1,'2024-12-28 21:26:33',188777,'2024-12-28 21:26:33',317757,0,'','',30,0,0.12898,0.188,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624257,2,26945,0,1,1,0,1,'2024-12-28 21:26:33',189827,'2024-12-28 21:26:33',322801,0,'','',30,0,0.13297,0.189,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624258,2,26975,0,1,1,1,1,'2024-12-28 21:26:40',228868,'2024-12-28 21:26:40',894435,0,'','',30,0,0.66557,0.228,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624259,2,23730,0,1,1,2,1,'2024-12-28 21:26:41',232955,'2024-12-28 21:26:41',301105,0,'','',30,0,0.06815,0.232,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624260,2,26968,0,1,1,3,1,'2024-12-28 21:26:33',191797,'2024-12-28 21:26:43',302728,0,'','',30,0,10.11093,0.191,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624261,2,26934,0,1,1,0,1,'2024-12-28 21:26:44',257465,'2024-12-28 21:26:44',395839,0,'','',30,0,0.13837,0.257,0,'Load : 4.71 5.53 5.60 : OK','load_1_min=4.71;9;30 load_5_min=5.53;15;35 load_15_min=5.60;20;40',''),(423624262,2,28626,0,1,1,0,1,'2024-12-28 21:26:53',304951,'2024-12-28 21:26:53',310202,0,'','',30,0,0.00525,0.304,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624263,2,28618,0,1,1,0,1,'2024-12-28 21:26:54',309133,'2024-12-28 21:26:54',430468,0,'','',30,0,0.12133,0.309,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624264,2,26948,0,1,1,0,1,'2024-12-28 21:26:54',311077,'2024-12-28 21:26:54',436590,0,'','',30,0,0.12551,0.311,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423624265,2,26951,0,1,1,0,1,'2024-12-28 21:26:58',339786,'2024-12-28 21:26:58',491375,0,'','',30,0,0.15159,0.339,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624266,2,28284,0,1,1,0,1,'2024-12-28 21:27:00',344117,'2024-12-28 21:27:00',349378,0,'','',30,0,0.00526,0.344,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624267,2,28637,0,1,1,0,1,'2024-12-28 21:27:03',367612,'2024-12-28 21:27:03',378387,0,'','',30,0,0.01077,0.367,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624268,2,26955,0,1,1,0,1,'2024-12-28 21:27:03',369568,'2024-12-28 21:27:03',490214,0,'','',30,0,0.12065,0.369,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=0% cpu3=79%',''),(423624269,2,28629,0,1,1,0,1,'2024-12-28 21:27:03',371659,'2024-12-28 21:27:03',493537,0,'','',30,0,0.12188,0.371,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624270,2,26969,0,1,1,2,1,'2024-12-28 21:27:03',373859,'2024-12-28 21:27:05',381064,0,'','',30,0,2.0072,0.373,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624271,2,26976,0,1,1,2,1,'2024-12-28 21:27:12',423968,'2024-12-28 21:27:12',544913,0,'','',30,0,0.12094,0.423,2,'(null)','',''),(423624272,2,26928,0,1,1,2,1,'2024-12-28 21:27:13',427279,'2024-12-28 21:27:13',548059,0,'','',30,0,0.12078,0.427,2,'(null)','',''),(423624273,2,26935,0,1,1,0,1,'2024-12-28 21:27:15',431605,'2024-12-28 21:27:15',440380,0,'','',30,0,0.00877,0.431,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624274,2,26953,0,1,1,0,1,'2024-12-28 21:27:20',469440,'2024-12-28 21:27:20',592871,0,'','',30,0,0.12343,0.469,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624275,2,28619,0,1,1,0,1,'2024-12-28 21:27:20',471405,'2024-12-28 21:27:20',598373,0,'','',30,0,0.12697,0.471,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423624276,2,26949,0,1,1,1,1,'2024-12-28 21:27:20',473478,'2024-12-28 21:27:21',140422,0,'','',30,0,0.66694,0.473,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624277,2,23725,0,1,1,2,1,'2024-12-28 21:27:25',509393,'2024-12-28 21:27:25',631974,0,'','',30,0,0.12258,0.509,2,'(null)','',''),(423624278,2,28627,0,1,1,2,1,'2024-12-28 21:27:25',511358,'2024-12-28 21:27:25',632553,0,'','',30,0,0.12119,0.511,2,'(null)','',''),(423624279,2,28623,0,1,1,0,1,'2024-12-28 21:27:25',513309,'2024-12-28 21:27:25',647324,0,'','',30,0,0.13401,0.513,0,'Load : 0.08 0.07 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423624280,2,28630,0,1,1,0,1,'2024-12-28 21:27:35',575097,'2024-12-28 21:27:35',699749,0,'','',30,0,0.12465,0.575,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624281,2,26943,0,1,1,2,1,'2024-12-28 21:27:35',577089,'2024-12-28 21:27:35',707669,0,'','',30,0,0.13058,0.577,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624282,2,26962,0,1,1,0,1,'2024-12-28 21:27:36',580419,'2024-12-28 21:27:36',818950,0,'','',30,0,0.23853,0.58,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624283,2,26929,0,1,1,2,1,'2024-12-28 21:27:36',582597,'2024-12-28 21:27:38',589405,0,'','',30,0,2.00681,0.582,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624284,2,26954,0,1,1,0,1,'2024-12-28 21:27:40',610029,'2024-12-28 21:27:40',733294,0,'','',30,0,0.12326,0.609,0,'/var: 36%left(17661MB/48432MB) (>10%) : OK','\'/var\'=30771MB;43589;46010;0;48432',''),(423624285,2,28280,0,1,1,0,1,'2024-12-28 21:27:45',635747,'2024-12-28 21:27:45',761032,0,'','',30,0,0.12529,0.635,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423624286,2,26960,0,1,1,0,1,'2024-12-28 21:27:45',639790,'2024-12-28 21:27:45',779842,0,'','',30,0,0.14005,0.639,0,'Load : 1.71 1.65 1.55 : OK','load_1_min=1.71;2;6 load_5_min=1.65;3;7 load_15_min=1.55;4;9',''),(423624287,2,26977,0,1,1,0,1,'2024-12-28 21:27:45',637724,'2024-12-28 21:27:45',783575,0,'','',30,0,0.14585,0.637,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423624288,2,26964,0,1,1,3,1,'2024-12-28 21:27:36',584637,'2024-12-28 21:27:46',695627,0,'','',30,0,10.11099,0.584,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624289,2,26978,0,1,1,0,1,'2024-12-28 21:27:50',669569,'2024-12-28 21:27:50',685183,0,'','',30,0,0.01561,0.669,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624290,2,26971,0,1,1,0,1,'2024-12-28 21:27:50',670640,'2024-12-28 21:27:50',790594,0,'','',30,0,0.11995,0.67,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624291,2,28616,0,1,1,0,1,'2024-12-28 21:27:50',672537,'2024-12-28 21:27:51',5,0,'','',30,0,0.38561,0.672,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624292,2,28620,0,1,1,1,1,'2024-12-28 21:27:50',674451,'2024-12-28 21:27:51',344312,0,'','',30,0,0.66986,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624293,2,28282,0,1,1,0,1,'2024-12-28 21:27:55',705611,'2024-12-28 21:27:55',840462,0,'','',30,0,0.13485,0.705,0,'Load : 0.05 0.06 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423624294,2,23726,0,1,1,2,1,'2024-12-28 21:27:54',698326,'2024-12-28 21:27:56',705403,0,'','',30,0,2.00708,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624295,2,26970,0,1,1,3,1,'2024-12-28 21:27:54',700568,'2024-12-28 21:28:04',809809,0,'','',30,0,10.10924,0.7,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624296,2,26965,0,1,1,3,1,'2024-12-28 21:27:54',702381,'2024-12-28 21:28:04',813892,0,'','',30,0,10.11151,0.702,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624297,2,26961,0,1,1,0,1,'2024-12-28 21:28:10',793301,'2024-12-28 21:28:10',800670,0,'','',30,0,0.00737,0.793,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624298,2,26950,0,1,1,2,1,'2024-12-28 21:28:10',795227,'2024-12-28 21:28:10',921393,0,'','',30,0,0.12617,0.795,2,'(null)','',''),(423624299,2,28622,0,1,1,2,1,'2024-12-28 21:28:10',797322,'2024-12-28 21:28:10',921933,0,'','',30,0,0.12461,0.797,2,'(null)','',''),(423624300,2,26955,0,1,1,0,1,'2024-12-28 21:28:10',799575,'2024-12-28 21:28:10',924572,0,'','',30,0,0.125,0.799,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423624301,2,26930,0,1,1,0,1,'2024-12-28 21:28:10',801358,'2024-12-28 21:28:10',926011,0,'','',30,0,0.12465,0.801,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624302,2,26944,0,1,1,0,1,'2024-12-28 21:28:10',803212,'2024-12-28 21:28:10',938742,0,'','',30,0,0.13553,0.803,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624303,2,26956,0,1,1,1,1,'2024-12-28 21:28:10',806359,'2024-12-28 21:28:11',477604,0,'','',30,0,0.67124,0.806,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624304,2,28281,0,1,1,1,1,'2024-12-28 21:28:10',804345,'2024-12-28 21:28:11',503373,0,'','',30,0,0.69903,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624305,2,26972,0,1,1,3,1,'2024-12-28 21:28:15',842429,'2024-12-28 21:28:15',962136,0,'','',30,0,0.11971,0.842,3,'Unknown storage : /disk1 : ERROR','',''),(423624306,2,26966,0,1,1,3,1,'2024-12-28 21:28:10',808506,'2024-12-28 21:28:20',925769,0,'','',30,0,10.11726,0.808,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624307,2,26973,0,1,1,0,1,'2024-12-28 21:28:44',984740,'2024-12-28 21:28:45',105945,0,'','',30,0,0.1212,0.984,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624308,2,26967,0,1,1,3,1,'2024-12-28 21:28:40',961823,'2024-12-28 21:28:47',629432,0,'','',30,0,6.66761,0.961,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624309,2,23728,0,1,1,0,1,'2024-12-28 21:28:50',6684,'2024-12-28 21:28:50',4,0,'','',30,0,0.03439,0.015,0,'OK - 192.168.77.159: rta 1.485ms, lost 0%','rta=1.485ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624310,2,26972,0,1,1,3,1,'2024-12-28 21:28:50',14,'2024-12-28 21:28:50',136912,0,'','',30,0,0.11998,0.016,3,'Unknown storage : /disk1 : ERROR','',''),(423624311,2,26946,0,1,1,3,1,'2024-12-28 21:28:53',30,'2024-12-28 21:28:53',172673,0,'','',30,0,0.13586,0.036,3,'Unknown storage : /raid0 : ERROR','',''),(423624312,2,28617,0,1,1,2,1,'2024-12-28 21:28:53',3,'2024-12-28 21:28:53',408778,0,'','',30,0,0.37006,0.038,2,'No process matching mysqld found : CRITICAL','',''),(423624313,2,28624,0,1,1,0,1,'2024-12-28 21:28:54',22074,'2024-12-28 21:28:54',360763,0,'','',30,0,0.30769,0.053,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624314,2,26932,0,1,1,1,1,'2024-12-28 21:28:55',23829,'2024-12-28 21:28:55',725129,0,'','',30,0,0.6687,0.056,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423624315,2,26963,0,1,1,0,1,'2024-12-28 21:28:59',0,'2024-12-28 21:28:59',133009,0,'','',30,0,0.04464,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624316,2,26931,0,1,1,0,1,'2024-12-28 21:29:00',0,'2024-12-28 21:29:00',212373,0,'','',30,0,0.12079,0.091,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423624317,2,26957,0,1,1,0,1,'2024-12-28 21:29:00',0,'2024-12-28 21:29:00',328135,0,'','',30,0,0.23464,0.093,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624318,2,28631,0,1,1,0,1,'2024-12-28 21:29:02',102288,'2024-12-28 21:29:02',409936,0,'','',30,0,0.30765,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624319,2,23727,0,1,1,2,1,'2024-12-28 21:29:04',107688,'2024-12-28 21:29:04',231086,0,'','',30,0,0.1234,0.107,2,'(null)','',''),(423624320,2,26974,0,1,1,0,1,'2024-12-28 21:29:12',154531,'2024-12-28 21:29:12',275288,0,'','',30,0,0.12076,0.154,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423624321,2,23729,0,1,1,2,1,'2024-12-28 21:29:13',159507,'2024-12-28 21:29:13',280002,0,'','',30,0,0.1205,0.159,2,'(null)','',''),(423624322,2,28636,0,1,1,3,1,'2024-12-28 21:29:05',110904,'2024-12-28 21:29:15',229606,0,'','',30,0,10.1187,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624323,2,26952,0,1,1,0,1,'2024-12-28 21:29:23',189142,'2024-12-28 21:29:23',197153,0,'','',30,0,0.00801,0.189,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624324,2,28625,0,1,1,2,1,'2024-12-28 21:29:23',191144,'2024-12-28 21:29:23',275907,0,'','',30,0,0.08476,0.191,2,'(null)','',''),(423624325,2,26933,0,1,1,2,1,'2024-12-28 21:29:23',193225,'2024-12-28 21:29:23',314701,0,'','',30,0,0.12148,0.193,2,'(null)','',''),(423624326,2,26947,0,1,1,1,1,'2024-12-28 21:29:24',196330,'2024-12-28 21:29:24',322920,0,'','',30,0,0.12659,0.196,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624327,2,27566,0,1,1,0,1,'2024-12-28 21:29:29',233148,'2024-12-28 21:29:29',304536,0,'','',30,0,0.07139,0.233,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624328,2,28632,0,1,1,2,1,'2024-12-28 21:29:32',241126,'2024-12-28 21:29:32',325074,0,'','',30,0,0.08395,0.241,2,'(null)','',''),(423624329,2,28628,0,1,1,0,1,'2024-12-28 21:29:32',243068,'2024-12-28 21:29:32',366987,0,'','',30,0,0.12392,0.243,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624330,2,26944,0,1,1,0,1,'2024-12-28 21:29:33',245223,'2024-12-28 21:29:33',373791,0,'','',30,0,0.12857,0.245,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624331,2,26945,0,1,1,0,1,'2024-12-28 21:29:33',247455,'2024-12-28 21:29:33',386255,0,'','',30,0,0.1388,0.247,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624332,2,26975,0,1,1,1,1,'2024-12-28 21:29:40',288404,'2024-12-28 21:29:40',954174,0,'','',30,0,0.66577,0.288,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624333,2,23730,0,1,1,2,1,'2024-12-28 21:29:41',290461,'2024-12-28 21:29:43',295440,0,'','',30,0,2.00498,0.29,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624334,2,26968,0,1,1,3,1,'2024-12-28 21:29:33',249268,'2024-12-28 21:29:43',359834,0,'','',30,0,10.11057,0.249,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624335,2,26934,0,1,1,0,1,'2024-12-28 21:29:44',314958,'2024-12-28 21:29:44',456773,0,'','',30,0,0.14181,0.314,0,'Load : 5.66 5.75 5.67 : OK','load_1_min=5.66;9;30 load_5_min=5.75;15;35 load_15_min=5.67;20;40',''),(423624336,2,28626,0,1,1,0,1,'2024-12-28 21:29:53',371122,'2024-12-28 21:29:53',376996,0,'','',30,0,0.00587,0.37,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624337,2,28618,0,1,1,0,1,'2024-12-28 21:29:54',374403,'2024-12-28 21:29:54',497083,0,'','',30,0,0.12268,0.374,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624338,2,26948,0,1,1,0,1,'2024-12-28 21:29:54',375346,'2024-12-28 21:29:54',501070,0,'','',30,0,0.12572,0.375,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423624339,2,26951,0,1,1,0,1,'2024-12-28 21:29:58',403348,'2024-12-28 21:29:58',555725,0,'','',30,0,0.15238,0.403,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624340,2,28284,0,1,1,0,1,'2024-12-28 21:30:00',409016,'2024-12-28 21:30:00',414172,0,'','',30,0,0.00516,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624341,2,28637,0,1,1,0,1,'2024-12-28 21:30:03',428746,'2024-12-28 21:30:03',437945,0,'','',30,0,0.0092,0.428,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624342,2,26955,0,1,1,0,1,'2024-12-28 21:30:03',430825,'2024-12-28 21:30:03',553946,0,'','',30,0,0.12312,0.43,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=82%',''),(423624343,2,28629,0,1,1,0,1,'2024-12-28 21:30:03',433005,'2024-12-28 21:30:03',555253,0,'','',30,0,0.12225,0.432,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624344,2,26969,0,1,1,2,1,'2024-12-28 21:30:03',434129,'2024-12-28 21:30:05',441580,0,'','',30,0,2.00745,0.434,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624345,2,26976,0,1,1,2,1,'2024-12-28 21:30:12',497105,'2024-12-28 21:30:12',619439,0,'','',30,0,0.12233,0.497,2,'(null)','',''),(423624346,2,26928,0,1,1,2,1,'2024-12-28 21:30:13',507357,'2024-12-28 21:30:13',627944,0,'','',30,0,0.12059,0.507,2,'(null)','',''),(423624347,2,26935,0,1,1,0,1,'2024-12-28 21:30:15',512669,'2024-12-28 21:30:15',521511,0,'','',30,0,0.00884,0.512,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624348,2,26953,0,1,1,0,1,'2024-12-28 21:30:20',551521,'2024-12-28 21:30:20',674775,0,'','',30,0,0.12325,0.551,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624349,2,28619,0,1,1,0,1,'2024-12-28 21:30:20',553472,'2024-12-28 21:30:20',678351,0,'','',30,0,0.12488,0.553,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423624350,2,26949,0,1,1,1,1,'2024-12-28 21:30:20',555663,'2024-12-28 21:30:21',228170,0,'','',30,0,0.67251,0.555,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624351,2,23725,0,1,1,2,1,'2024-12-28 21:30:25',581217,'2024-12-28 21:30:25',703001,0,'','',30,0,0.12178,0.581,2,'(null)','',''),(423624352,2,28627,0,1,1,2,1,'2024-12-28 21:30:25',583439,'2024-12-28 21:30:25',708857,0,'','',30,0,0.12542,0.583,2,'(null)','',''),(423624353,2,28623,0,1,1,0,1,'2024-12-28 21:30:25',585575,'2024-12-28 21:30:25',721934,0,'','',30,0,0.13636,0.585,0,'Load : 0.00 0.03 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423624354,2,28630,0,1,1,0,1,'2024-12-28 21:30:35',647991,'2024-12-28 21:30:35',770453,0,'','',30,0,0.12246,0.647,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624355,2,26943,0,1,1,2,1,'2024-12-28 21:30:35',650042,'2024-12-28 21:30:35',780126,0,'','',30,0,0.13008,0.65,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624356,2,26962,0,1,1,0,1,'2024-12-28 21:30:36',654343,'2024-12-28 21:30:36',893014,0,'','',30,0,0.23867,0.654,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624357,2,26929,0,1,1,2,1,'2024-12-28 21:30:36',656575,'2024-12-28 21:30:38',662897,0,'','',30,0,2.00632,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624358,2,26954,0,1,1,0,1,'2024-12-28 21:30:40',689492,'2024-12-28 21:30:40',813340,0,'','',30,0,0.12385,0.689,0,'/var: 36%left(17660MB/48432MB) (>10%) : OK','\'/var\'=30772MB;43589;46010;0;48432',''),(423624359,2,28280,0,1,1,0,1,'2024-12-28 21:30:45',725637,'2024-12-28 21:30:45',851591,0,'','',30,0,0.12595,0.725,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423624360,2,26960,0,1,1,0,1,'2024-12-28 21:30:45',727574,'2024-12-28 21:30:45',865871,0,'','',30,0,0.1383,0.727,0,'Load : 1.39 1.54 1.52 : OK','load_1_min=1.39;2;6 load_5_min=1.54;3;7 load_15_min=1.52;4;9',''),(423624361,2,26977,0,1,1,0,1,'2024-12-28 21:30:45',729729,'2024-12-28 21:30:45',869305,0,'','',30,0,0.13958,0.729,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423624362,2,26964,0,1,1,3,1,'2024-12-28 21:30:36',657371,'2024-12-28 21:30:46',768640,0,'','',30,0,10.11127,0.657,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624363,2,26978,0,1,1,0,1,'2024-12-28 21:30:50',759794,'2024-12-28 21:30:50',767978,0,'','',30,0,0.00818,0.759,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624364,2,26971,0,1,1,0,1,'2024-12-28 21:30:50',761777,'2024-12-28 21:30:50',887464,0,'','',30,0,0.12569,0.761,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624365,2,28616,0,1,1,0,1,'2024-12-28 21:30:50',762955,'2024-12-28 21:30:51',150503,0,'','',30,0,0.38755,0.762,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624366,2,28620,0,1,1,1,1,'2024-12-28 21:30:50',763776,'2024-12-28 21:30:51',430517,0,'','',30,0,0.66674,0.763,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624367,2,28282,0,1,1,0,1,'2024-12-28 21:30:55',803931,'2024-12-28 21:30:55',938413,0,'','',30,0,0.13448,0.803,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423624368,2,23726,0,1,1,2,1,'2024-12-28 21:30:54',796680,'2024-12-28 21:30:56',802411,0,'','',30,0,2.00573,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624369,2,26970,0,1,1,3,1,'2024-12-28 21:30:54',798663,'2024-12-28 21:31:04',908403,0,'','',30,0,10.10974,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624370,2,26965,0,1,1,3,1,'2024-12-28 21:30:54',800732,'2024-12-28 21:31:04',911723,0,'','',30,0,10.11099,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624371,2,26961,0,1,1,0,1,'2024-12-28 21:31:10',890741,'2024-12-28 21:31:10',898707,0,'','',30,0,0.00797,0.89,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624372,2,26950,0,1,1,2,1,'2024-12-28 21:31:10',892713,'2024-12-28 21:31:11',12,0,'','',30,0,0.12209,0.892,2,'(null)','',''),(423624373,2,28622,0,1,1,2,1,'2024-12-28 21:31:10',894690,'2024-12-28 21:31:11',15,0,'','',30,0,0.1232,0.894,2,'(null)','',''),(423624374,2,26955,0,1,1,0,1,'2024-12-28 21:31:10',896931,'2024-12-28 21:31:11',1,0,'','',30,0,0.12265,0.896,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423624375,2,26930,0,1,1,0,1,'2024-12-28 21:31:10',898789,'2024-12-28 21:31:11',18,0,'','',30,0,0.12408,0.898,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624376,2,26944,0,1,1,0,1,'2024-12-28 21:31:10',899790,'2024-12-28 21:31:11',24,0,'','',30,0,0.13116,0.899,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624377,2,26956,0,1,1,1,1,'2024-12-28 21:31:10',901779,'2024-12-28 21:31:11',572412,0,'','',30,0,0.67063,0.901,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624378,2,28281,0,1,1,1,1,'2024-12-28 21:31:10',903946,'2024-12-28 21:31:11',587598,0,'','',30,0,0.68365,0.903,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624379,2,26972,0,1,1,3,1,'2024-12-28 21:31:15',956733,'2024-12-28 21:31:16',32090,0,'','',30,0,0.1198,0.956,3,'Unknown storage : /disk1 : ERROR','',''),(423624380,2,26966,0,1,1,3,1,'2024-12-28 21:31:10',905810,'2024-12-28 21:31:21',10359,0,'','',30,0,10.11836,0.905,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624381,2,26973,0,1,1,0,1,'2024-12-28 21:31:44',0,'2024-12-28 21:31:44',215411,0,'','',30,0,0.12156,0.093,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624382,2,26967,0,1,1,3,1,'2024-12-28 21:31:40',62,'2024-12-28 21:31:46',744013,0,'','',30,0,6.66707,0.076,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624383,2,23728,0,1,1,0,1,'2024-12-28 21:31:50',126379,'2024-12-28 21:31:50',152297,0,'','',30,0,0.02592,0.126,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624384,2,26972,0,1,1,3,1,'2024-12-28 21:31:50',128302,'2024-12-28 21:31:50',248573,0,'','',30,0,0.12027,0.128,3,'Unknown storage : /disk1 : ERROR','',''),(423624385,2,26946,0,1,1,3,1,'2024-12-28 21:31:53',159115,'2024-12-28 21:31:53',286111,0,'','',30,0,0.127,0.159,3,'Unknown storage : /raid0 : ERROR','',''),(423624386,2,28617,0,1,1,2,1,'2024-12-28 21:31:53',161073,'2024-12-28 21:31:53',521924,0,'','',30,0,0.36085,0.161,2,'No process matching mysqld found : CRITICAL','',''),(423624387,2,28624,0,1,1,0,1,'2024-12-28 21:31:54',164521,'2024-12-28 21:31:54',473276,0,'','',30,0,0.30876,0.164,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624388,2,26932,0,1,1,1,1,'2024-12-28 21:31:55',168690,'2024-12-28 21:31:55',833378,0,'','',30,0,0.66469,0.168,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423624389,2,26963,0,1,1,0,1,'2024-12-28 21:31:59',211620,'2024-12-28 21:31:59',256188,0,'','',30,0,0.04457,0.211,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624390,2,26931,0,1,1,0,1,'2024-12-28 21:32:00',215003,'2024-12-28 21:32:00',336584,0,'','',30,0,0.12158,0.214,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=64%',''),(423624391,2,26957,0,1,1,0,1,'2024-12-28 21:32:00',216912,'2024-12-28 21:32:00',451469,0,'','',30,0,0.23456,0.216,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624392,2,28631,0,1,1,0,1,'2024-12-28 21:32:02',234735,'2024-12-28 21:32:02',551881,0,'','',30,0,0.31715,0.234,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624393,2,23727,0,1,1,2,1,'2024-12-28 21:32:04',244605,'2024-12-28 21:32:04',365670,0,'','',30,0,0.12107,0.244,2,'(null)','',''),(423624394,2,26974,0,1,1,0,1,'2024-12-28 21:32:12',297648,'2024-12-28 21:32:12',418306,0,'','',30,0,0.12066,0.297,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624395,2,23729,0,1,1,2,1,'2024-12-28 21:32:13',301473,'2024-12-28 21:32:13',420834,0,'','',30,0,0.11936,0.301,2,'(null)','',''),(423624396,2,28636,0,1,1,3,1,'2024-12-28 21:32:05',248758,'2024-12-28 21:32:15',367470,0,'','',30,0,10.11871,0.248,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624397,2,26952,0,1,1,0,1,'2024-12-28 21:32:23',341968,'2024-12-28 21:32:23',350475,0,'','',30,0,0.00851,0.341,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624398,2,28625,0,1,1,2,1,'2024-12-28 21:32:23',344103,'2024-12-28 21:32:23',428141,0,'','',30,0,0.08404,0.344,2,'(null)','',''),(423624399,2,26933,0,1,1,2,1,'2024-12-28 21:32:23',345890,'2024-12-28 21:32:23',467318,0,'','',30,0,0.12143,0.345,2,'(null)','',''),(423624400,2,26947,0,1,1,1,1,'2024-12-28 21:32:24',352943,'2024-12-28 21:32:24',480716,0,'','',30,0,0.12777,0.352,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624401,2,27566,0,1,1,0,1,'2024-12-28 21:32:29',398232,'2024-12-28 21:32:29',471703,0,'','',30,0,0.07347,0.398,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624402,2,28632,0,1,1,2,1,'2024-12-28 21:32:32',421035,'2024-12-28 21:32:32',504339,0,'','',30,0,0.0833,0.421,2,'(null)','',''),(423624403,2,28628,0,1,1,0,1,'2024-12-28 21:32:32',422978,'2024-12-28 21:32:32',545863,0,'','',30,0,0.12288,0.422,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624404,2,26944,0,1,1,0,1,'2024-12-28 21:32:33',426246,'2024-12-28 21:32:33',556053,0,'','',30,0,0.12981,0.426,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624405,2,26945,0,1,1,0,1,'2024-12-28 21:32:33',428200,'2024-12-28 21:32:33',556325,0,'','',30,0,0.12812,0.428,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624406,2,26975,0,1,1,1,1,'2024-12-28 21:32:40',453110,'2024-12-28 21:32:41',119595,0,'','',30,0,0.66648,0.453,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624407,2,23730,0,1,1,2,1,'2024-12-28 21:32:41',457309,'2024-12-28 21:32:41',538459,0,'','',30,0,0.08115,0.457,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624408,2,26968,0,1,1,3,1,'2024-12-28 21:32:33',429243,'2024-12-28 21:32:43',539750,0,'','',30,0,10.11051,0.429,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624409,2,26934,0,1,1,0,1,'2024-12-28 21:32:44',489163,'2024-12-28 21:32:44',635970,0,'','',30,0,0.14681,0.489,0,'Load : 5.82 5.82 5.72 : OK','load_1_min=5.82;9;30 load_5_min=5.82;15;35 load_15_min=5.72;20;40',''),(423624410,2,28626,0,1,1,0,1,'2024-12-28 21:32:53',544401,'2024-12-28 21:32:53',549668,0,'','',30,0,0.00527,0.544,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624411,2,28618,0,1,1,0,1,'2024-12-28 21:32:54',547808,'2024-12-28 21:32:54',670118,0,'','',30,0,0.12231,0.547,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624412,2,26948,0,1,1,0,1,'2024-12-28 21:32:54',549679,'2024-12-28 21:32:54',674030,0,'','',30,0,0.12435,0.549,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423624413,2,26951,0,1,1,0,1,'2024-12-28 21:32:58',571551,'2024-12-28 21:32:58',723890,0,'','',30,0,0.15234,0.571,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624414,2,28284,0,1,1,0,1,'2024-12-28 21:33:00',577100,'2024-12-28 21:33:00',582213,0,'','',30,0,0.00511,0.577,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624415,2,28637,0,1,1,0,1,'2024-12-28 21:33:03',604834,'2024-12-28 21:33:03',615725,0,'','',30,0,0.01089,0.604,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624416,2,26955,0,1,1,0,1,'2024-12-28 21:33:03',605928,'2024-12-28 21:33:03',726694,0,'','',30,0,0.12077,0.605,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423624417,2,28629,0,1,1,0,1,'2024-12-28 21:33:03',607914,'2024-12-28 21:33:03',730012,0,'','',30,0,0.1221,0.607,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624418,2,26969,0,1,1,2,1,'2024-12-28 21:33:03',610056,'2024-12-28 21:33:05',616577,0,'','',30,0,2.00652,0.61,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624419,2,26976,0,1,1,2,1,'2024-12-28 21:33:12',679076,'2024-12-28 21:33:12',799502,0,'','',30,0,0.12043,0.679,2,'(null)','',''),(423624420,2,26928,0,1,1,2,1,'2024-12-28 21:33:13',686415,'2024-12-28 21:33:13',805870,0,'','',30,0,0.11946,0.686,2,'(null)','',''),(423624421,2,26935,0,1,1,0,1,'2024-12-28 21:33:15',690943,'2024-12-28 21:33:15',700178,0,'','',30,0,0.00924,0.69,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624422,2,26953,0,1,1,0,1,'2024-12-28 21:33:20',719229,'2024-12-28 21:33:20',841271,0,'','',30,0,0.12204,0.719,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624423,2,28619,0,1,1,0,1,'2024-12-28 21:33:20',721181,'2024-12-28 21:33:20',846890,0,'','',30,0,0.12571,0.721,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423624424,2,26949,0,1,1,1,1,'2024-12-28 21:33:20',723284,'2024-12-28 21:33:21',393430,0,'','',30,0,0.67015,0.723,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624425,2,23725,0,1,1,2,1,'2024-12-28 21:33:25',755483,'2024-12-28 21:33:25',876542,0,'','',30,0,0.12106,0.755,2,'(null)','',''),(423624426,2,28627,0,1,1,2,1,'2024-12-28 21:33:25',757422,'2024-12-28 21:33:25',878521,0,'','',30,0,0.1211,0.757,2,'(null)','',''),(423624427,2,28623,0,1,1,0,1,'2024-12-28 21:33:25',759470,'2024-12-28 21:33:25',893317,0,'','',30,0,0.13385,0.759,0,'Load : 0.07 0.07 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423624428,2,28630,0,1,1,0,1,'2024-12-28 21:33:35',825112,'2024-12-28 21:33:35',947569,0,'','',30,0,0.12246,0.825,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624429,2,26943,0,1,1,2,1,'2024-12-28 21:33:35',826802,'2024-12-28 21:33:35',956639,0,'','',30,0,0.12984,0.826,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624430,2,26962,0,1,1,0,1,'2024-12-28 21:33:36',830488,'2024-12-28 21:33:37',6,0,'','',30,0,0.23846,0.83,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624431,2,26929,0,1,1,2,1,'2024-12-28 21:33:36',832819,'2024-12-28 21:33:38',839246,0,'','',30,0,2.00643,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624432,2,26954,0,1,1,0,1,'2024-12-28 21:33:40',852408,'2024-12-28 21:33:40',975719,0,'','',30,0,0.12331,0.852,0,'/var: 36%left(17660MB/48432MB) (>10%) : OK','\'/var\'=30772MB;43589;46010;0;48432',''),(423624433,2,28280,0,1,1,0,1,'2024-12-28 21:33:45',886662,'2024-12-28 21:33:46',4768,0,'','',30,0,0.12458,0.886,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423624434,2,26977,0,1,1,0,1,'2024-12-28 21:33:45',890746,'2024-12-28 21:33:46',24,0,'','',30,0,0.14008,0.89,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624435,2,26960,0,1,1,0,1,'2024-12-28 21:33:45',888660,'2024-12-28 21:33:46',14999,0,'','',30,0,0.14657,0.888,0,'Load : 1.50 1.53 1.52 : OK','load_1_min=1.50;2;6 load_5_min=1.53;3;7 load_15_min=1.52;4;9',''),(423624436,2,26964,0,1,1,3,1,'2024-12-28 21:33:36',834855,'2024-12-28 21:33:46',946489,0,'','',30,0,10.11163,0.834,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624437,2,26978,0,1,1,0,1,'2024-12-28 21:33:50',918868,'2024-12-28 21:33:50',928575,0,'','',30,0,0.00971,0.918,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624438,2,26971,0,1,1,0,1,'2024-12-28 21:33:50',920828,'2024-12-28 21:33:51',2270,0,'','',30,0,0.12254,0.92,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624439,2,28616,0,1,1,0,1,'2024-12-28 21:33:50',922917,'2024-12-28 21:33:51',309241,0,'','',30,0,0.38632,0.922,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624440,2,28620,0,1,1,1,1,'2024-12-28 21:33:50',925176,'2024-12-28 21:33:51',590866,0,'','',30,0,0.66569,0.925,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624441,2,28282,0,1,1,0,1,'2024-12-28 21:33:55',965008,'2024-12-28 21:33:56',0,0,'','',30,0,0.13457,0.964,0,'Load : 0.04 0.06 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423624442,2,23726,0,1,1,2,1,'2024-12-28 21:33:54',956759,'2024-12-28 21:33:56',962766,0,'','',30,0,2.00601,0.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624443,2,26970,0,1,1,3,1,'2024-12-28 21:33:54',958734,'2024-12-28 21:34:05',55,0,'','',30,0,10.10919,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624444,2,26965,0,1,1,3,1,'2024-12-28 21:33:54',960809,'2024-12-28 21:34:05',29365,0,'','',30,0,10.11046,0.96,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624445,2,26961,0,1,1,0,1,'2024-12-28 21:34:10',11604,'2024-12-28 21:34:10',241,0,'','',30,0,0.00966,0.026,0,'OK - 192.168.77.8: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624446,2,28622,0,1,1,2,1,'2024-12-28 21:34:10',1579,'2024-12-28 21:34:10',153135,0,'','',30,0,0.1226,0.03,2,'(null)','',''),(423624447,2,26955,0,1,1,0,1,'2024-12-28 21:34:10',26,'2024-12-28 21:34:10',156536,0,'','',30,0,0.12371,0.032,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423624448,2,26950,0,1,1,2,1,'2024-12-28 21:34:10',2,'2024-12-28 21:34:10',159285,0,'','',30,0,0.1308,0.028,2,'(null)','',''),(423624449,2,26930,0,1,1,0,1,'2024-12-28 21:34:10',229,'2024-12-28 21:34:10',159719,0,'','',30,0,0.12513,0.034,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624450,2,26944,0,1,1,0,1,'2024-12-28 21:34:10',15647,'2024-12-28 21:34:10',173413,0,'','',30,0,0.13698,0.036,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624451,2,26956,0,1,1,1,1,'2024-12-28 21:34:10',2031,'2024-12-28 21:34:10',710084,0,'','',30,0,0.67251,0.037,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624452,2,28281,0,1,1,1,1,'2024-12-28 21:34:10',3,'2024-12-28 21:34:10',714991,0,'','',30,0,0.6753,0.039,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624453,2,26972,0,1,1,3,1,'2024-12-28 21:34:15',0,'2024-12-28 21:34:15',212112,0,'','',30,0,0.11944,0.092,3,'Unknown storage : /disk1 : ERROR','',''),(423624454,2,26966,0,1,1,3,1,'2024-12-28 21:34:10',33,'2024-12-28 21:34:20',159001,0,'','',30,0,10.11713,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624455,2,26973,0,1,1,0,1,'2024-12-28 21:34:44',205961,'2024-12-28 21:34:44',327249,0,'','',30,0,0.12129,0.205,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624456,2,26967,0,1,1,3,1,'2024-12-28 21:34:40',188469,'2024-12-28 21:34:46',854985,0,'','',30,0,6.66652,0.188,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624457,2,23728,0,1,1,0,1,'2024-12-28 21:34:50',246954,'2024-12-28 21:34:50',266118,0,'','',30,0,0.01916,0.246,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624458,2,26972,0,1,1,3,1,'2024-12-28 21:34:50',248936,'2024-12-28 21:34:50',369077,0,'','',30,0,0.12014,0.248,3,'Unknown storage : /disk1 : ERROR','',''),(423624459,2,26946,0,1,1,3,1,'2024-12-28 21:34:53',278448,'2024-12-28 21:34:53',405878,0,'','',30,0,0.12743,0.278,3,'Unknown storage : /raid0 : ERROR','',''),(423624460,2,28617,0,1,1,2,1,'2024-12-28 21:34:53',280479,'2024-12-28 21:34:53',648068,0,'','',30,0,0.36759,0.28,2,'No process matching mysqld found : CRITICAL','',''),(423624461,2,28624,0,1,1,0,1,'2024-12-28 21:34:54',283689,'2024-12-28 21:34:54',582483,0,'','',30,0,0.29879,0.283,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624462,2,26932,0,1,1,1,1,'2024-12-28 21:34:55',287774,'2024-12-28 21:34:55',954230,0,'','',30,0,0.66646,0.287,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423624463,2,26963,0,1,1,0,1,'2024-12-28 21:34:59',327547,'2024-12-28 21:34:59',371944,0,'','',30,0,0.0444,0.327,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624464,2,26931,0,1,1,0,1,'2024-12-28 21:35:00',330755,'2024-12-28 21:35:00',453129,0,'','',30,0,0.12237,0.33,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=85% cpu1=68% cpu2=65% cpu3=62%',''),(423624465,2,26957,0,1,1,0,1,'2024-12-28 21:35:00',332694,'2024-12-28 21:35:00',565359,0,'','',30,0,0.23267,0.332,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624466,2,28631,0,1,1,0,1,'2024-12-28 21:35:02',360686,'2024-12-28 21:35:02',659487,0,'','',30,0,0.2988,0.36,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624467,2,23727,0,1,1,2,1,'2024-12-28 21:35:04',368429,'2024-12-28 21:35:04',489444,0,'','',30,0,0.12101,0.368,2,'(null)','',''),(423624468,2,26974,0,1,1,0,1,'2024-12-28 21:35:12',442013,'2024-12-28 21:35:12',561046,0,'','',30,0,0.11903,0.441,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624469,2,23729,0,1,1,2,1,'2024-12-28 21:35:13',445967,'2024-12-28 21:35:13',566483,0,'','',30,0,0.12052,0.445,2,'(null)','',''),(423624470,2,28636,0,1,1,3,1,'2024-12-28 21:35:05',371604,'2024-12-28 21:35:15',491283,0,'','',30,0,10.11968,0.371,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624471,2,26952,0,1,1,0,1,'2024-12-28 21:35:23',517718,'2024-12-28 21:35:23',525703,0,'','',30,0,0.00799,0.517,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624472,2,28625,0,1,1,2,1,'2024-12-28 21:35:23',519693,'2024-12-28 21:35:23',603397,0,'','',30,0,0.0837,0.519,2,'(null)','',''),(423624473,2,26933,0,1,1,2,1,'2024-12-28 21:35:23',521869,'2024-12-28 21:35:23',643438,0,'','',30,0,0.12157,0.521,2,'(null)','',''),(423624474,2,26947,0,1,1,1,1,'2024-12-28 21:35:24',525055,'2024-12-28 21:35:24',653494,0,'','',30,0,0.12844,0.524,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624475,2,27566,0,1,1,0,1,'2024-12-28 21:35:29',732294,'2024-12-28 21:35:29',808631,0,'','',30,0,0.07634,0.732,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624476,2,28632,0,1,1,2,1,'2024-12-28 21:35:32',750916,'2024-12-28 21:35:32',834649,0,'','',30,0,0.08373,0.75,2,'(null)','',''),(423624477,2,28628,0,1,1,0,1,'2024-12-28 21:35:32',752887,'2024-12-28 21:35:32',876597,0,'','',30,0,0.12371,0.752,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624478,2,26945,0,1,1,0,1,'2024-12-28 21:35:33',758631,'2024-12-28 21:35:33',886912,0,'','',30,0,0.12828,0.758,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624479,2,26944,0,1,1,0,1,'2024-12-28 21:35:33',756284,'2024-12-28 21:35:33',892251,0,'','',30,0,0.13597,0.756,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624480,2,26975,0,1,1,1,1,'2024-12-28 21:35:40',802009,'2024-12-28 21:35:41',468327,0,'','',30,0,0.66632,0.801,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624481,2,23730,0,1,1,2,1,'2024-12-28 21:35:41',806241,'2024-12-28 21:35:41',869403,0,'','',30,0,0.06316,0.806,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624482,2,26968,0,1,1,3,1,'2024-12-28 21:35:33',760312,'2024-12-28 21:35:43',870741,0,'','',30,0,10.11043,0.76,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624483,2,26934,0,1,1,0,1,'2024-12-28 21:35:44',838077,'2024-12-28 21:35:44',985323,0,'','',30,0,0.14725,0.838,0,'Load : 5.27 5.71 5.70 : OK','load_1_min=5.27;9;30 load_5_min=5.71;15;35 load_15_min=5.70;20;40',''),(423624484,2,28626,0,1,1,0,1,'2024-12-28 21:35:53',895281,'2024-12-28 21:35:53',900304,0,'','',30,0,0.00502,0.895,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624485,2,28618,0,1,1,0,1,'2024-12-28 21:35:54',899498,'2024-12-28 21:35:55',8961,0,'','',30,0,0.1219,0.899,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624486,2,26948,0,1,1,0,1,'2024-12-28 21:35:54',901393,'2024-12-28 21:35:55',22,0,'','',30,0,0.12542,0.901,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423624487,2,26951,0,1,1,0,1,'2024-12-28 21:35:58',923417,'2024-12-28 21:35:59',497,0,'','',30,0,0.15277,0.923,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624488,2,28284,0,1,1,0,1,'2024-12-28 21:36:00',929020,'2024-12-28 21:36:00',934183,0,'','',30,0,0.00516,0.928,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624489,2,28637,0,1,1,0,1,'2024-12-28 21:36:03',960763,'2024-12-28 21:36:03',971801,0,'','',30,0,0.01104,0.96,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624490,2,26955,0,1,1,0,1,'2024-12-28 21:36:03',962791,'2024-12-28 21:36:04',0,0,'','',30,0,0.12106,0.962,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423624491,2,28629,0,1,1,0,1,'2024-12-28 21:36:03',963843,'2024-12-28 21:36:04',0,0,'','',30,0,0.12447,0.963,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624492,2,26969,0,1,1,2,1,'2024-12-28 21:36:03',965846,'2024-12-28 21:36:05',972726,0,'','',30,0,2.00688,0.965,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624493,2,26976,0,1,1,2,1,'2024-12-28 21:36:13',9349,'2024-12-28 21:36:13',142668,0,'','',30,0,0.12046,1.022,2,'(null)','',''),(423624494,2,26928,0,1,1,2,1,'2024-12-28 21:36:13',10354,'2024-12-28 21:36:13',145630,0,'','',30,0,0.12147,0.024,2,'(null)','',''),(423624495,2,26935,0,1,1,0,1,'2024-12-28 21:36:15',2,'2024-12-28 21:36:15',3,0,'','',30,0,0.01031,0.028,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624496,2,26953,0,1,1,0,1,'2024-12-28 21:36:20',40,'2024-12-28 21:36:20',173259,0,'','',30,0,0.12245,0.05,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624497,2,28619,0,1,1,0,1,'2024-12-28 21:36:20',42,'2024-12-28 21:36:20',178295,0,'','',30,0,0.12549,0.052,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423624498,2,26949,0,1,1,1,1,'2024-12-28 21:36:20',44,'2024-12-28 21:36:20',724416,0,'','',30,0,0.66959,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624499,2,23725,0,1,1,2,1,'2024-12-28 21:36:25',0,'2024-12-28 21:36:25',203106,0,'','',30,0,0.12089,0.082,2,'(null)','',''),(423624500,2,28627,0,1,1,2,1,'2024-12-28 21:36:25',0,'2024-12-28 21:36:25',206563,0,'','',30,0,0.12242,0.084,2,'(null)','',''),(423624501,2,28623,0,1,1,0,1,'2024-12-28 21:36:25',0,'2024-12-28 21:36:25',221786,0,'','',30,0,0.13562,0.086,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423624502,2,28630,0,1,1,0,1,'2024-12-28 21:36:35',120173,'2024-12-28 21:36:35',243879,0,'','',30,0,0.12371,0.12,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624503,2,26943,0,1,1,2,1,'2024-12-28 21:36:35',122459,'2024-12-28 21:36:35',252183,0,'','',30,0,0.12972,0.122,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624504,2,26962,0,1,1,0,1,'2024-12-28 21:36:36',125449,'2024-12-28 21:36:36',364584,0,'','',30,0,0.23913,0.125,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624505,2,26929,0,1,1,2,1,'2024-12-28 21:36:36',127357,'2024-12-28 21:36:38',135635,0,'','',30,0,2.00828,0.127,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624506,2,26954,0,1,1,0,1,'2024-12-28 21:36:40',156179,'2024-12-28 21:36:40',279895,0,'','',30,0,0.12372,0.156,0,'/var: 36%left(17659MB/48432MB) (>10%) : OK','\'/var\'=30773MB;43589;46010;0;48432',''),(423624507,2,28280,0,1,1,0,1,'2024-12-28 21:36:45',189320,'2024-12-28 21:36:45',318938,0,'','',30,0,0.12962,0.189,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423624508,2,26960,0,1,1,0,1,'2024-12-28 21:36:45',192384,'2024-12-28 21:36:45',334718,0,'','',30,0,0.14233,0.192,0,'Load : 1.54 1.53 1.52 : OK','load_1_min=1.54;2;6 load_5_min=1.53;3;7 load_15_min=1.52;4;9',''),(423624509,2,26977,0,1,1,0,1,'2024-12-28 21:36:45',191019,'2024-12-28 21:36:45',334860,0,'','',30,0,0.14384,0.19,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624510,2,26964,0,1,1,3,1,'2024-12-28 21:36:36',128404,'2024-12-28 21:36:46',239541,0,'','',30,0,10.11114,0.128,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624511,2,26978,0,1,1,0,1,'2024-12-28 21:36:50',229568,'2024-12-28 21:36:50',237420,0,'','',30,0,0.00785,0.229,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624512,2,26971,0,1,1,0,1,'2024-12-28 21:36:50',231468,'2024-12-28 21:36:50',353393,0,'','',30,0,0.12193,0.231,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624513,2,28616,0,1,1,0,1,'2024-12-28 21:36:50',233571,'2024-12-28 21:36:50',617596,0,'','',30,0,0.38403,0.233,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624514,2,28620,0,1,1,1,1,'2024-12-28 21:36:50',235557,'2024-12-28 21:36:50',903089,0,'','',30,0,0.66753,0.235,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624515,2,28282,0,1,1,0,1,'2024-12-28 21:36:55',260704,'2024-12-28 21:36:55',396523,0,'','',30,0,0.13582,0.26,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423624516,2,23726,0,1,1,2,1,'2024-12-28 21:36:54',252370,'2024-12-28 21:36:56',258867,0,'','',30,0,2.0065,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624517,2,26970,0,1,1,3,1,'2024-12-28 21:36:54',254346,'2024-12-28 21:37:04',363744,0,'','',30,0,10.1094,0.254,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624518,2,26965,0,1,1,3,1,'2024-12-28 21:36:54',256414,'2024-12-28 21:37:04',366452,0,'','',30,0,10.11004,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624519,2,26961,0,1,1,0,1,'2024-12-28 21:37:10',341428,'2024-12-28 21:37:10',348591,0,'','',30,0,0.00716,0.341,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624520,2,28622,0,1,1,2,1,'2024-12-28 21:37:10',343386,'2024-12-28 21:37:10',466656,0,'','',30,0,0.12327,0.343,2,'(null)','',''),(423624521,2,26955,0,1,1,0,1,'2024-12-28 21:37:10',345204,'2024-12-28 21:37:10',467170,0,'','',30,0,0.12197,0.345,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423624522,2,26950,0,1,1,2,1,'2024-12-28 21:37:10',347354,'2024-12-28 21:37:10',469994,0,'','',30,0,0.12264,0.347,2,'(null)','',''),(423624523,2,26944,0,1,1,0,1,'2024-12-28 21:37:10',351499,'2024-12-28 21:37:10',480700,0,'','',30,0,0.1292,0.351,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624524,2,26930,0,1,1,0,1,'2024-12-28 21:37:10',349603,'2024-12-28 21:37:10',554134,0,'','',30,0,0.20453,0.349,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624525,2,28281,0,1,1,1,1,'2024-12-28 21:37:10',354509,'2024-12-28 21:37:11',1414,0,'','',30,0,0.67156,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624526,2,26956,0,1,1,1,1,'2024-12-28 21:37:10',353596,'2024-12-28 21:37:11',185,0,'','',30,0,0.6736,0.353,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624527,2,26972,0,1,1,3,1,'2024-12-28 21:37:15',414824,'2024-12-28 21:37:15',534134,0,'','',30,0,0.11931,0.414,3,'Unknown storage : /disk1 : ERROR','',''),(423624528,2,26966,0,1,1,3,1,'2024-12-28 21:37:10',356481,'2024-12-28 21:37:20',477986,0,'','',30,0,10.12151,0.356,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624529,2,26973,0,1,1,0,1,'2024-12-28 21:37:44',566778,'2024-12-28 21:37:44',689059,0,'','',30,0,0.12228,0.566,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624530,2,26967,0,1,1,3,1,'2024-12-28 21:37:40',542205,'2024-12-28 21:37:47',210274,0,'','',30,0,6.66807,0.542,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624531,2,23728,0,1,1,0,1,'2024-12-28 21:37:50',603496,'2024-12-28 21:37:50',622778,0,'','',30,0,0.01928,0.603,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624532,2,26972,0,1,1,3,1,'2024-12-28 21:37:50',605426,'2024-12-28 21:37:50',725436,0,'','',30,0,0.12001,0.605,3,'Unknown storage : /disk1 : ERROR','',''),(423624533,2,26946,0,1,1,3,1,'2024-12-28 21:37:53',639031,'2024-12-28 21:37:53',766583,0,'','',30,0,0.12755,0.639,3,'Unknown storage : /raid0 : ERROR','',''),(423624534,2,28617,0,1,1,2,1,'2024-12-28 21:37:53',640975,'2024-12-28 21:37:53',998758,0,'','',30,0,0.35778,0.64,2,'No process matching mysqld found : CRITICAL','',''),(423624535,2,28624,0,1,1,0,1,'2024-12-28 21:37:54',644187,'2024-12-28 21:37:54',946208,0,'','',30,0,0.30202,0.644,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624536,2,26932,0,1,1,1,1,'2024-12-28 21:37:55',647379,'2024-12-28 21:37:56',315120,0,'','',30,0,0.66774,0.647,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423624537,2,26963,0,1,1,0,1,'2024-12-28 21:37:59',677000,'2024-12-28 21:37:59',722118,0,'','',30,0,0.04512,0.676,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624538,2,26931,0,1,1,0,1,'2024-12-28 21:38:00',679205,'2024-12-28 21:38:00',802055,0,'','',30,0,0.12285,0.679,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=63% cpu3=61%',''),(423624539,2,26957,0,1,1,0,1,'2024-12-28 21:38:00',681140,'2024-12-28 21:38:00',917897,0,'','',30,0,0.23676,0.681,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624540,2,28631,0,1,1,0,1,'2024-12-28 21:38:02',702358,'2024-12-28 21:38:03',15,0,'','',30,0,0.31546,0.702,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624541,2,23727,0,1,1,2,1,'2024-12-28 21:38:04',706863,'2024-12-28 21:38:04',826523,0,'','',30,0,0.11966,0.706,2,'(null)','',''),(423624542,2,26974,0,1,1,0,1,'2024-12-28 21:38:12',775598,'2024-12-28 21:38:12',895416,0,'','',30,0,0.11982,0.775,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624543,2,23729,0,1,1,2,1,'2024-12-28 21:38:13',777349,'2024-12-28 21:38:13',897534,0,'','',30,0,0.12019,0.777,2,'(null)','',''),(423624544,2,28636,0,1,1,3,1,'2024-12-28 21:38:05',711010,'2024-12-28 21:38:15',830878,0,'','',30,0,10.11987,0.71,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624545,2,26952,0,1,1,0,1,'2024-12-28 21:38:23',826013,'2024-12-28 21:38:23',833856,0,'','',30,0,0.00784,0.825,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624546,2,28625,0,1,1,2,1,'2024-12-28 21:38:23',828016,'2024-12-28 21:38:23',912605,0,'','',30,0,0.08459,0.827,2,'(null)','',''),(423624547,2,26933,0,1,1,2,1,'2024-12-28 21:38:23',830109,'2024-12-28 21:38:23',951155,0,'','',30,0,0.12105,0.83,2,'(null)','',''),(423624548,2,26947,0,1,1,1,1,'2024-12-28 21:38:24',834226,'2024-12-28 21:38:24',962051,0,'','',30,0,0.12782,0.834,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624549,2,27566,0,1,1,0,1,'2024-12-28 21:38:29',882044,'2024-12-28 21:38:29',960297,0,'','',30,0,0.07825,0.882,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624550,2,28632,0,1,1,2,1,'2024-12-28 21:38:32',911603,'2024-12-28 21:38:32',995708,0,'','',30,0,0.0841,0.911,2,'(null)','',''),(423624551,2,28628,0,1,1,0,1,'2024-12-28 21:38:32',913571,'2024-12-28 21:38:33',15705,0,'','',30,0,0.12296,0.913,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624552,2,26945,0,1,1,0,1,'2024-12-28 21:38:33',924746,'2024-12-28 21:38:34',22152,0,'','',30,0,0.12846,0.924,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624553,2,26944,0,1,1,0,1,'2024-12-28 21:38:33',926739,'2024-12-28 21:38:34',22846,0,'','',30,0,0.12774,0.926,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624554,2,26975,0,1,1,1,1,'2024-12-28 21:38:40',964288,'2024-12-28 21:38:41',633788,0,'','',30,0,0.6695,0.964,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624555,2,23730,0,1,1,2,1,'2024-12-28 21:38:41',968498,'2024-12-28 21:38:42',252,0,'','',30,0,0.06899,0.968,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624556,2,26968,0,1,1,3,1,'2024-12-28 21:38:33',928827,'2024-12-28 21:38:44',3,0,'','',30,0,10.10987,0.928,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624557,2,26934,0,1,1,0,1,'2024-12-28 21:38:44',989117,'2024-12-28 21:38:45',129796,0,'','',30,0,0.14068,0.989,0,'Load : 5.77 5.51 5.60 : OK','load_1_min=5.77;9;30 load_5_min=5.51;15;35 load_15_min=5.60;20;40',''),(423624558,2,28626,0,1,1,0,1,'2024-12-28 21:38:53',23,'2024-12-28 21:38:53',37,0,'','',30,0,0.01791,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624559,2,28618,0,1,1,0,1,'2024-12-28 21:38:54',282,'2024-12-28 21:38:54',165948,0,'','',30,0,0.12265,0.043,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624560,2,26948,0,1,1,0,1,'2024-12-28 21:38:54',18597,'2024-12-28 21:38:54',172064,0,'','',30,0,0.12782,0.044,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423624561,2,26951,0,1,1,0,1,'2024-12-28 21:38:58',5,'2024-12-28 21:38:58',211457,0,'','',30,0,0.15226,0.059,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423624562,2,28284,0,1,1,0,1,'2024-12-28 21:39:00',27108,'2024-12-28 21:39:00',6,0,'','',30,0,0.00523,0.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624563,2,28637,0,1,1,0,1,'2024-12-28 21:39:03',31058,'2024-12-28 21:39:03',0,0,'','',30,0,0.02483,0.074,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624564,2,26955,0,1,1,0,1,'2024-12-28 21:39:03',0,'2024-12-28 21:39:03',213752,0,'','',30,0,0.1236,0.09,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423624565,2,28629,0,1,1,0,1,'2024-12-28 21:39:03',0,'2024-12-28 21:39:03',214860,0,'','',30,0,0.12256,0.092,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624566,2,26969,0,1,1,2,1,'2024-12-28 21:39:03',0,'2024-12-28 21:39:05',100165,0,'','',30,0,2.00571,0.094,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624567,2,26928,0,1,1,2,1,'2024-12-28 21:39:13',123001,'2024-12-28 21:39:13',244188,0,'','',30,0,0.12119,0.122,2,'(null)','',''),(423624568,2,26976,0,1,1,2,1,'2024-12-28 21:39:13',122031,'2024-12-28 21:39:13',245473,0,'','',30,0,0.12344,0.121,2,'(null)','',''),(423624569,2,26935,0,1,1,0,1,'2024-12-28 21:39:15',128485,'2024-12-28 21:39:15',137538,0,'','',30,0,0.00905,0.128,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624570,2,26953,0,1,1,0,1,'2024-12-28 21:39:20',153970,'2024-12-28 21:39:20',277817,0,'','',30,0,0.12385,0.153,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624571,2,28619,0,1,1,0,1,'2024-12-28 21:39:20',155969,'2024-12-28 21:39:20',296409,0,'','',30,0,0.14044,0.155,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423624572,2,26949,0,1,1,1,1,'2024-12-28 21:39:20',172603,'2024-12-28 21:39:20',843447,0,'','',30,0,0.67084,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624573,2,28627,0,1,1,2,1,'2024-12-28 21:39:25',197025,'2024-12-28 21:39:25',318401,0,'','',30,0,0.12138,0.196,2,'(null)','',''),(423624574,2,23725,0,1,1,2,1,'2024-12-28 21:39:25',196008,'2024-12-28 21:39:25',320664,0,'','',30,0,0.12466,0.195,2,'(null)','',''),(423624575,2,28623,0,1,1,0,1,'2024-12-28 21:39:25',199012,'2024-12-28 21:39:25',334190,0,'','',30,0,0.13518,0.198,0,'Load : 0.11 0.06 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423624576,2,28630,0,1,1,0,1,'2024-12-28 21:39:35',236446,'2024-12-28 21:39:35',358894,0,'','',30,0,0.12245,0.236,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624577,2,26943,0,1,1,2,1,'2024-12-28 21:39:35',237512,'2024-12-28 21:39:35',368231,0,'','',30,0,0.13072,0.237,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624578,2,26962,0,1,1,0,1,'2024-12-28 21:39:36',241760,'2024-12-28 21:39:36',495967,0,'','',30,0,0.25421,0.241,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624579,2,26929,0,1,1,2,1,'2024-12-28 21:39:36',259788,'2024-12-28 21:39:38',267626,0,'','',30,0,2.00784,0.259,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624580,2,26954,0,1,1,0,1,'2024-12-28 21:39:40',281037,'2024-12-28 21:39:40',405028,0,'','',30,0,0.12399,0.28,0,'/var: 36%left(17659MB/48432MB) (>10%) : OK','\'/var\'=30773MB;43589;46010;0;48432',''),(423624581,2,28280,0,1,1,0,1,'2024-12-28 21:39:45',298406,'2024-12-28 21:39:45',423994,0,'','',30,0,0.12559,0.298,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423624582,2,26977,0,1,1,0,1,'2024-12-28 21:39:45',302533,'2024-12-28 21:39:45',442150,0,'','',30,0,0.13962,0.302,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624583,2,26960,0,1,1,0,1,'2024-12-28 21:39:45',300451,'2024-12-28 21:39:45',444553,0,'','',30,0,0.1441,0.3,0,'Load : 1.31 1.48 1.51 : OK','load_1_min=1.31;2;6 load_5_min=1.48;3;7 load_15_min=1.51;4;9',''),(423624584,2,26964,0,1,1,3,1,'2024-12-28 21:39:36',261663,'2024-12-28 21:39:46',372413,0,'','',30,0,10.11075,0.261,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624585,2,26978,0,1,1,0,1,'2024-12-28 21:39:50',328227,'2024-12-28 21:39:50',340291,0,'','',30,0,0.01206,0.328,0,'OK - 192.168.77.208: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624586,2,26971,0,1,1,0,1,'2024-12-28 21:39:50',329316,'2024-12-28 21:39:50',449409,0,'','',30,0,0.12009,0.329,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624587,2,28616,0,1,1,0,1,'2024-12-28 21:39:50',331357,'2024-12-28 21:39:50',716929,0,'','',30,0,0.38557,0.331,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624588,2,28620,0,1,1,1,1,'2024-12-28 21:39:50',332416,'2024-12-28 21:39:51',1026,0,'','',30,0,0.66959,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624589,2,28282,0,1,1,0,1,'2024-12-28 21:39:55',368177,'2024-12-28 21:39:55',503806,0,'','',30,0,0.13563,0.368,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423624590,2,23726,0,1,1,2,1,'2024-12-28 21:39:54',362238,'2024-12-28 21:39:56',369067,0,'','',30,0,2.00683,0.362,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624591,2,26970,0,1,1,3,1,'2024-12-28 21:39:54',364470,'2024-12-28 21:40:04',474736,0,'','',30,0,10.11027,0.364,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624592,2,26965,0,1,1,3,1,'2024-12-28 21:39:54',365120,'2024-12-28 21:40:04',477118,0,'','',30,0,10.112,0.365,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624593,2,26961,0,1,1,0,1,'2024-12-28 21:40:10',462811,'2024-12-28 21:40:10',471124,0,'','',30,0,0.00831,0.462,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624594,2,28622,0,1,1,2,1,'2024-12-28 21:40:10',464788,'2024-12-28 21:40:10',587952,0,'','',30,0,0.12316,0.464,2,'(null)','',''),(423624595,2,26950,0,1,1,2,1,'2024-12-28 21:40:10',467891,'2024-12-28 21:40:10',589418,0,'','',30,0,0.12153,0.467,2,'(null)','',''),(423624596,2,26955,0,1,1,0,1,'2024-12-28 21:40:10',465881,'2024-12-28 21:40:10',590388,0,'','',30,0,0.12451,0.465,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423624597,2,26944,0,1,1,0,1,'2024-12-28 21:40:10',468607,'2024-12-28 21:40:10',599400,0,'','',30,0,0.13079,0.468,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624598,2,26930,0,1,1,0,1,'2024-12-28 21:40:10',470798,'2024-12-28 21:40:10',601669,0,'','',30,0,0.13087,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624599,2,26956,0,1,1,1,1,'2024-12-28 21:40:10',473887,'2024-12-28 21:40:11',141456,0,'','',30,0,0.66757,0.473,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624600,2,28281,0,1,1,1,1,'2024-12-28 21:40:10',472925,'2024-12-28 21:40:11',143663,0,'','',30,0,0.67074,0.472,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624601,2,26972,0,1,1,3,1,'2024-12-28 21:40:15',512525,'2024-12-28 21:40:15',632434,0,'','',30,0,0.11991,0.512,3,'Unknown storage : /disk1 : ERROR','',''),(423624602,2,26966,0,1,1,3,1,'2024-12-28 21:40:10',475892,'2024-12-28 21:40:20',592235,0,'','',30,0,10.11634,0.475,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624603,2,26973,0,1,1,0,1,'2024-12-28 21:40:44',668115,'2024-12-28 21:40:44',789857,0,'','',30,0,0.12174,0.668,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624604,2,26967,0,1,1,3,1,'2024-12-28 21:40:40',629795,'2024-12-28 21:40:47',296162,0,'','',30,0,6.66637,0.629,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624605,2,23728,0,1,1,0,1,'2024-12-28 21:40:50',695159,'2024-12-28 21:40:50',723147,0,'','',30,0,0.02799,0.694,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624606,2,26972,0,1,1,3,1,'2024-12-28 21:40:50',697540,'2024-12-28 21:40:50',816822,0,'','',30,0,0.11928,0.697,3,'Unknown storage : /disk1 : ERROR','',''),(423624607,2,26946,0,1,1,3,1,'2024-12-28 21:40:53',722095,'2024-12-28 21:40:53',850369,0,'','',30,0,0.12827,0.722,3,'Unknown storage : /raid0 : ERROR','',''),(423624608,2,28617,0,1,1,2,1,'2024-12-28 21:40:53',723172,'2024-12-28 21:40:54',0,0,'','',30,0,0.36022,0.723,2,'No process matching mysqld found : CRITICAL','',''),(423624609,2,28624,0,1,1,0,1,'2024-12-28 21:40:54',726364,'2024-12-28 21:40:55',200,0,'','',30,0,0.30473,0.726,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624610,2,26932,0,1,1,1,1,'2024-12-28 21:40:55',729583,'2024-12-28 21:40:56',404978,0,'','',30,0,0.67539,0.729,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423624611,2,26963,0,1,1,0,1,'2024-12-28 21:40:59',771494,'2024-12-28 21:40:59',816840,0,'','',30,0,0.04535,0.771,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624612,2,26931,0,1,1,0,1,'2024-12-28 21:41:00',774739,'2024-12-28 21:41:00',897971,0,'','',30,0,0.12323,0.774,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423624613,2,26957,0,1,1,0,1,'2024-12-28 21:41:00',776667,'2024-12-28 21:41:01',978,0,'','',30,0,0.24056,0.776,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624614,2,28631,0,1,1,0,1,'2024-12-28 21:41:02',799676,'2024-12-28 21:41:03',105656,0,'','',30,0,0.30598,0.799,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624615,2,23727,0,1,1,2,1,'2024-12-28 21:41:04',808808,'2024-12-28 21:41:04',928958,0,'','',30,0,0.12015,0.808,2,'(null)','',''),(423624616,2,26974,0,1,1,0,1,'2024-12-28 21:41:12',881069,'2024-12-28 21:41:13',512,0,'','',30,0,0.11993,0.881,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624617,2,23729,0,1,1,2,1,'2024-12-28 21:41:13',885643,'2024-12-28 21:41:14',2730,0,'','',30,0,0.11961,0.885,2,'(null)','',''),(423624618,2,28636,0,1,1,3,1,'2024-12-28 21:41:05',812793,'2024-12-28 21:41:15',931850,0,'','',30,0,10.11906,0.812,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624619,2,26952,0,1,1,0,1,'2024-12-28 21:41:23',937241,'2024-12-28 21:41:23',945254,0,'','',30,0,0.00801,0.937,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624620,2,28625,0,1,1,2,1,'2024-12-28 21:41:23',939239,'2024-12-28 21:41:24',10093,0,'','',30,0,0.08432,0.939,2,'(null)','',''),(423624621,2,26933,0,1,1,2,1,'2024-12-28 21:41:23',941428,'2024-12-28 21:41:24',26150,0,'','',30,0,0.12162,0.941,2,'(null)','',''),(423624622,2,26947,0,1,1,1,1,'2024-12-28 21:41:24',943552,'2024-12-28 21:41:25',463,0,'','',30,0,0.12823,0.943,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624623,2,27566,0,1,1,0,1,'2024-12-28 21:41:29',997855,'2024-12-28 21:41:30',7,0,'','',30,0,0.08023,0.997,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624624,2,28632,0,1,1,2,1,'2024-12-28 21:41:32',3472,'2024-12-28 21:41:32',0,0,'','',30,0,0.0839,0.006,2,'(null)','',''),(423624625,2,28628,0,1,1,0,1,'2024-12-28 21:41:32',0,'2024-12-28 21:41:32',132333,0,'','',30,0,0.12377,0.008,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688','');
INSERT INTO `nagios_servicechecks` VALUES (423624626,2,26945,0,1,1,0,1,'2024-12-28 21:41:33',4930,'2024-12-28 21:41:33',162918,0,'','',30,0,0.15142,0.011,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624627,2,26944,0,1,1,0,1,'2024-12-28 21:41:33',15449,'2024-12-28 21:41:33',166797,0,'','',30,0,0.13067,0.036,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624628,2,26975,0,1,1,1,1,'2024-12-28 21:41:40',26052,'2024-12-28 21:41:40',727649,0,'','',30,0,0.66495,0.062,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624629,2,23730,0,1,1,2,1,'2024-12-28 21:41:41',53,'2024-12-28 21:41:43',58,0,'','',30,0,2.00708,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624630,2,26968,0,1,1,3,1,'2024-12-28 21:41:33',3,'2024-12-28 21:41:43',149543,0,'','',30,0,10.1113,0.038,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624631,2,26934,0,1,1,0,1,'2024-12-28 21:41:44',0,'2024-12-28 21:41:44',265625,0,'','',30,0,0.17913,0.086,0,'Load : 5.57 5.55 5.59 : OK','load_1_min=5.57;9;30 load_5_min=5.55;15;35 load_15_min=5.59;20;40',''),(423624632,2,28626,0,1,1,0,1,'2024-12-28 21:41:53',142719,'2024-12-28 21:41:53',147701,0,'','',30,0,0.00498,0.142,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624633,2,28618,0,1,1,0,1,'2024-12-28 21:41:54',145944,'2024-12-28 21:41:54',284035,0,'','',30,0,0.13809,0.145,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624634,2,26948,0,1,1,0,1,'2024-12-28 21:41:54',163951,'2024-12-28 21:41:54',288931,0,'','',30,0,0.12498,0.163,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=10% cpu1=1% cpu2=0% cpu3=0%',''),(423624635,2,26951,0,1,1,0,1,'2024-12-28 21:41:58',178046,'2024-12-28 21:41:58',331756,0,'','',30,0,0.15371,0.178,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423624636,2,28284,0,1,1,0,1,'2024-12-28 21:42:00',182631,'2024-12-28 21:42:00',188184,0,'','',30,0,0.00555,0.182,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624637,2,28637,0,1,1,0,1,'2024-12-28 21:42:03',191254,'2024-12-28 21:42:03',203408,0,'','',30,0,0.01215,0.191,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624638,2,26955,0,1,1,0,1,'2024-12-28 21:42:03',193286,'2024-12-28 21:42:03',315898,0,'','',30,0,0.12261,0.193,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423624639,2,28629,0,1,1,0,1,'2024-12-28 21:42:03',195437,'2024-12-28 21:42:03',317699,0,'','',30,0,0.12226,0.195,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624640,2,26969,0,1,1,2,1,'2024-12-28 21:42:03',197169,'2024-12-28 21:42:05',203122,0,'','',30,0,2.00595,0.197,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624641,2,26928,0,1,1,2,1,'2024-12-28 21:42:13',233746,'2024-12-28 21:42:13',354363,0,'','',30,0,0.12062,0.233,2,'(null)','',''),(423624642,2,26976,0,1,1,2,1,'2024-12-28 21:42:13',235647,'2024-12-28 21:42:13',356431,0,'','',30,0,0.12078,0.235,2,'(null)','',''),(423624643,2,26935,0,1,1,0,1,'2024-12-28 21:42:15',241217,'2024-12-28 21:42:15',252109,0,'','',30,0,0.01089,0.241,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624644,2,26953,0,1,1,0,1,'2024-12-28 21:42:20',283572,'2024-12-28 21:42:20',406006,0,'','',30,0,0.12243,0.283,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624645,2,28619,0,1,1,0,1,'2024-12-28 21:42:20',285544,'2024-12-28 21:42:20',411224,0,'','',30,0,0.12568,0.285,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423624646,2,26949,0,1,1,1,1,'2024-12-28 21:42:20',287144,'2024-12-28 21:42:20',955812,0,'','',30,0,0.66867,0.287,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624647,2,28627,0,1,1,2,1,'2024-12-28 21:42:25',308808,'2024-12-28 21:42:25',431135,0,'','',30,0,0.12233,0.308,2,'(null)','',''),(423624648,2,23725,0,1,1,2,1,'2024-12-28 21:42:25',310825,'2024-12-28 21:42:25',434307,0,'','',30,0,0.12348,0.31,2,'(null)','',''),(423624649,2,28623,0,1,1,0,1,'2024-12-28 21:42:25',312966,'2024-12-28 21:42:25',447623,0,'','',30,0,0.13466,0.312,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423624650,2,28630,0,1,1,0,1,'2024-12-28 21:42:35',374471,'2024-12-28 21:42:35',497536,0,'','',30,0,0.12306,0.374,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624651,2,26943,0,1,1,2,1,'2024-12-28 21:42:35',376490,'2024-12-28 21:42:35',505316,0,'','',30,0,0.12883,0.376,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624652,2,26962,0,1,1,0,1,'2024-12-28 21:42:36',380777,'2024-12-28 21:42:36',618519,0,'','',30,0,0.23774,0.38,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624653,2,26929,0,1,1,2,1,'2024-12-28 21:42:36',382973,'2024-12-28 21:42:38',389149,0,'','',30,0,2.00618,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624654,2,26954,0,1,1,0,1,'2024-12-28 21:42:40',414855,'2024-12-28 21:42:40',539629,0,'','',30,0,0.12477,0.414,0,'/var: 36%left(17658MB/48432MB) (>10%) : OK','\'/var\'=30774MB;43589;46010;0;48432',''),(423624655,2,28280,0,1,1,0,1,'2024-12-28 21:42:45',452079,'2024-12-28 21:42:45',576717,0,'','',30,0,0.12464,0.452,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423624656,2,26977,0,1,1,0,1,'2024-12-28 21:42:45',454044,'2024-12-28 21:42:45',591881,0,'','',30,0,0.13784,0.454,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624657,2,26960,0,1,1,0,1,'2024-12-28 21:42:45',456113,'2024-12-28 21:42:45',596941,0,'','',30,0,0.14083,0.456,0,'Load : 1.55 1.49 1.50 : OK','load_1_min=1.55;2;6 load_5_min=1.49;3;7 load_15_min=1.50;4;9',''),(423624658,2,26964,0,1,1,3,1,'2024-12-28 21:42:36',383870,'2024-12-28 21:42:46',496507,0,'','',30,0,10.11264,0.383,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624659,2,26978,0,1,1,0,1,'2024-12-28 21:42:50',481374,'2024-12-28 21:42:50',489346,0,'','',30,0,0.00797,0.481,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624660,2,26971,0,1,1,0,1,'2024-12-28 21:42:50',483340,'2024-12-28 21:42:50',605782,0,'','',30,0,0.12244,0.483,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624661,2,28616,0,1,1,0,1,'2024-12-28 21:42:50',485259,'2024-12-28 21:42:50',881624,0,'','',30,0,0.39637,0.485,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624662,2,28620,0,1,1,1,1,'2024-12-28 21:42:50',486488,'2024-12-28 21:42:51',150992,0,'','',30,0,0.6645,0.486,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624663,2,28282,0,1,1,0,1,'2024-12-28 21:42:55',535528,'2024-12-28 21:42:55',669486,0,'','',30,0,0.13396,0.535,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423624664,2,23726,0,1,1,2,1,'2024-12-28 21:42:54',529277,'2024-12-28 21:42:56',535864,0,'','',30,0,2.00659,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624665,2,26970,0,1,1,3,1,'2024-12-28 21:42:54',531224,'2024-12-28 21:43:04',640072,0,'','',30,0,10.10885,0.531,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624666,2,26965,0,1,1,3,1,'2024-12-28 21:42:54',533381,'2024-12-28 21:43:04',644683,0,'','',30,0,10.1113,0.533,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624667,2,26961,0,1,1,0,1,'2024-12-28 21:43:10',620112,'2024-12-28 21:43:10',630032,0,'','',30,0,0.00992,0.62,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624668,2,28622,0,1,1,2,1,'2024-12-28 21:43:10',622273,'2024-12-28 21:43:10',744010,0,'','',30,0,0.12174,0.622,2,'(null)','',''),(423624669,2,26950,0,1,1,2,1,'2024-12-28 21:43:10',623250,'2024-12-28 21:43:10',747444,0,'','',30,0,0.12419,0.623,2,'(null)','',''),(423624670,2,26955,0,1,1,0,1,'2024-12-28 21:43:10',625543,'2024-12-28 21:43:10',748014,0,'','',30,0,0.12247,0.625,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423624671,2,26930,0,1,1,0,1,'2024-12-28 21:43:10',629593,'2024-12-28 21:43:10',756672,0,'','',30,0,0.12708,0.629,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624672,2,26944,0,1,1,0,1,'2024-12-28 21:43:10',627646,'2024-12-28 21:43:10',765520,0,'','',30,0,0.13787,0.627,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624673,2,28281,0,1,1,1,1,'2024-12-28 21:43:10',632266,'2024-12-28 21:43:11',299957,0,'','',30,0,0.66769,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624674,2,26956,0,1,1,1,1,'2024-12-28 21:43:10',631206,'2024-12-28 21:43:11',302850,0,'','',30,0,0.67164,0.631,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423624675,2,26972,0,1,1,3,1,'2024-12-28 21:43:15',682781,'2024-12-28 21:43:15',802945,0,'','',30,0,0.12016,0.682,3,'Unknown storage : /disk1 : ERROR','',''),(423624676,2,26966,0,1,1,3,1,'2024-12-28 21:43:10',633345,'2024-12-28 21:43:20',751094,0,'','',30,0,10.11775,0.633,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624677,2,26973,0,1,1,0,1,'2024-12-28 21:43:44',814914,'2024-12-28 21:43:44',936976,0,'','',30,0,0.12206,0.814,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624678,2,26967,0,1,1,3,1,'2024-12-28 21:43:40',795089,'2024-12-28 21:43:47',461136,0,'','',30,0,6.66605,0.795,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624679,2,23728,0,1,1,0,1,'2024-12-28 21:43:50',850422,'2024-12-28 21:43:50',869551,0,'','',30,0,0.01913,0.85,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624680,2,26972,0,1,1,3,1,'2024-12-28 21:43:50',852357,'2024-12-28 21:43:50',972909,0,'','',30,0,0.12055,0.852,3,'Unknown storage : /disk1 : ERROR','',''),(423624681,2,26946,0,1,1,3,1,'2024-12-28 21:43:53',903131,'2024-12-28 21:43:54',2,0,'','',30,0,0.12626,0.903,3,'Unknown storage : /raid0 : ERROR','',''),(423624682,2,28617,0,1,1,2,1,'2024-12-28 21:43:53',905114,'2024-12-28 21:43:54',265143,0,'','',30,0,0.36003,0.905,2,'No process matching mysqld found : CRITICAL','',''),(423624683,2,28624,0,1,1,0,1,'2024-12-28 21:43:54',908442,'2024-12-28 21:43:55',216351,0,'','',30,0,0.30791,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624684,2,26932,0,1,1,1,1,'2024-12-28 21:43:55',912747,'2024-12-28 21:43:56',577702,0,'','',30,0,0.66495,0.912,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423624685,2,26963,0,1,1,0,1,'2024-12-28 21:43:59',965716,'2024-12-28 21:44:00',4358,0,'','',30,0,0.04469,0.965,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624686,2,26931,0,1,1,0,1,'2024-12-28 21:44:00',969953,'2024-12-28 21:44:01',0,0,'','',30,0,0.12211,0.969,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=67% cpu3=62%',''),(423624687,2,26957,0,1,1,0,1,'2024-12-28 21:44:00',970981,'2024-12-28 21:44:01',205024,0,'','',30,0,0.23404,0.97,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624688,2,28631,0,1,1,0,1,'2024-12-28 21:44:02',989562,'2024-12-28 21:44:03',307505,0,'','',30,0,0.31794,0.989,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624689,2,23727,0,1,1,2,1,'2024-12-28 21:44:04',829,'2024-12-28 21:44:04',121126,0,'','',30,0,0.11965,0.001,2,'(null)','',''),(423624690,2,26974,0,1,1,0,1,'2024-12-28 21:44:12',157,'2024-12-28 21:44:12',144101,0,'','',30,0,0.12051,0.023,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624691,2,23729,0,1,1,2,1,'2024-12-28 21:44:13',1529,'2024-12-28 21:44:13',147180,0,'','',30,0,0.11946,0.027,2,'(null)','',''),(423624692,2,28636,0,1,1,3,1,'2024-12-28 21:44:05',1988,'2024-12-28 21:44:15',122344,0,'','',30,0,10.11864,0.003,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624693,2,26952,0,1,1,0,1,'2024-12-28 21:44:23',5,'2024-12-28 21:44:23',6,0,'','',30,0,0.01011,0.058,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624694,2,28625,0,1,1,2,1,'2024-12-28 21:44:23',5,'2024-12-28 21:44:23',144600,0,'','',30,0,0.08471,0.059,2,'(null)','',''),(423624695,2,26933,0,1,1,2,1,'2024-12-28 21:44:23',25254,'2024-12-28 21:44:23',183394,0,'','',30,0,0.12215,0.061,2,'(null)','',''),(423624696,2,26947,0,1,1,1,1,'2024-12-28 21:44:24',429,'2024-12-28 21:44:24',193830,0,'','',30,0,0.12824,0.065,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624697,2,27566,0,1,1,0,1,'2024-12-28 21:44:29',0,'2024-12-28 21:44:29',176970,0,'','',30,0,0.08131,0.095,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624698,2,28632,0,1,1,2,1,'2024-12-28 21:44:32',116415,'2024-12-28 21:44:32',199953,0,'','',30,0,0.08354,0.116,2,'(null)','',''),(423624699,2,28628,0,1,1,0,1,'2024-12-28 21:44:32',118409,'2024-12-28 21:44:32',241775,0,'','',30,0,0.12337,0.118,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624700,2,26945,0,1,1,0,1,'2024-12-28 21:44:33',121764,'2024-12-28 21:44:33',250850,0,'','',30,0,0.12909,0.121,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624701,2,26944,0,1,1,0,1,'2024-12-28 21:44:33',124008,'2024-12-28 21:44:33',254358,0,'','',30,0,0.13035,0.123,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624702,2,26975,0,1,1,1,1,'2024-12-28 21:44:40',158679,'2024-12-28 21:44:40',824880,0,'','',30,0,0.6662,0.158,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624703,2,23730,0,1,1,2,1,'2024-12-28 21:44:41',161767,'2024-12-28 21:44:41',233925,0,'','',30,0,0.07216,0.161,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624704,2,26968,0,1,1,3,1,'2024-12-28 21:44:33',125646,'2024-12-28 21:44:43',236081,0,'','',30,0,10.11044,0.125,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624705,2,26934,0,1,1,0,1,'2024-12-28 21:44:44',183938,'2024-12-28 21:44:44',324559,0,'','',30,0,0.14062,0.183,0,'Load : 5.93 5.60 5.59 : OK','load_1_min=5.93;9;30 load_5_min=5.60;15;35 load_15_min=5.59;20;40',''),(423624706,2,28626,0,1,1,0,1,'2024-12-28 21:44:53',233763,'2024-12-28 21:44:53',239582,0,'','',30,0,0.00582,0.233,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624707,2,28618,0,1,1,0,1,'2024-12-28 21:44:54',236932,'2024-12-28 21:44:54',358333,0,'','',30,0,0.1214,0.236,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624708,2,26948,0,1,1,0,1,'2024-12-28 21:44:54',238839,'2024-12-28 21:44:54',364838,0,'','',30,0,0.126,0.238,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=8% cpu1=1% cpu2=0% cpu3=0%',''),(423624709,2,26951,0,1,1,0,1,'2024-12-28 21:44:58',263566,'2024-12-28 21:44:58',415830,0,'','',30,0,0.15226,0.263,0,'Load : 0.11 0.05 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423624710,2,28284,0,1,1,0,1,'2024-12-28 21:45:00',268911,'2024-12-28 21:45:00',274045,0,'','',30,0,0.00513,0.268,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624711,2,28637,0,1,1,0,1,'2024-12-28 21:45:03',295412,'2024-12-28 21:45:03',307999,0,'','',30,0,0.01259,0.295,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624712,2,26955,0,1,1,0,1,'2024-12-28 21:45:03',297390,'2024-12-28 21:45:03',419719,0,'','',30,0,0.12233,0.297,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423624713,2,28629,0,1,1,0,1,'2024-12-28 21:45:03',298461,'2024-12-28 21:45:03',423443,0,'','',30,0,0.12498,0.298,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624714,2,26969,0,1,1,2,1,'2024-12-28 21:45:03',300478,'2024-12-28 21:45:05',306900,0,'','',30,0,2.00642,0.3,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624715,2,26928,0,1,1,2,1,'2024-12-28 21:45:13',363803,'2024-12-28 21:45:13',485313,0,'','',30,0,0.12151,0.363,2,'(null)','',''),(423624716,2,26976,0,1,1,2,1,'2024-12-28 21:45:13',365757,'2024-12-28 21:45:13',487067,0,'','',30,0,0.12131,0.365,2,'(null)','',''),(423624717,2,26935,0,1,1,0,1,'2024-12-28 21:45:15',372186,'2024-12-28 21:45:15',385395,0,'','',30,0,0.01321,0.372,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624718,2,26953,0,1,1,0,1,'2024-12-28 21:45:20',396968,'2024-12-28 21:45:20',520072,0,'','',30,0,0.1231,0.396,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624719,2,28619,0,1,1,0,1,'2024-12-28 21:45:20',398932,'2024-12-28 21:45:20',523938,0,'','',30,0,0.12501,0.398,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423624720,2,26949,0,1,1,1,1,'2024-12-28 21:45:20',400936,'2024-12-28 21:45:21',6,0,'','',30,0,0.66777,0.4,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624721,2,28627,0,1,1,2,1,'2024-12-28 21:45:25',449675,'2024-12-28 21:45:25',571045,0,'','',30,0,0.12137,0.449,2,'(null)','',''),(423624722,2,23725,0,1,1,2,1,'2024-12-28 21:45:25',451592,'2024-12-28 21:45:25',573076,0,'','',30,0,0.12148,0.451,2,'(null)','',''),(423624723,2,28623,0,1,1,0,1,'2024-12-28 21:45:25',453570,'2024-12-28 21:45:25',587504,0,'','',30,0,0.13393,0.453,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423624724,2,28630,0,1,1,0,1,'2024-12-28 21:45:35',527374,'2024-12-28 21:45:35',649997,0,'','',30,0,0.12262,0.527,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624725,2,26943,0,1,1,2,1,'2024-12-28 21:45:35',529168,'2024-12-28 21:45:35',657036,0,'','',30,0,0.12787,0.529,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624726,2,26962,0,1,1,0,1,'2024-12-28 21:45:36',532616,'2024-12-28 21:45:36',768636,0,'','',30,0,0.23602,0.532,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624727,2,26929,0,1,1,2,1,'2024-12-28 21:45:36',534514,'2024-12-28 21:45:38',541479,0,'','',30,0,2.00697,0.534,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624728,2,26954,0,1,1,0,1,'2024-12-28 21:45:40',557298,'2024-12-28 21:45:40',680613,0,'','',30,0,0.12331,0.557,0,'/var: 36%left(17658MB/48432MB) (>10%) : OK','\'/var\'=30774MB;43589;46010;0;48432',''),(423624729,2,28280,0,1,1,0,1,'2024-12-28 21:45:45',585034,'2024-12-28 21:45:45',709771,0,'','',30,0,0.12474,0.585,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423624730,2,26977,0,1,1,0,1,'2024-12-28 21:45:45',587037,'2024-12-28 21:45:45',726355,0,'','',30,0,0.13932,0.587,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624731,2,26960,0,1,1,0,1,'2024-12-28 21:45:45',589146,'2024-12-28 21:45:45',728198,0,'','',30,0,0.13905,0.589,0,'Load : 1.30 1.43 1.47 : OK','load_1_min=1.30;2;6 load_5_min=1.43;3;7 load_15_min=1.47;4;9',''),(423624732,2,26964,0,1,1,3,1,'2024-12-28 21:45:36',536657,'2024-12-28 21:45:46',647412,0,'','',30,0,10.11075,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624733,2,26978,0,1,1,0,1,'2024-12-28 21:45:50',616854,'2024-12-28 21:45:50',628509,0,'','',30,0,0.01166,0.616,0,'OK - 192.168.77.208: rta 0.326ms, lost 0%','rta=0.326ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624734,2,26971,0,1,1,0,1,'2024-12-28 21:45:50',617946,'2024-12-28 21:45:50',740957,0,'','',30,0,0.12301,0.617,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624735,2,28616,0,1,1,0,1,'2024-12-28 21:45:50',619928,'2024-12-28 21:45:51',6,0,'','',30,0,0.38692,0.619,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624736,2,28620,0,1,1,1,1,'2024-12-28 21:45:50',620561,'2024-12-28 21:45:51',285826,0,'','',30,0,0.66526,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624737,2,28282,0,1,1,0,1,'2024-12-28 21:45:55',657355,'2024-12-28 21:45:55',791643,0,'','',30,0,0.13429,0.657,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423624738,2,23726,0,1,1,2,1,'2024-12-28 21:45:54',650310,'2024-12-28 21:45:56',655549,0,'','',30,0,2.00524,0.65,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624739,2,26970,0,1,1,3,1,'2024-12-28 21:45:54',652301,'2024-12-28 21:46:04',761630,0,'','',30,0,10.10933,0.652,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624740,2,26965,0,1,1,3,1,'2024-12-28 21:45:54',654464,'2024-12-28 21:46:04',766405,0,'','',30,0,10.11194,0.654,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624741,2,26961,0,1,1,0,1,'2024-12-28 21:46:10',731734,'2024-12-28 21:46:10',739667,0,'','',30,0,0.00793,0.731,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624742,2,28622,0,1,1,2,1,'2024-12-28 21:46:10',733711,'2024-12-28 21:46:10',857350,0,'','',30,0,0.12364,0.733,2,'(null)','',''),(423624743,2,26950,0,1,1,2,1,'2024-12-28 21:46:10',735882,'2024-12-28 21:46:10',860425,0,'','',30,0,0.12454,0.735,2,'(null)','',''),(423624744,2,26955,0,1,1,0,1,'2024-12-28 21:46:10',737884,'2024-12-28 21:46:10',861218,0,'','',30,0,0.12333,0.737,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423624745,2,26930,0,1,1,0,1,'2024-12-28 21:46:10',738791,'2024-12-28 21:46:10',867292,0,'','',30,0,0.1285,0.738,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624746,2,26944,0,1,1,0,1,'2024-12-28 21:46:10',739836,'2024-12-28 21:46:10',869373,0,'','',30,0,0.12954,0.739,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624747,2,28281,0,1,1,1,1,'2024-12-28 21:46:10',742138,'2024-12-28 21:46:11',408928,0,'','',30,0,0.66679,0.742,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624748,2,26956,0,1,1,1,1,'2024-12-28 21:46:10',744394,'2024-12-28 21:46:11',428773,0,'','',30,0,0.68438,0.744,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624749,2,26972,0,1,1,3,1,'2024-12-28 21:46:15',819191,'2024-12-28 21:46:15',938646,0,'','',30,0,0.11946,0.819,3,'Unknown storage : /disk1 : ERROR','',''),(423624750,2,26966,0,1,1,3,1,'2024-12-28 21:46:10',746529,'2024-12-28 21:46:20',865423,0,'','',30,0,10.11889,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624751,2,26973,0,1,1,0,1,'2024-12-28 21:46:44',957799,'2024-12-28 21:46:45',7,0,'','',30,0,0.12204,0.957,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624752,2,26967,0,1,1,3,1,'2024-12-28 21:46:40',937908,'2024-12-28 21:46:47',606988,0,'','',30,0,6.66908,0.937,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624753,2,23728,0,1,1,0,1,'2024-12-28 21:46:50',995225,'2024-12-28 21:46:51',118,0,'','',30,0,0.02147,0.995,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624754,2,26972,0,1,1,3,1,'2024-12-28 21:46:50',997209,'2024-12-28 21:46:51',118213,0,'','',30,0,0.121,0.997,3,'Unknown storage : /disk1 : ERROR','',''),(423624755,2,26946,0,1,1,3,1,'2024-12-28 21:46:53',6136,'2024-12-28 21:46:53',153668,0,'','',30,0,0.1399,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423624756,2,28617,0,1,1,2,1,'2024-12-28 21:46:53',894,'2024-12-28 21:46:53',387080,0,'','',30,0,0.37131,0.015,2,'No process matching mysqld found : CRITICAL','',''),(423624757,2,28624,0,1,1,0,1,'2024-12-28 21:46:54',12906,'2024-12-28 21:46:54',339130,0,'','',30,0,0.30798,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624758,2,26932,0,1,1,1,1,'2024-12-28 21:46:55',15150,'2024-12-28 21:46:55',705591,0,'','',30,0,0.67014,0.035,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423624759,2,26963,0,1,1,0,1,'2024-12-28 21:46:59',3613,'2024-12-28 21:46:59',115247,0,'','',30,0,0.04489,0.07,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624760,2,26931,0,1,1,0,1,'2024-12-28 21:47:00',3828,'2024-12-28 21:47:00',196239,0,'','',30,0,0.12259,0.073,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=66% cpu3=64%',''),(423624761,2,26957,0,1,1,0,1,'2024-12-28 21:47:00',31642,'2024-12-28 21:47:00',309173,0,'','',30,0,0.23354,0.075,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624762,2,28631,0,1,1,0,1,'2024-12-28 21:47:02',0,'2024-12-28 21:47:02',388468,0,'','',30,0,0.30529,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624763,2,23727,0,1,1,2,1,'2024-12-28 21:47:04',0,'2024-12-28 21:47:04',225969,0,'','',30,0,0.13529,0.09,2,'(null)','',''),(423624764,2,26974,0,1,1,0,1,'2024-12-28 21:47:12',134768,'2024-12-28 21:47:12',254825,0,'','',30,0,0.12006,0.134,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624765,2,23729,0,1,1,2,1,'2024-12-28 21:47:13',139940,'2024-12-28 21:47:13',260017,0,'','',30,0,0.12008,0.139,2,'(null)','',''),(423624766,2,28636,0,1,1,3,1,'2024-12-28 21:47:05',0,'2024-12-28 21:47:15',214160,0,'','',30,0,10.11931,0.094,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624767,2,26952,0,1,1,0,1,'2024-12-28 21:47:23',186577,'2024-12-28 21:47:23',194543,0,'','',30,0,0.00797,0.186,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624768,2,28625,0,1,1,2,1,'2024-12-28 21:47:23',188527,'2024-12-28 21:47:23',273128,0,'','',30,0,0.0846,0.188,2,'(null)','',''),(423624769,2,26933,0,1,1,2,1,'2024-12-28 21:47:23',190671,'2024-12-28 21:47:23',311708,0,'','',30,0,0.12104,0.19,2,'(null)','',''),(423624770,2,26947,0,1,1,1,1,'2024-12-28 21:47:24',194799,'2024-12-28 21:47:24',322361,0,'','',30,0,0.12756,0.194,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624771,2,27566,0,1,1,0,1,'2024-12-28 21:47:29',229150,'2024-12-28 21:47:29',312388,0,'','',30,0,0.08324,0.229,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624772,2,28632,0,1,1,2,1,'2024-12-28 21:47:32',250632,'2024-12-28 21:47:32',334233,0,'','',30,0,0.0836,0.25,2,'(null)','',''),(423624773,2,28628,0,1,1,0,1,'2024-12-28 21:47:32',252641,'2024-12-28 21:47:32',374695,0,'','',30,0,0.12205,0.252,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624774,2,26945,0,1,1,0,1,'2024-12-28 21:47:33',261903,'2024-12-28 21:47:33',390315,0,'','',30,0,0.12841,0.261,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624775,2,26944,0,1,1,0,1,'2024-12-28 21:47:33',264146,'2024-12-28 21:47:33',393839,0,'','',30,0,0.12969,0.264,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624776,2,26975,0,1,1,1,1,'2024-12-28 21:47:40',294978,'2024-12-28 21:47:40',961784,0,'','',30,0,0.66681,0.294,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624777,2,23730,0,1,1,2,1,'2024-12-28 21:47:41',298249,'2024-12-28 21:47:41',373995,0,'','',30,0,0.07575,0.298,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624778,2,26968,0,1,1,3,1,'2024-12-28 21:47:33',266173,'2024-12-28 21:47:43',375535,0,'','',30,0,10.10936,0.266,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624779,2,26934,0,1,1,0,1,'2024-12-28 21:47:44',331306,'2024-12-28 21:47:44',510914,0,'','',30,0,0.17961,0.331,0,'Load : 5.89 5.75 5.65 : OK','load_1_min=5.89;9;30 load_5_min=5.75;15;35 load_15_min=5.65;20;40',''),(423624780,2,28626,0,1,1,0,1,'2024-12-28 21:47:53',379611,'2024-12-28 21:47:53',384694,0,'','',30,0,0.00508,0.379,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624781,2,28618,0,1,1,0,1,'2024-12-28 21:47:54',383037,'2024-12-28 21:47:54',505986,0,'','',30,0,0.12295,0.383,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624782,2,26948,0,1,1,0,1,'2024-12-28 21:47:54',384965,'2024-12-28 21:47:54',509589,0,'','',30,0,0.12462,0.384,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=9% cpu1=1% cpu2=0% cpu3=0%',''),(423624783,2,26951,0,1,1,0,1,'2024-12-28 21:47:58',403447,'2024-12-28 21:47:58',555091,0,'','',30,0,0.15164,0.403,0,'Load : 0.20 0.08 0.01 : OK','load_1_min=0.20;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423624784,2,28284,0,1,1,0,1,'2024-12-28 21:48:00',408169,'2024-12-28 21:48:00',413282,0,'','',30,0,0.00511,0.408,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624785,2,28637,0,1,1,0,1,'2024-12-28 21:48:03',431040,'2024-12-28 21:48:03',440066,0,'','',30,0,0.00903,0.431,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624786,2,26955,0,1,1,0,1,'2024-12-28 21:48:03',433058,'2024-12-28 21:48:03',555449,0,'','',30,0,0.12239,0.433,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423624787,2,28629,0,1,1,0,1,'2024-12-28 21:48:03',435276,'2024-12-28 21:48:03',560424,0,'','',30,0,0.12515,0.435,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624788,2,26969,0,1,1,2,1,'2024-12-28 21:48:03',436743,'2024-12-28 21:48:05',444178,0,'','',30,0,2.00744,0.436,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624789,2,26928,0,1,1,2,1,'2024-12-28 21:48:13',490276,'2024-12-28 21:48:13',612324,0,'','',30,0,0.12205,0.49,2,'(null)','',''),(423624790,2,26976,0,1,1,2,1,'2024-12-28 21:48:13',492233,'2024-12-28 21:48:13',615190,0,'','',30,0,0.12296,0.492,2,'(null)','',''),(423624791,2,26935,0,1,1,0,1,'2024-12-28 21:48:15',496624,'2024-12-28 21:48:15',509229,0,'','',30,0,0.0126,0.496,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624792,2,26953,0,1,1,0,1,'2024-12-28 21:48:20',529434,'2024-12-28 21:48:20',653641,0,'','',30,0,0.12421,0.529,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624793,2,28619,0,1,1,0,1,'2024-12-28 21:48:20',531168,'2024-12-28 21:48:20',658653,0,'','',30,0,0.12748,0.531,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423624794,2,26949,0,1,1,1,1,'2024-12-28 21:48:20',533077,'2024-12-28 21:48:21',204661,0,'','',30,0,0.67158,0.533,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624795,2,28627,0,1,1,2,1,'2024-12-28 21:48:25',576293,'2024-12-28 21:48:25',697264,0,'','',30,0,0.12097,0.576,2,'(null)','',''),(423624796,2,23725,0,1,1,2,1,'2024-12-28 21:48:25',578197,'2024-12-28 21:48:25',701537,0,'','',30,0,0.12334,0.578,2,'(null)','',''),(423624797,2,28623,0,1,1,0,1,'2024-12-28 21:48:25',580006,'2024-12-28 21:48:25',713925,0,'','',30,0,0.13392,0.579,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423624798,2,28630,0,1,1,0,1,'2024-12-28 21:48:35',649742,'2024-12-28 21:48:35',772041,0,'','',30,0,0.1223,0.649,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624799,2,26943,0,1,1,2,1,'2024-12-28 21:48:35',651744,'2024-12-28 21:48:35',780167,0,'','',30,0,0.12842,0.651,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624800,2,26962,0,1,1,0,1,'2024-12-28 21:48:36',655089,'2024-12-28 21:48:36',898729,0,'','',30,0,0.24364,0.655,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624801,2,26929,0,1,1,2,1,'2024-12-28 21:48:36',657297,'2024-12-28 21:48:38',668754,0,'','',30,0,2.01146,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624802,2,26954,0,1,1,0,1,'2024-12-28 21:48:40',690252,'2024-12-28 21:48:40',815037,0,'','',30,0,0.12478,0.69,0,'/var: 36%left(17657MB/48432MB) (>10%) : OK','\'/var\'=30774MB;43589;46010;0;48432',''),(423624803,2,28280,0,1,1,0,1,'2024-12-28 21:48:45',727430,'2024-12-28 21:48:45',852839,0,'','',30,0,0.12541,0.727,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423624804,2,26977,0,1,1,0,1,'2024-12-28 21:48:45',729135,'2024-12-28 21:48:45',867088,0,'','',30,0,0.13795,0.729,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624805,2,26960,0,1,1,0,1,'2024-12-28 21:48:45',730666,'2024-12-28 21:48:45',870574,0,'','',30,0,0.13991,0.73,0,'Load : 1.78 1.62 1.53 : OK','load_1_min=1.78;2;6 load_5_min=1.62;3;7 load_15_min=1.53;4;9',''),(423624806,2,26964,0,1,1,3,1,'2024-12-28 21:48:36',659090,'2024-12-28 21:48:46',771776,0,'','',30,0,10.11269,0.659,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624807,2,26978,0,1,1,0,1,'2024-12-28 21:48:50',762828,'2024-12-28 21:48:50',770828,0,'','',30,0,0.008,0.762,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624808,2,26971,0,1,1,0,1,'2024-12-28 21:48:50',764821,'2024-12-28 21:48:50',886975,0,'','',30,0,0.12215,0.764,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624809,2,28616,0,1,1,0,1,'2024-12-28 21:48:50',766986,'2024-12-28 21:48:51',161739,0,'','',30,0,0.39475,0.766,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624810,2,28620,0,1,1,1,1,'2024-12-28 21:48:50',769059,'2024-12-28 21:48:51',434911,0,'','',30,0,0.66585,0.769,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624811,2,28282,0,1,1,0,1,'2024-12-28 21:48:55',804805,'2024-12-28 21:48:55',940440,0,'','',30,0,0.13564,0.804,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423624812,2,23726,0,1,1,2,1,'2024-12-28 21:48:54',797728,'2024-12-28 21:48:56',804178,0,'','',30,0,2.00645,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624813,2,26970,0,1,1,3,1,'2024-12-28 21:48:54',799715,'2024-12-28 21:49:04',909906,0,'','',30,0,10.11019,0.799,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624814,2,26965,0,1,1,3,1,'2024-12-28 21:48:54',801871,'2024-12-28 21:49:04',913472,0,'','',30,0,10.1116,0.801,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624815,2,26961,0,1,1,0,1,'2024-12-28 21:49:10',881656,'2024-12-28 21:49:10',891789,0,'','',30,0,0.01013,0.881,0,'OK - 192.168.77.8: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624816,2,28622,0,1,1,2,1,'2024-12-28 21:49:10',883643,'2024-12-28 21:49:11',3887,0,'','',30,0,0.12381,0.883,2,'(null)','',''),(423624817,2,26950,0,1,1,2,1,'2024-12-28 21:49:10',885545,'2024-12-28 21:49:11',0,0,'','',30,0,0.12355,0.885,2,'(null)','',''),(423624818,2,26955,0,1,1,0,1,'2024-12-28 21:49:10',888047,'2024-12-28 21:49:11',6170,0,'','',30,0,0.12599,0.888,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423624819,2,26930,0,1,1,0,1,'2024-12-28 21:49:10',890053,'2024-12-28 21:49:11',1016,0,'','',30,0,0.12765,0.89,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624820,2,26944,0,1,1,0,1,'2024-12-28 21:49:10',891951,'2024-12-28 21:49:11',10120,0,'','',30,0,0.13166,0.891,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624821,2,28281,0,1,1,1,1,'2024-12-28 21:49:10',893954,'2024-12-28 21:49:11',562811,0,'','',30,0,0.66886,0.893,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624822,2,26956,0,1,1,1,1,'2024-12-28 21:49:10',896159,'2024-12-28 21:49:11',564264,0,'','',30,0,0.6681,0.896,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423624823,2,26972,0,1,1,3,1,'2024-12-28 21:49:15',968897,'2024-12-28 21:49:16',0,0,'','',30,0,0.12011,0.968,3,'Unknown storage : /disk1 : ERROR','',''),(423624824,2,26966,0,1,1,3,1,'2024-12-28 21:49:10',898277,'2024-12-28 21:49:21',6554,0,'','',30,0,10.11636,0.898,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624825,2,26973,0,1,1,0,1,'2024-12-28 21:49:44',101287,'2024-12-28 21:49:44',222910,0,'','',30,0,0.12162,0.101,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624826,2,26967,0,1,1,3,1,'2024-12-28 21:49:40',31665,'2024-12-28 21:49:46',743599,0,'','',30,0,6.66794,0.075,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624827,2,23728,0,1,1,0,1,'2024-12-28 21:49:50',137295,'2024-12-28 21:49:50',156132,0,'','',30,0,0.01884,0.137,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624828,2,26972,0,1,1,3,1,'2024-12-28 21:49:50',139181,'2024-12-28 21:49:50',259491,0,'','',30,0,0.12031,0.139,3,'Unknown storage : /disk1 : ERROR','',''),(423624829,2,26946,0,1,1,3,1,'2024-12-28 21:49:53',157766,'2024-12-28 21:49:53',284303,0,'','',30,0,0.12654,0.157,3,'Unknown storage : /raid0 : ERROR','',''),(423624830,2,28617,0,1,1,2,1,'2024-12-28 21:49:53',159543,'2024-12-28 21:49:53',528760,0,'','',30,0,0.36922,0.159,2,'No process matching mysqld found : CRITICAL','',''),(423624831,2,28624,0,1,1,0,1,'2024-12-28 21:49:54',161987,'2024-12-28 21:49:54',463666,0,'','',30,0,0.30168,0.161,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624832,2,26932,0,1,1,1,1,'2024-12-28 21:49:55',166094,'2024-12-28 21:49:55',832319,0,'','',30,0,0.66622,0.166,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423624833,2,26963,0,1,1,0,1,'2024-12-28 21:49:59',186735,'2024-12-28 21:49:59',231311,0,'','',30,0,0.04458,0.186,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624834,2,26931,0,1,1,0,1,'2024-12-28 21:50:00',189938,'2024-12-28 21:50:00',312560,0,'','',30,0,0.12262,0.189,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=66% cpu3=61%',''),(423624835,2,26957,0,1,1,0,1,'2024-12-28 21:50:00',191872,'2024-12-28 21:50:00',426262,0,'','',30,0,0.23439,0.191,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624836,2,28631,0,1,1,0,1,'2024-12-28 21:50:02',214973,'2024-12-28 21:50:02',517681,0,'','',30,0,0.30271,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624837,2,23727,0,1,1,2,1,'2024-12-28 21:50:04',220585,'2024-12-28 21:50:04',340027,0,'','',30,0,0.11944,0.22,2,'(null)','',''),(423624838,2,26974,0,1,1,0,1,'2024-12-28 21:50:12',294148,'2024-12-28 21:50:12',413921,0,'','',30,0,0.11977,0.294,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423624839,2,23729,0,1,1,2,1,'2024-12-28 21:50:13',298109,'2024-12-28 21:50:13',418882,0,'','',30,0,0.12077,0.298,2,'(null)','',''),(423624840,2,28636,0,1,1,3,1,'2024-12-28 21:50:05',223760,'2024-12-28 21:50:15',344644,0,'','',30,0,10.12088,0.223,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624841,2,26952,0,1,1,0,1,'2024-12-28 21:50:23',348774,'2024-12-28 21:50:23',356673,0,'','',30,0,0.0079,0.348,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624842,2,28625,0,1,1,2,1,'2024-12-28 21:50:23',350869,'2024-12-28 21:50:23',435932,0,'','',30,0,0.08506,0.35,2,'(null)','',''),(423624843,2,26933,0,1,1,2,1,'2024-12-28 21:50:23',352723,'2024-12-28 21:50:23',473518,0,'','',30,0,0.12079,0.352,2,'(null)','',''),(423624844,2,26947,0,1,1,1,1,'2024-12-28 21:50:24',355014,'2024-12-28 21:50:24',482189,0,'','',30,0,0.12718,0.354,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624845,2,27566,0,1,1,0,1,'2024-12-28 21:50:29',410762,'2024-12-28 21:50:29',495763,0,'','',30,0,0.085,0.41,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624846,2,28632,0,1,1,2,1,'2024-12-28 21:50:32',434032,'2024-12-28 21:50:32',517961,0,'','',30,0,0.08393,0.434,2,'(null)','',''),(423624847,2,28628,0,1,1,0,1,'2024-12-28 21:50:32',435972,'2024-12-28 21:50:32',562502,0,'','',30,0,0.12653,0.435,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624848,2,26945,0,1,1,0,1,'2024-12-28 21:50:33',443789,'2024-12-28 21:50:33',573499,0,'','',30,0,0.12971,0.443,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624849,2,26944,0,1,1,0,1,'2024-12-28 21:50:33',446044,'2024-12-28 21:50:33',574127,0,'','',30,0,0.12808,0.446,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624850,2,26975,0,1,1,1,1,'2024-12-28 21:50:40',487671,'2024-12-28 21:50:41',154751,0,'','',30,0,0.66708,0.487,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624851,2,23730,0,1,1,2,1,'2024-12-28 21:50:41',491747,'2024-12-28 21:50:43',498259,0,'','',30,0,2.00651,0.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624852,2,26968,0,1,1,3,1,'2024-12-28 21:50:33',447627,'2024-12-28 21:50:43',558146,0,'','',30,0,10.11052,0.447,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624853,2,26934,0,1,1,0,1,'2024-12-28 21:50:44',512237,'2024-12-28 21:50:44',652467,0,'','',30,0,0.14023,0.512,0,'Load : 4.66 5.48 5.56 : OK','load_1_min=4.66;9;30 load_5_min=5.48;15;35 load_15_min=5.56;20;40',''),(423624854,2,28626,0,1,1,0,1,'2024-12-28 21:50:53',569746,'2024-12-28 21:50:53',574724,0,'','',30,0,0.00498,0.569,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624855,2,28618,0,1,1,0,1,'2024-12-28 21:50:54',571911,'2024-12-28 21:50:54',693608,0,'','',30,0,0.1217,0.571,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624856,2,26948,0,1,1,0,1,'2024-12-28 21:50:54',573830,'2024-12-28 21:50:54',698057,0,'','',30,0,0.12423,0.573,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=10% cpu1=1% cpu2=0% cpu3=0%',''),(423624857,2,26951,0,1,1,0,1,'2024-12-28 21:50:58',596563,'2024-12-28 21:50:58',748433,0,'','',30,0,0.15187,0.596,0,'Load : 0.14 0.09 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423624858,2,28284,0,1,1,0,1,'2024-12-28 21:51:00',600941,'2024-12-28 21:51:00',605984,0,'','',30,0,0.00504,0.6,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624859,2,28637,0,1,1,0,1,'2024-12-28 21:51:03',629397,'2024-12-28 21:51:03',640704,0,'','',30,0,0.01131,0.629,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423624860,2,26955,0,1,1,0,1,'2024-12-28 21:51:03',630467,'2024-12-28 21:51:03',752181,0,'','',30,0,0.12171,0.63,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423624861,2,28629,0,1,1,0,1,'2024-12-28 21:51:03',632478,'2024-12-28 21:51:03',754838,0,'','',30,0,0.12236,0.632,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624862,2,26969,0,1,1,2,1,'2024-12-28 21:51:03',634672,'2024-12-28 21:51:05',642165,0,'','',30,0,2.00749,0.634,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624863,2,26928,0,1,1,2,1,'2024-12-28 21:51:13',687085,'2024-12-28 21:51:13',808397,0,'','',30,0,0.12131,0.687,2,'(null)','',''),(423624864,2,26976,0,1,1,2,1,'2024-12-28 21:51:13',689016,'2024-12-28 21:51:13',811175,0,'','',30,0,0.12216,0.688,2,'(null)','',''),(423624865,2,26935,0,1,1,0,1,'2024-12-28 21:51:15',694424,'2024-12-28 21:51:15',705668,0,'','',30,0,0.01124,0.694,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624866,2,26953,0,1,1,0,1,'2024-12-28 21:51:20',731251,'2024-12-28 21:51:20',854350,0,'','',30,0,0.1231,0.731,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624867,2,28619,0,1,1,0,1,'2024-12-28 21:51:20',733226,'2024-12-28 21:51:20',858628,0,'','',30,0,0.1254,0.733,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423624868,2,26949,0,1,1,1,1,'2024-12-28 21:51:20',735249,'2024-12-28 21:51:21',403151,0,'','',30,0,0.6679,0.735,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624869,2,28627,0,1,1,2,1,'2024-12-28 21:51:25',767677,'2024-12-28 21:51:25',889186,0,'','',30,0,0.12151,0.767,2,'(null)','',''),(423624870,2,23725,0,1,1,2,1,'2024-12-28 21:51:25',768643,'2024-12-28 21:51:25',896492,0,'','',30,0,0.12785,0.768,2,'(null)','',''),(423624871,2,28623,0,1,1,0,1,'2024-12-28 21:51:25',770656,'2024-12-28 21:51:25',906361,0,'','',30,0,0.1357,0.77,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423624872,2,28630,0,1,1,0,1,'2024-12-28 21:51:35',837173,'2024-12-28 21:51:35',959120,0,'','',30,0,0.12195,0.837,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624873,2,26943,0,1,1,2,1,'2024-12-28 21:51:35',839181,'2024-12-28 21:51:35',967894,0,'','',30,0,0.12871,0.839,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624874,2,26962,0,1,1,0,1,'2024-12-28 21:51:36',842507,'2024-12-28 21:51:37',0,0,'','',30,0,0.23853,0.842,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624875,2,26929,0,1,1,2,1,'2024-12-28 21:51:36',844453,'2024-12-28 21:51:38',851819,0,'','',30,0,2.00737,0.844,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624876,2,26954,0,1,1,0,1,'2024-12-28 21:51:40',871358,'2024-12-28 21:51:40',995104,0,'','',30,0,0.12375,0.871,0,'/var: 36%left(17657MB/48432MB) (>10%) : OK','\'/var\'=30775MB;43589;46010;0;48432',''),(423624877,2,28280,0,1,1,0,1,'2024-12-28 21:51:45',901443,'2024-12-28 21:51:46',21,0,'','',30,0,0.12444,0.901,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423624878,2,26977,0,1,1,0,1,'2024-12-28 21:51:45',903355,'2024-12-28 21:51:46',17715,0,'','',30,0,0.13911,0.903,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624879,2,26960,0,1,1,0,1,'2024-12-28 21:51:45',905397,'2024-12-28 21:51:46',288,0,'','',30,0,0.13869,0.905,0,'Load : 1.44 1.58 1.53 : OK','load_1_min=1.44;2;6 load_5_min=1.58;3;7 load_15_min=1.53;4;9',''),(423624880,2,26964,0,1,1,3,1,'2024-12-28 21:51:36',846110,'2024-12-28 21:51:46',958017,0,'','',30,0,10.11191,0.846,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624881,2,26978,0,1,1,0,1,'2024-12-28 21:51:50',935751,'2024-12-28 21:51:50',946658,0,'','',30,0,0.01091,0.935,0,'OK - 192.168.77.208: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624882,2,26971,0,1,1,0,1,'2024-12-28 21:51:50',937852,'2024-12-28 21:51:51',5,0,'','',30,0,0.12204,0.937,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624883,2,28616,0,1,1,0,1,'2024-12-28 21:51:50',939874,'2024-12-28 21:51:51',327532,0,'','',30,0,0.38766,0.939,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624884,2,28620,0,1,1,1,1,'2024-12-28 21:51:50',940827,'2024-12-28 21:51:51',605890,0,'','',30,0,0.66506,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624885,2,28282,0,1,1,0,1,'2024-12-28 21:51:55',982160,'2024-12-28 21:51:56',118193,0,'','',30,0,0.13603,0.982,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423624886,2,23726,0,1,1,2,1,'2024-12-28 21:51:54',974814,'2024-12-28 21:51:56',980750,0,'','',30,0,2.00594,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624887,2,26970,0,1,1,3,1,'2024-12-28 21:51:54',976766,'2024-12-28 21:52:05',0,0,'','',30,0,10.1108,0.976,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624888,2,26965,0,1,1,3,1,'2024-12-28 21:51:54',978846,'2024-12-28 21:52:05',0,0,'','',30,0,10.11123,0.978,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624889,2,26961,0,1,1,0,1,'2024-12-28 21:52:10',2,'2024-12-28 21:52:10',16266,0,'','',30,0,0.00905,0.028,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624890,2,28622,0,1,1,2,1,'2024-12-28 21:52:10',12633,'2024-12-28 21:52:10',153430,0,'','',30,0,0.1229,0.03,2,'(null)','',''),(423624891,2,26950,0,1,1,2,1,'2024-12-28 21:52:10',1711,'2024-12-28 21:52:10',154349,0,'','',30,0,0.12177,0.032,2,'(null)','',''),(423624892,2,26955,0,1,1,0,1,'2024-12-28 21:52:10',28,'2024-12-28 21:52:10',158405,0,'','',30,0,0.1236,0.034,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423624893,2,26930,0,1,1,0,1,'2024-12-28 21:52:10',246,'2024-12-28 21:52:10',167925,0,'','',30,0,0.13123,0.036,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624894,2,26944,0,1,1,0,1,'2024-12-28 21:52:10',16300,'2024-12-28 21:52:10',171309,0,'','',30,0,0.13365,0.037,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624895,2,28281,0,1,1,1,1,'2024-12-28 21:52:10',3,'2024-12-28 21:52:10',712786,0,'','',30,0,0.67313,0.039,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624896,2,26956,0,1,1,1,1,'2024-12-28 21:52:10',17393,'2024-12-28 21:52:10',719217,0,'','',30,0,0.67746,0.041,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423624897,2,26972,0,1,1,3,1,'2024-12-28 21:52:15',0,'2024-12-28 21:52:15',219876,0,'','',30,0,0.13414,0.085,3,'Unknown storage : /disk1 : ERROR','',''),(423624898,2,26966,0,1,1,3,1,'2024-12-28 21:52:10',35,'2024-12-28 21:52:20',161038,0,'','',30,0,10.11711,0.043,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624899,2,26973,0,1,1,0,1,'2024-12-28 21:52:44',201102,'2024-12-28 21:52:44',322413,0,'','',30,0,0.12131,0.201,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624900,2,26967,0,1,1,3,1,'2024-12-28 21:52:40',164201,'2024-12-28 21:52:46',835228,0,'','',30,0,6.67103,0.164,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624901,2,23728,0,1,1,0,1,'2024-12-28 21:52:50',232594,'2024-12-28 21:52:50',260451,0,'','',30,0,0.02786,0.232,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624902,2,26972,0,1,1,3,1,'2024-12-28 21:52:50',233646,'2024-12-28 21:52:50',355245,0,'','',30,0,0.1216,0.233,3,'Unknown storage : /disk1 : ERROR','',''),(423624903,2,26946,0,1,1,3,1,'2024-12-28 21:52:53',255345,'2024-12-28 21:52:53',383052,0,'','',30,0,0.12771,0.255,3,'Unknown storage : /raid0 : ERROR','',''),(423624904,2,28617,0,1,1,2,1,'2024-12-28 21:52:53',257314,'2024-12-28 21:52:53',619374,0,'','',30,0,0.36206,0.257,2,'No process matching mysqld found : CRITICAL','',''),(423624905,2,28624,0,1,1,0,1,'2024-12-28 21:52:54',260766,'2024-12-28 21:52:54',569178,0,'','',30,0,0.30841,0.26,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624906,2,26932,0,1,1,1,1,'2024-12-28 21:52:55',264985,'2024-12-28 21:52:55',929939,0,'','',30,0,0.66495,0.264,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423624907,2,26963,0,1,1,0,1,'2024-12-28 21:52:59',327915,'2024-12-28 21:52:59',373067,0,'','',30,0,0.04515,0.327,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624908,2,26931,0,1,1,0,1,'2024-12-28 21:53:00',330208,'2024-12-28 21:53:00',454108,0,'','',30,0,0.1239,0.33,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=65%',''),(423624909,2,26957,0,1,1,0,1,'2024-12-28 21:53:00',331250,'2024-12-28 21:53:00',564955,0,'','',30,0,0.2337,0.331,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624910,2,28631,0,1,1,0,1,'2024-12-28 21:53:02',360924,'2024-12-28 21:53:02',670039,0,'','',30,0,0.30911,0.36,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624911,2,23727,0,1,1,2,1,'2024-12-28 21:53:04',367238,'2024-12-28 21:53:04',486912,0,'','',30,0,0.11967,0.367,2,'(null)','',''),(423624912,2,26974,0,1,1,0,1,'2024-12-28 21:53:12',446805,'2024-12-28 21:53:12',566979,0,'','',30,0,0.12017,0.446,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624913,2,23729,0,1,1,2,1,'2024-12-28 21:53:13',449599,'2024-12-28 21:53:13',570011,0,'','',30,0,0.12041,0.449,2,'(null)','',''),(423624914,2,28636,0,1,1,3,1,'2024-12-28 21:53:05',371461,'2024-12-28 21:53:15',489491,0,'','',30,0,10.11803,0.371,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624915,2,26952,0,1,1,0,1,'2024-12-28 21:53:23',503035,'2024-12-28 21:53:23',513036,0,'','',30,0,0.01,0.503,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624916,2,28625,0,1,1,2,1,'2024-12-28 21:53:23',505075,'2024-12-28 21:53:23',588931,0,'','',30,0,0.08386,0.505,2,'(null)','',''),(423624917,2,26933,0,1,1,2,1,'2024-12-28 21:53:23',507147,'2024-12-28 21:53:23',627578,0,'','',30,0,0.12043,0.507,2,'(null)','',''),(423624918,2,26947,0,1,1,1,1,'2024-12-28 21:53:24',510260,'2024-12-28 21:53:24',637850,0,'','',30,0,0.12759,0.51,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624919,2,27566,0,1,1,0,1,'2024-12-28 21:53:29',561596,'2024-12-28 21:53:29',604104,0,'','',30,0,0.04251,0.561,0,'SNMP OK - 368','iso.3.6.1.4.1.21695.1.2.2.4.1=368;;;;',''),(423624920,2,28632,0,1,1,2,1,'2024-12-28 21:53:32',583191,'2024-12-28 21:53:32',669798,0,'','',30,0,0.08661,0.583,2,'(null)','',''),(423624921,2,28628,0,1,1,0,1,'2024-12-28 21:53:32',584425,'2024-12-28 21:53:32',706393,0,'','',30,0,0.12197,0.584,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624922,2,26945,0,1,1,0,1,'2024-12-28 21:53:33',587619,'2024-12-28 21:53:33',718244,0,'','',30,0,0.13062,0.587,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624923,2,26944,0,1,1,0,1,'2024-12-28 21:53:33',589789,'2024-12-28 21:53:33',727285,0,'','',30,0,0.1375,0.589,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624924,2,26975,0,1,1,1,1,'2024-12-28 21:53:40',625812,'2024-12-28 21:53:41',290313,0,'','',30,0,0.6645,0.625,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624925,2,23730,0,1,1,2,1,'2024-12-28 21:53:41',628916,'2024-12-28 21:53:43',635552,0,'','',30,0,2.00664,0.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624926,2,26968,0,1,1,3,1,'2024-12-28 21:53:33',590753,'2024-12-28 21:53:43',701544,0,'','',30,0,10.11079,0.59,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423624927,2,26934,0,1,1,0,1,'2024-12-28 21:53:44',660425,'2024-12-28 21:53:44',798706,0,'','',30,0,0.13828,0.66,0,'Load : 5.17 5.49 5.56 : OK','load_1_min=5.17;9;30 load_5_min=5.49;15;35 load_15_min=5.56;20;40',''),(423624928,2,28626,0,1,1,0,1,'2024-12-28 21:53:53',724859,'2024-12-28 21:53:53',730222,0,'','',30,0,0.00536,0.724,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624929,2,28618,0,1,1,0,1,'2024-12-28 21:53:54',728079,'2024-12-28 21:53:54',850228,0,'','',30,0,0.12215,0.727,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624930,2,26948,0,1,1,0,1,'2024-12-28 21:53:54',729924,'2024-12-28 21:53:54',854913,0,'','',30,0,0.12499,0.729,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423624931,2,26951,0,1,1,0,1,'2024-12-28 21:53:58',757966,'2024-12-28 21:53:58',910115,0,'','',30,0,0.15215,0.757,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423624932,2,28284,0,1,1,0,1,'2024-12-28 21:54:00',764707,'2024-12-28 21:54:00',770071,0,'','',30,0,0.00536,0.764,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624933,2,28637,0,1,1,0,1,'2024-12-28 21:54:03',791333,'2024-12-28 21:54:03',800392,0,'','',30,0,0.00906,0.791,0,'SNMP OK - 182','iso.3.6.1.4.1.21695.1.2.2.4.2=182;;;;',''),(423624934,2,26955,0,1,1,0,1,'2024-12-28 21:54:03',793194,'2024-12-28 21:54:03',915769,0,'','',30,0,0.12258,0.793,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=70%',''),(423624935,2,28629,0,1,1,0,1,'2024-12-28 21:54:03',795319,'2024-12-28 21:54:03',918657,0,'','',30,0,0.12334,0.795,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624936,2,26969,0,1,1,2,1,'2024-12-28 21:54:03',797378,'2024-12-28 21:54:05',803852,0,'','',30,0,2.00647,0.797,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423624937,2,26928,0,1,1,2,1,'2024-12-28 21:54:13',850898,'2024-12-28 21:54:13',971911,0,'','',30,0,0.12101,0.85,2,'(null)','',''),(423624938,2,26976,0,1,1,2,1,'2024-12-28 21:54:13',852881,'2024-12-28 21:54:13',975661,0,'','',30,0,0.12278,0.852,2,'(null)','',''),(423624939,2,26935,0,1,1,0,1,'2024-12-28 21:54:15',857496,'2024-12-28 21:54:15',869597,0,'','',30,0,0.0121,0.857,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624940,2,26953,0,1,1,0,1,'2024-12-28 21:54:20',895700,'2024-12-28 21:54:21',1,0,'','',30,0,0.12236,0.895,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423624941,2,28619,0,1,1,0,1,'2024-12-28 21:54:20',897688,'2024-12-28 21:54:21',1346,0,'','',30,0,0.12734,0.897,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423624942,2,26949,0,1,1,1,1,'2024-12-28 21:54:20',899813,'2024-12-28 21:54:21',566794,0,'','',30,0,0.66698,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624943,2,28627,0,1,1,2,1,'2024-12-28 21:54:25',933988,'2024-12-28 21:54:26',359,0,'','',30,0,0.12079,0.933,2,'(null)','',''),(423624944,2,23725,0,1,1,2,1,'2024-12-28 21:54:25',935993,'2024-12-28 21:54:26',46,0,'','',30,0,0.12093,0.935,2,'(null)','',''),(423624945,2,28623,0,1,1,0,1,'2024-12-28 21:54:25',938189,'2024-12-28 21:54:26',57,0,'','',30,0,0.13362,0.938,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624946,2,28630,0,1,1,0,1,'2024-12-28 21:54:35',999394,'2024-12-28 21:54:36',121230,0,'','',30,0,0.12184,0.999,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624947,2,26943,0,1,1,2,1,'2024-12-28 21:54:36',101,'2024-12-28 21:54:36',128216,0,'','',30,0,0.12676,1.001,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423624948,2,26962,0,1,1,0,1,'2024-12-28 21:54:36',1791,'2024-12-28 21:54:36',242785,0,'','',30,0,0.23941,0.003,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423624949,2,26929,0,1,1,2,1,'2024-12-28 21:54:36',47,'2024-12-28 21:54:38',86,0,'','',30,0,2.0069,0.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624950,2,26954,0,1,1,0,1,'2024-12-28 21:54:40',1,'2024-12-28 21:54:40',143961,0,'','',30,0,0.12459,0.019,0,'/var: 36%left(17657MB/48432MB) (>10%) : OK','\'/var\'=30775MB;43589;46010;0;48432',''),(423624951,2,28280,0,1,1,0,1,'2024-12-28 21:54:45',2022,'2024-12-28 21:54:45',162544,0,'','',30,0,0.12507,0.037,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423624952,2,26977,0,1,1,0,1,'2024-12-28 21:54:45',3,'2024-12-28 21:54:45',178975,0,'','',30,0,0.13959,0.039,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624953,2,26960,0,1,1,0,1,'2024-12-28 21:54:45',17282,'2024-12-28 21:54:45',181127,0,'','',30,0,0.13953,0.041,0,'Load : 1.74 1.68 1.57 : OK','load_1_min=1.74;2;6 load_5_min=1.68;3;7 load_15_min=1.57;4;9',''),(423624954,2,26964,0,1,1,3,1,'2024-12-28 21:54:36',414,'2024-12-28 21:54:46',117976,0,'','',30,0,10.11161,0.006,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624955,2,26978,0,1,1,0,1,'2024-12-28 21:54:50',0,'2024-12-28 21:54:50',0,0,'','',30,0,0.0106,0.081,0,'OK - 192.168.77.208: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624956,2,26971,0,1,1,0,1,'2024-12-28 21:54:50',0,'2024-12-28 21:54:50',205848,0,'','',30,0,0.12214,0.083,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423624957,2,28616,0,1,1,0,1,'2024-12-28 21:54:50',0,'2024-12-28 21:54:50',473641,0,'','',30,0,0.38785,0.085,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423624958,2,28620,0,1,1,1,1,'2024-12-28 21:54:50',0,'2024-12-28 21:54:50',757552,0,'','',30,0,0.66953,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624959,2,28282,0,1,1,0,1,'2024-12-28 21:54:55',129218,'2024-12-28 21:54:55',263969,0,'','',30,0,0.13475,0.129,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423624960,2,23726,0,1,1,2,1,'2024-12-28 21:54:54',108897,'2024-12-28 21:54:56',128677,0,'','',30,0,2.01978,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423624961,2,26970,0,1,1,3,1,'2024-12-28 21:54:54',110823,'2024-12-28 21:55:04',230051,0,'','',30,0,10.11923,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624962,2,26965,0,1,1,3,1,'2024-12-28 21:54:54',112862,'2024-12-28 21:55:04',237074,0,'','',30,0,10.12421,0.112,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624963,2,26961,0,1,1,0,1,'2024-12-28 21:55:10',180152,'2024-12-28 21:55:10',204447,0,'','',30,0,0.0243,0.18,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624964,2,26955,0,1,1,0,1,'2024-12-28 21:55:10',185059,'2024-12-28 21:55:10',306535,0,'','',30,0,0.12148,0.185,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423624965,2,28622,0,1,1,2,1,'2024-12-28 21:55:10',182178,'2024-12-28 21:55:10',306592,0,'','',30,0,0.12441,0.182,2,'(null)','',''),(423624966,2,26950,0,1,1,2,1,'2024-12-28 21:55:10',184094,'2024-12-28 21:55:10',314628,0,'','',30,0,0.13053,0.184,2,'(null)','',''),(423624967,2,26930,0,1,1,0,1,'2024-12-28 21:55:10',187205,'2024-12-28 21:55:10',316519,0,'','',30,0,0.12931,0.187,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423624968,2,26944,0,1,1,0,1,'2024-12-28 21:55:10',188673,'2024-12-28 21:55:10',319015,0,'','',30,0,0.13034,0.188,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624969,2,26956,0,1,1,1,1,'2024-12-28 21:55:10',193276,'2024-12-28 21:55:10',861417,0,'','',30,0,0.66814,0.193,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423624970,2,28281,0,1,1,1,1,'2024-12-28 21:55:10',191081,'2024-12-28 21:55:10',862412,0,'','',30,0,0.67133,0.191,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423624971,2,26972,0,1,1,3,1,'2024-12-28 21:55:15',218183,'2024-12-28 21:55:15',349719,0,'','',30,0,0.13154,0.218,3,'Unknown storage : /disk1 : ERROR','',''),(423624972,2,26966,0,1,1,3,1,'2024-12-28 21:55:10',195386,'2024-12-28 21:55:20',312160,0,'','',30,0,10.11677,0.195,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624973,2,26973,0,1,1,0,1,'2024-12-28 21:55:44',334137,'2024-12-28 21:55:44',455584,0,'','',30,0,0.12145,0.334,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423624974,2,26967,0,1,1,3,1,'2024-12-28 21:55:40',315399,'2024-12-28 21:55:46',995550,0,'','',30,0,6.68015,0.315,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423624975,2,23728,0,1,1,0,1,'2024-12-28 21:55:50',370177,'2024-12-28 21:55:50',391776,0,'','',30,0,0.0216,0.37,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624976,2,26972,0,1,1,3,1,'2024-12-28 21:55:50',372138,'2024-12-28 21:55:50',491937,0,'','',30,0,0.1198,0.372,3,'Unknown storage : /disk1 : ERROR','',''),(423624977,2,26946,0,1,1,3,1,'2024-12-28 21:55:53',409729,'2024-12-28 21:55:53',535551,0,'','',30,0,0.12582,0.409,3,'Unknown storage : /raid0 : ERROR','',''),(423624978,2,28617,0,1,1,2,1,'2024-12-28 21:55:53',411688,'2024-12-28 21:55:53',770970,0,'','',30,0,0.35928,0.411,2,'No process matching mysqld found : CRITICAL','',''),(423624979,2,28624,0,1,1,0,1,'2024-12-28 21:55:54',414914,'2024-12-28 21:55:54',723822,0,'','',30,0,0.30891,0.414,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624980,2,26932,0,1,1,1,1,'2024-12-28 21:55:55',418128,'2024-12-28 21:55:56',0,0,'','',30,0,0.66676,0.418,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423624981,2,26963,0,1,1,0,1,'2024-12-28 21:55:59',465854,'2024-12-28 21:55:59',510194,0,'','',30,0,0.04434,0.465,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423624982,2,26931,0,1,1,0,1,'2024-12-28 21:56:00',469047,'2024-12-28 21:56:00',592094,0,'','',30,0,0.12305,0.469,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=64%',''),(423624983,2,26957,0,1,1,0,1,'2024-12-28 21:56:00',470980,'2024-12-28 21:56:00',703200,0,'','',30,0,0.23222,0.47,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423624984,2,28631,0,1,1,0,1,'2024-12-28 21:56:02',490299,'2024-12-28 21:56:02',796280,0,'','',30,0,0.30598,0.49,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423624985,2,23727,0,1,1,2,1,'2024-12-28 21:56:04',500032,'2024-12-28 21:56:04',620408,0,'','',30,0,0.12038,0.5,2,'(null)','',''),(423624986,2,26974,0,1,1,0,1,'2024-12-28 21:56:12',547124,'2024-12-28 21:56:12',667576,0,'','',30,0,0.12045,0.547,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423624987,2,23729,0,1,1,2,1,'2024-12-28 21:56:13',554601,'2024-12-28 21:56:13',676141,0,'','',30,0,0.12154,0.554,2,'(null)','',''),(423624988,2,28636,0,1,1,3,1,'2024-12-28 21:56:05',504189,'2024-12-28 21:56:15',623261,0,'','',30,0,10.11907,0.504,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423624989,2,26952,0,1,1,0,1,'2024-12-28 21:56:23',598175,'2024-12-28 21:56:23',606083,0,'','',30,0,0.00791,0.598,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423624990,2,28625,0,1,1,2,1,'2024-12-28 21:56:23',600169,'2024-12-28 21:56:23',685300,0,'','',30,0,0.08513,0.6,2,'(null)','',''),(423624991,2,26933,0,1,1,2,1,'2024-12-28 21:56:23',602201,'2024-12-28 21:56:23',723288,0,'','',30,0,0.12109,0.602,2,'(null)','',''),(423624992,2,26947,0,1,1,1,1,'2024-12-28 21:56:24',605383,'2024-12-28 21:56:24',733090,0,'','',30,0,0.12771,0.605,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423624993,2,27566,0,1,1,0,1,'2024-12-28 21:56:29',635201,'2024-12-28 21:56:29',679615,0,'','',30,0,0.04441,0.635,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423624994,2,28632,0,1,1,2,1,'2024-12-28 21:56:32',654767,'2024-12-28 21:56:32',738636,0,'','',30,0,0.08387,0.654,2,'(null)','',''),(423624995,2,28628,0,1,1,0,1,'2024-12-28 21:56:32',656742,'2024-12-28 21:56:32',779531,0,'','',30,0,0.12279,0.656,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423624996,2,26945,0,1,1,0,1,'2024-12-28 21:56:33',659927,'2024-12-28 21:56:33',788780,0,'','',30,0,0.12885,0.659,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423624997,2,26944,0,1,1,0,1,'2024-12-28 21:56:33',662133,'2024-12-28 21:56:33',794149,0,'','',30,0,0.13202,0.662,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423624998,2,26975,0,1,1,1,1,'2024-12-28 21:56:40',696088,'2024-12-28 21:56:41',364141,0,'','',30,0,0.66805,0.696,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423624999,2,23730,0,1,1,2,1,'2024-12-28 21:56:41',700219,'2024-12-28 21:56:41',772596,0,'','',30,0,0.07238,0.7,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625000,2,26968,0,1,1,3,1,'2024-12-28 21:56:33',664196,'2024-12-28 21:56:43',774227,0,'','',30,0,10.11003,0.664,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625001,2,26934,0,1,1,0,1,'2024-12-28 21:56:44',734603,'2024-12-28 21:56:44',878062,0,'','',30,0,0.14346,0.734,0,'Load : 5.08 5.27 5.46 : OK','load_1_min=5.08;9;30 load_5_min=5.27;15;35 load_15_min=5.46;20;40',''),(423625002,2,28626,0,1,1,0,1,'2024-12-28 21:56:53',786231,'2024-12-28 21:56:53',792173,0,'','',30,0,0.00594,0.786,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625003,2,28618,0,1,1,0,1,'2024-12-28 21:56:54',790402,'2024-12-28 21:56:54',912073,0,'','',30,0,0.12167,0.79,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625004,2,26948,0,1,1,0,1,'2024-12-28 21:56:54',792283,'2024-12-28 21:56:54',918129,0,'','',30,0,0.12585,0.792,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625005,2,26951,0,1,1,0,1,'2024-12-28 21:56:58',815069,'2024-12-28 21:56:58',967471,0,'','',30,0,0.1524,0.815,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423625006,2,28284,0,1,1,0,1,'2024-12-28 21:57:00',820393,'2024-12-28 21:57:00',825569,0,'','',30,0,0.00518,0.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625007,2,28637,0,1,1,0,1,'2024-12-28 21:57:03',841203,'2024-12-28 21:57:03',852080,0,'','',30,0,0.01088,0.841,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625008,2,26955,0,1,1,0,1,'2024-12-28 21:57:03',843267,'2024-12-28 21:57:03',965551,0,'','',30,0,0.12228,0.843,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423625009,2,28629,0,1,1,0,1,'2024-12-28 21:57:03',845358,'2024-12-28 21:57:03',968093,0,'','',30,0,0.12273,0.845,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625010,2,26969,0,1,1,2,1,'2024-12-28 21:57:03',847354,'2024-12-28 21:57:05',854673,0,'','',30,0,2.00732,0.847,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625011,2,26928,0,1,1,2,1,'2024-12-28 21:57:13',906865,'2024-12-28 21:57:14',23,0,'','',30,0,0.12109,0.906,2,'(null)','',''),(423625012,2,26976,0,1,1,2,1,'2024-12-28 21:57:13',908799,'2024-12-28 21:57:14',12473,0,'','',30,0,0.12147,0.908,2,'(null)','',''),(423625013,2,26935,0,1,1,0,1,'2024-12-28 21:57:15',914220,'2024-12-28 21:57:15',924391,0,'','',30,0,0.01017,0.914,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625014,2,26953,0,1,1,0,1,'2024-12-28 21:57:20',950736,'2024-12-28 21:57:21',31317,0,'','',30,0,0.12439,0.95,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625015,2,28619,0,1,1,0,1,'2024-12-28 21:57:20',952988,'2024-12-28 21:57:21',7,0,'','',30,0,0.12507,0.952,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423625016,2,26949,0,1,1,1,1,'2024-12-28 21:57:20',955144,'2024-12-28 21:57:21',620202,0,'','',30,0,0.66506,0.955,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625017,2,28627,0,1,1,2,1,'2024-12-28 21:57:25',990833,'2024-12-28 21:57:26',111686,0,'','',30,0,0.12085,0.99,2,'(null)','',''),(423625018,2,23725,0,1,1,2,1,'2024-12-28 21:57:25',992541,'2024-12-28 21:57:26',115942,0,'','',30,0,0.1234,0.992,2,'(null)','',''),(423625019,2,28623,0,1,1,0,1,'2024-12-28 21:57:25',993905,'2024-12-28 21:57:26',129267,0,'','',30,0,0.13536,0.993,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625020,2,28630,0,1,1,0,1,'2024-12-28 21:57:35',16971,'2024-12-28 21:57:35',162770,0,'','',30,0,0.12166,0.041,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625021,2,26943,0,1,1,2,1,'2024-12-28 21:57:36',18676,'2024-12-28 21:57:36',172385,0,'','',30,0,0.12802,0.044,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625022,2,26962,0,1,1,0,1,'2024-12-28 21:57:36',19655,'2024-12-28 21:57:36',285379,0,'','',30,0,0.23907,0.046,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625023,2,26929,0,1,1,2,1,'2024-12-28 21:57:36',4,'2024-12-28 21:57:38',23004,0,'','',30,0,2.00626,0.048,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625024,2,26954,0,1,1,0,1,'2024-12-28 21:57:40',6,'2024-12-28 21:57:40',210707,0,'','',30,0,0.1412,0.069,0,'/var: 36%left(17657MB/48432MB) (>10%) : OK','\'/var\'=30775MB;43589;46010;0;48432',''),(423625025,2,28280,0,1,1,0,1,'2024-12-28 21:57:45',104617,'2024-12-28 21:57:45',239252,0,'','',30,0,0.13464,0.104,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423625026,2,26977,0,1,1,0,1,'2024-12-28 21:57:45',116686,'2024-12-28 21:57:45',255664,0,'','',30,0,0.13898,0.116,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625027,2,26960,0,1,1,0,1,'2024-12-28 21:57:45',118832,'2024-12-28 21:57:45',259128,0,'','',30,0,0.1403,0.118,0,'Load : 1.44 1.55 1.53 : OK','load_1_min=1.44;2;6 load_5_min=1.55;3;7 load_15_min=1.53;4;9',''),(423625028,2,26964,0,1,1,3,1,'2024-12-28 21:57:36',20913,'2024-12-28 21:57:46',163081,0,'','',30,0,10.11242,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625029,2,26978,0,1,1,0,1,'2024-12-28 21:57:50',136858,'2024-12-28 21:57:50',155021,0,'','',30,0,0.01816,0.136,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625030,2,26971,0,1,1,0,1,'2024-12-28 21:57:50',138887,'2024-12-28 21:57:50',272717,0,'','',30,0,0.13383,0.138,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625031,2,28616,0,1,1,0,1,'2024-12-28 21:57:50',153073,'2024-12-28 21:57:50',541490,0,'','',30,0,0.38842,0.153,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625032,2,28620,0,1,1,1,1,'2024-12-28 21:57:50',155267,'2024-12-28 21:57:50',827914,0,'','',30,0,0.67265,0.155,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625033,2,28282,0,1,1,0,1,'2024-12-28 21:57:55',180288,'2024-12-28 21:57:55',334822,0,'','',30,0,0.15453,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625034,2,23726,0,1,1,2,1,'2024-12-28 21:57:54',172889,'2024-12-28 21:57:56',179374,0,'','',30,0,2.00649,0.172,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625035,2,26970,0,1,1,3,1,'2024-12-28 21:57:54',174848,'2024-12-28 21:58:04',286803,0,'','',30,0,10.11196,0.174,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625036,2,26965,0,1,1,3,1,'2024-12-28 21:57:54',176950,'2024-12-28 21:58:04',288612,0,'','',30,0,10.11166,0.176,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625037,2,26961,0,1,1,0,1,'2024-12-28 21:58:10',249043,'2024-12-28 21:58:10',258862,0,'','',30,0,0.00982,0.249,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625038,2,28622,0,1,1,2,1,'2024-12-28 21:58:10',252086,'2024-12-28 21:58:10',375007,0,'','',30,0,0.12292,0.252,2,'(null)','',''),(423625039,2,26955,0,1,1,0,1,'2024-12-28 21:58:10',250792,'2024-12-28 21:58:10',375308,0,'','',30,0,0.12452,0.25,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423625040,2,26950,0,1,1,2,1,'2024-12-28 21:58:10',254237,'2024-12-28 21:58:10',376324,0,'','',30,0,0.12209,0.254,2,'(null)','',''),(423625041,2,26930,0,1,1,0,1,'2024-12-28 21:58:10',256786,'2024-12-28 21:58:10',386339,0,'','',30,0,0.12955,0.256,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625042,2,26944,0,1,1,0,1,'2024-12-28 21:58:10',258930,'2024-12-28 21:58:10',386968,0,'','',30,0,0.12804,0.258,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625043,2,26956,0,1,1,1,1,'2024-12-28 21:58:10',261000,'2024-12-28 21:58:10',932997,0,'','',30,0,0.672,0.26,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423625044,2,28281,0,1,1,1,1,'2024-12-28 21:58:10',262875,'2024-12-28 21:58:10',933612,0,'','',30,0,0.67074,0.262,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625045,2,26972,0,1,1,3,1,'2024-12-28 21:58:15',306275,'2024-12-28 21:58:15',426261,0,'','',30,0,0.11999,0.306,3,'Unknown storage : /disk1 : ERROR','',''),(423625046,2,26966,0,1,1,3,1,'2024-12-28 21:58:10',264088,'2024-12-28 21:58:20',386495,0,'','',30,0,10.12241,0.264,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625047,2,26973,0,1,1,0,1,'2024-12-28 21:58:44',441837,'2024-12-28 21:58:44',563276,0,'','',30,0,0.12144,0.441,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625048,2,26967,0,1,1,3,1,'2024-12-28 21:58:40',417914,'2024-12-28 21:58:47',0,0,'','',30,0,6.66683,0.417,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625049,2,23728,0,1,1,0,1,'2024-12-28 21:58:50',0,'2024-12-28 21:58:50',115179,0,'','',30,0,0.02618,0.088,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625050,2,26972,0,1,1,3,1,'2024-12-28 21:58:50',0,'2024-12-28 21:58:50',211611,0,'','',30,0,0.12065,0.09,3,'Unknown storage : /disk1 : ERROR','',''),(423625051,2,26946,0,1,1,3,1,'2024-12-28 21:58:53',108768,'2024-12-28 21:58:53',256632,0,'','',30,0,0.14786,0.108,3,'Unknown storage : /raid0 : ERROR','',''),(423625052,2,28617,0,1,1,2,1,'2024-12-28 21:58:53',113151,'2024-12-28 21:58:53',474202,0,'','',30,0,0.36105,0.113,2,'No process matching mysqld found : CRITICAL','',''),(423625053,2,28624,0,1,1,0,1,'2024-12-28 21:58:54',117154,'2024-12-28 21:58:54',419274,0,'','',30,0,0.30212,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625054,2,26932,0,1,1,1,1,'2024-12-28 21:58:55',121245,'2024-12-28 21:58:55',787524,0,'','',30,0,0.66628,0.121,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423625055,2,26963,0,1,1,0,1,'2024-12-28 21:58:59',155756,'2024-12-28 21:58:59',211231,0,'','',30,0,0.05547,0.155,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625056,2,26931,0,1,1,0,1,'2024-12-28 21:59:00',159978,'2024-12-28 21:59:00',281341,0,'','',30,0,0.12136,0.159,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=86% cpu1=70% cpu2=69% cpu3=66%',''),(423625057,2,26957,0,1,1,0,1,'2024-12-28 21:59:00',161911,'2024-12-28 21:59:00',395034,0,'','',30,0,0.23312,0.161,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625058,2,28631,0,1,1,0,1,'2024-12-28 21:59:02',169396,'2024-12-28 21:59:02',473231,0,'','',30,0,0.30384,0.169,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625059,2,23727,0,1,1,2,1,'2024-12-28 21:59:04',177631,'2024-12-28 21:59:04',312860,0,'','',30,0,0.13523,0.177,2,'(null)','',''),(423625060,2,26974,0,1,1,0,1,'2024-12-28 21:59:12',245313,'2024-12-28 21:59:12',365994,0,'','',30,0,0.12068,0.245,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625061,2,23729,0,1,1,2,1,'2024-12-28 21:59:13',252437,'2024-12-28 21:59:13',373508,0,'','',30,0,0.12107,0.252,2,'(null)','',''),(423625062,2,28636,0,1,1,3,1,'2024-12-28 21:59:05',195769,'2024-12-28 21:59:15',314463,0,'','',30,0,10.11869,0.195,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625063,2,26952,0,1,1,0,1,'2024-12-28 21:59:23',297395,'2024-12-28 21:59:23',305330,0,'','',30,0,0.00793,0.297,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625064,2,28625,0,1,1,2,1,'2024-12-28 21:59:23',299433,'2024-12-28 21:59:23',383747,0,'','',30,0,0.08431,0.299,2,'(null)','',''),(423625065,2,26933,0,1,1,2,1,'2024-12-28 21:59:23',300448,'2024-12-28 21:59:23',422375,0,'','',30,0,0.12193,0.3,2,'(null)','',''),(423625066,2,26947,0,1,1,1,1,'2024-12-28 21:59:24',304606,'2024-12-28 21:59:24',431973,0,'','',30,0,0.12737,0.304,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625067,2,27566,0,1,1,0,1,'2024-12-28 21:59:29',357130,'2024-12-28 21:59:29',403502,0,'','',30,0,0.04637,0.357,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423625068,2,28632,0,1,1,2,1,'2024-12-28 21:59:32',377774,'2024-12-28 21:59:32',464266,0,'','',30,0,0.08649,0.377,2,'(null)','',''),(423625069,2,28628,0,1,1,0,1,'2024-12-28 21:59:32',378692,'2024-12-28 21:59:32',503295,0,'','',30,0,0.1246,0.378,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625070,2,26945,0,1,1,0,1,'2024-12-28 21:59:33',383519,'2024-12-28 21:59:33',513097,0,'','',30,0,0.12958,0.383,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625071,2,26944,0,1,1,0,1,'2024-12-28 21:59:33',385901,'2024-12-28 21:59:33',516635,0,'','',30,0,0.13073,0.385,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625072,2,26975,0,1,1,1,1,'2024-12-28 21:59:40',416463,'2024-12-28 21:59:41',0,0,'','',30,0,0.66781,0.416,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625073,2,23730,0,1,1,2,1,'2024-12-28 21:59:41',420733,'2024-12-28 21:59:41',496138,0,'','',30,0,0.0754,0.42,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625074,2,26968,0,1,1,3,1,'2024-12-28 21:59:33',386828,'2024-12-28 21:59:43',497554,0,'','',30,0,10.11073,0.386,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625075,2,26934,0,1,1,0,1,'2024-12-28 21:59:44',456665,'2024-12-28 21:59:44',598085,0,'','',30,0,0.14142,0.456,0,'Load : 5.34 5.36 5.46 : OK','load_1_min=5.34;9;30 load_5_min=5.36;15;35 load_15_min=5.46;20;40',''),(423625076,2,28626,0,1,1,0,1,'2024-12-28 21:59:53',503753,'2024-12-28 21:59:53',508945,0,'','',30,0,0.00519,0.503,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625077,2,28618,0,1,1,0,1,'2024-12-28 21:59:54',506981,'2024-12-28 21:59:54',629427,0,'','',30,0,0.12245,0.506,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625078,2,26948,0,1,1,0,1,'2024-12-28 21:59:54',508026,'2024-12-28 21:59:54',634608,0,'','',30,0,0.12658,0.507,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423625079,2,26951,0,1,1,0,1,'2024-12-28 21:59:58',531878,'2024-12-28 21:59:58',684588,0,'','',30,0,0.15271,0.531,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423625080,2,28284,0,1,1,0,1,'2024-12-28 22:00:00',538490,'2024-12-28 22:00:00',543607,0,'','',30,0,0.00512,0.538,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625081,2,28637,0,1,1,0,1,'2024-12-28 22:00:03',557233,'2024-12-28 22:00:03',566505,0,'','',30,0,0.00927,0.557,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625082,2,26955,0,1,1,0,1,'2024-12-28 22:00:03',559255,'2024-12-28 22:00:03',682128,0,'','',30,0,0.12287,0.559,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423625083,2,28629,0,1,1,0,1,'2024-12-28 22:00:03',561363,'2024-12-28 22:00:03',683397,0,'','',30,0,0.12203,0.561,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625084,2,26969,0,1,1,2,1,'2024-12-28 22:00:03',563354,'2024-12-28 22:00:05',570247,0,'','',30,0,2.00689,0.563,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625085,2,26928,0,1,1,2,1,'2024-12-28 22:00:13',625765,'2024-12-28 22:00:13',746859,0,'','',30,0,0.12109,0.625,2,'(null)','',''),(423625086,2,26976,0,1,1,2,1,'2024-12-28 22:00:13',627657,'2024-12-28 22:00:13',749437,0,'','',30,0,0.12178,0.627,2,'(null)','',''),(423625087,2,26935,0,1,1,0,1,'2024-12-28 22:00:15',633323,'2024-12-28 22:00:15',644223,0,'','',30,0,0.0109,0.633,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625088,2,28619,0,1,1,0,1,'2024-12-28 22:00:20',665572,'2024-12-28 22:00:20',790040,0,'','',30,0,0.12447,0.665,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423625089,2,26953,0,1,1,0,1,'2024-12-28 22:00:20',664510,'2024-12-28 22:00:20',792014,0,'','',30,0,0.1275,0.664,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625090,2,26949,0,1,1,1,1,'2024-12-28 22:00:20',667470,'2024-12-28 22:00:21',340639,0,'','',30,0,0.67317,0.667,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625091,2,28627,0,1,1,2,1,'2024-12-28 22:00:25',702033,'2024-12-28 22:00:25',822939,0,'','',30,0,0.12091,0.702,2,'(null)','',''),(423625092,2,23725,0,1,1,2,1,'2024-12-28 22:00:25',704042,'2024-12-28 22:00:25',828285,0,'','',30,0,0.12424,0.704,2,'(null)','',''),(423625093,2,28623,0,1,1,0,1,'2024-12-28 22:00:25',706170,'2024-12-28 22:00:25',840724,0,'','',30,0,0.13455,0.706,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625094,2,28630,0,1,1,0,1,'2024-12-28 22:00:35',783426,'2024-12-28 22:00:35',905071,0,'','',30,0,0.12165,0.783,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625095,2,26943,0,1,1,2,1,'2024-12-28 22:00:36',787675,'2024-12-28 22:00:36',924703,0,'','',30,0,0.13703,0.787,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625096,2,26962,0,1,1,0,1,'2024-12-28 22:00:36',789579,'2024-12-28 22:00:37',13823,0,'','',30,0,0.2432,0.789,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625097,2,26929,0,1,1,2,1,'2024-12-28 22:00:36',791786,'2024-12-28 22:00:38',798338,0,'','',30,0,2.00655,0.791,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625098,2,26954,0,1,1,0,1,'2024-12-28 22:00:40',818107,'2024-12-28 22:00:40',940351,0,'','',30,0,0.12224,0.818,0,'/var: 36%left(17656MB/48432MB) (>10%) : OK','\'/var\'=30776MB;43589;46010;0;48432',''),(423625099,2,28280,0,1,1,0,1,'2024-12-28 22:00:45',853847,'2024-12-28 22:00:45',987981,0,'','',30,0,0.13413,0.853,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423625100,2,26960,0,1,1,0,1,'2024-12-28 22:00:45',857995,'2024-12-28 22:00:45',996879,0,'','',30,0,0.13888,0.857,0,'Load : 1.46 1.48 1.50 : OK','load_1_min=1.46;2;6 load_5_min=1.48;3;7 load_15_min=1.50;4;9',''),(423625101,2,26977,0,1,1,0,1,'2024-12-28 22:00:45',855849,'2024-12-28 22:00:45',997412,0,'','',30,0,0.14156,0.855,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423625102,2,26964,0,1,1,3,1,'2024-12-28 22:00:36',793960,'2024-12-28 22:00:46',905134,0,'','',30,0,10.11117,0.793,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625103,2,26978,0,1,1,0,1,'2024-12-28 22:00:50',902668,'2024-12-28 22:00:50',910474,0,'','',30,0,0.00781,0.902,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625104,2,26971,0,1,1,0,1,'2024-12-28 22:00:50',904640,'2024-12-28 22:00:51',10819,0,'','',30,0,0.12046,0.904,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625105,2,28616,0,1,1,0,1,'2024-12-28 22:00:50',906795,'2024-12-28 22:00:51',293243,0,'','',30,0,0.38645,0.906,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625106,2,28620,0,1,1,1,1,'2024-12-28 22:00:50',908945,'2024-12-28 22:00:51',582215,0,'','',30,0,0.67327,0.908,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625107,2,28282,0,1,1,0,1,'2024-12-28 22:00:55',948565,'2024-12-28 22:00:56',0,0,'','',30,0,0.13496,0.948,0,'Load : 0.06 0.02 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625108,2,23726,0,1,1,2,1,'2024-12-28 22:00:54',941360,'2024-12-28 22:00:56',947180,0,'','',30,0,2.00582,0.941,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625109,2,26970,0,1,1,3,1,'2024-12-28 22:00:54',943325,'2024-12-28 22:01:05',43,0,'','',30,0,10.11055,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625110,2,26965,0,1,1,3,1,'2024-12-28 22:00:54',945413,'2024-12-28 22:01:05',373,0,'','',30,0,10.11119,0.945,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625111,2,26961,0,1,1,0,1,'2024-12-28 22:01:10',7222,'2024-12-28 22:01:10',10558,0,'','',30,0,0.00841,0.016,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625112,2,28622,0,1,1,2,1,'2024-12-28 22:01:10',1,'2024-12-28 22:01:10',141189,0,'','',30,0,0.12313,0.018,2,'(null)','',''),(423625113,2,26955,0,1,1,0,1,'2024-12-28 22:01:10',8332,'2024-12-28 22:01:10',142474,0,'','',30,0,0.12226,0.02,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423625114,2,26950,0,1,1,2,1,'2024-12-28 22:01:10',9435,'2024-12-28 22:01:10',145210,0,'','',30,0,0.12288,0.022,2,'(null)','',''),(423625115,2,26944,0,1,1,0,1,'2024-12-28 22:01:10',1357,'2024-12-28 22:01:10',154751,0,'','',30,0,0.12959,0.025,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625116,2,26930,0,1,1,0,1,'2024-12-28 22:01:10',1292,'2024-12-28 22:01:10',155099,0,'','',30,0,0.13095,0.024,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625117,2,26956,0,1,1,1,1,'2024-12-28 22:01:10',11965,'2024-12-28 22:01:10',694817,0,'','',30,0,0.66754,0.027,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423625118,2,28281,0,1,1,1,1,'2024-12-28 22:01:10',12659,'2024-12-28 22:01:10',703184,0,'','',30,0,0.67262,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625119,2,26972,0,1,1,3,1,'2024-12-28 22:01:15',7,'2024-12-28 22:01:15',198960,0,'','',30,0,0.11897,0.079,3,'Unknown storage : /disk1 : ERROR','',''),(423625120,2,26966,0,1,1,3,1,'2024-12-28 22:01:10',13704,'2024-12-28 22:01:20',149411,0,'','',30,0,10.1168,0.032,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625121,2,26973,0,1,1,0,1,'2024-12-28 22:01:44',182338,'2024-12-28 22:01:44',302975,0,'','',30,0,0.12064,0.182,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625122,2,26967,0,1,1,3,1,'2024-12-28 22:01:40',161552,'2024-12-28 22:01:46',830072,0,'','',30,0,6.66852,0.161,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625123,2,23728,0,1,1,0,1,'2024-12-28 22:01:50',207880,'2024-12-28 22:01:50',230485,0,'','',30,0,0.02261,0.207,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625124,2,26972,0,1,1,3,1,'2024-12-28 22:01:50',210078,'2024-12-28 22:01:50',329835,0,'','',30,0,0.11976,0.21,3,'Unknown storage : /disk1 : ERROR','',''),(423625125,2,26946,0,1,1,3,1,'2024-12-28 22:01:53',239756,'2024-12-28 22:01:53',365724,0,'','',30,0,0.12597,0.239,3,'Unknown storage : /raid0 : ERROR','',''),(423625126,2,28617,0,1,1,2,1,'2024-12-28 22:01:53',241719,'2024-12-28 22:01:53',602013,0,'','',30,0,0.36029,0.241,2,'No process matching mysqld found : CRITICAL','',''),(423625127,2,28624,0,1,1,0,1,'2024-12-28 22:01:54',246096,'2024-12-28 22:01:54',554885,0,'','',30,0,0.30879,0.246,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625128,2,26932,0,1,1,1,1,'2024-12-28 22:01:55',250367,'2024-12-28 22:01:55',917787,0,'','',30,0,0.66742,0.25,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423625129,2,26963,0,1,1,0,1,'2024-12-28 22:01:59',492317,'2024-12-28 22:01:59',536929,0,'','',30,0,0.04461,0.492,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625130,2,26931,0,1,1,0,1,'2024-12-28 22:02:00',495551,'2024-12-28 22:02:00',619238,0,'','',30,0,0.12369,0.495,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423625131,2,26957,0,1,1,0,1,'2024-12-28 22:02:00',497497,'2024-12-28 22:02:00',730380,0,'','',30,0,0.23288,0.497,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625132,2,28631,0,1,1,0,1,'2024-12-28 22:02:02',522338,'2024-12-28 22:02:02',829604,0,'','',30,0,0.30727,0.522,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625133,2,23727,0,1,1,2,1,'2024-12-28 22:02:04',528599,'2024-12-28 22:02:04',647800,0,'','',30,0,0.1192,0.528,2,'(null)','',''),(423625134,2,26974,0,1,1,0,1,'2024-12-28 22:02:12',605177,'2024-12-28 22:02:12',725275,0,'','',30,0,0.1201,0.605,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423625135,2,23729,0,1,1,2,1,'2024-12-28 22:02:13',608939,'2024-12-28 22:02:13',728672,0,'','',30,0,0.11973,0.608,2,'(null)','',''),(423625136,2,28636,0,1,1,3,1,'2024-12-28 22:02:05',531808,'2024-12-28 22:02:15',651803,0,'','',30,0,10.11999,0.531,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625137,2,26952,0,1,1,0,1,'2024-12-28 22:02:23',654438,'2024-12-28 22:02:23',662527,0,'','',30,0,0.00809,0.654,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625138,2,28625,0,1,1,2,1,'2024-12-28 22:02:23',656356,'2024-12-28 22:02:23',740419,0,'','',30,0,0.08406,0.656,2,'(null)','',''),(423625139,2,26933,0,1,1,2,1,'2024-12-28 22:02:23',658295,'2024-12-28 22:02:23',779481,0,'','',30,0,0.12119,0.658,2,'(null)','',''),(423625140,2,26947,0,1,1,1,1,'2024-12-28 22:02:24',661663,'2024-12-28 22:02:24',789327,0,'','',30,0,0.12766,0.661,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625141,2,27566,0,1,1,0,1,'2024-12-28 22:02:29',718651,'2024-12-28 22:02:29',767227,0,'','',30,0,0.04858,0.718,0,'SNMP OK - 306','iso.3.6.1.4.1.21695.1.2.2.4.1=306;;;;',''),(423625142,2,28632,0,1,1,2,1,'2024-12-28 22:02:32',750200,'2024-12-28 22:02:32',835230,0,'','',30,0,0.08503,0.75,2,'(null)','',''),(423625143,2,28628,0,1,1,0,1,'2024-12-28 22:02:32',752172,'2024-12-28 22:02:32',874936,0,'','',30,0,0.12276,0.752,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625144,2,26945,0,1,1,0,1,'2024-12-28 22:02:33',755397,'2024-12-28 22:02:33',883137,0,'','',30,0,0.12774,0.755,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625145,2,26944,0,1,1,0,1,'2024-12-28 22:02:33',757625,'2024-12-28 22:02:33',887323,0,'','',30,0,0.1297,0.757,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625146,2,26975,0,1,1,1,1,'2024-12-28 22:02:40',797608,'2024-12-28 22:02:41',464085,0,'','',30,0,0.66648,0.797,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625147,2,23730,0,1,1,2,1,'2024-12-28 22:02:41',801699,'2024-12-28 22:02:43',808612,0,'','',30,0,2.00691,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625148,2,26968,0,1,1,3,1,'2024-12-28 22:02:33',759685,'2024-12-28 22:02:43',868758,0,'','',30,0,10.10907,0.759,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625149,2,26934,0,1,1,0,1,'2024-12-28 22:02:44',841728,'2024-12-28 22:02:45',474034,0,'','',30,0,0.63231,0.841,0,'Load : 5.42 5.40 5.45 : OK','load_1_min=5.42;9;30 load_5_min=5.40;15;35 load_15_min=5.45;20;40',''),(423625150,2,28626,0,1,1,0,1,'2024-12-28 22:02:53',885201,'2024-12-28 22:02:53',890435,0,'','',30,0,0.00523,0.885,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625151,2,28618,0,1,1,0,1,'2024-12-28 22:02:54',888384,'2024-12-28 22:02:55',4185,0,'','',30,0,0.12175,0.888,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625152,2,26948,0,1,1,0,1,'2024-12-28 22:02:54',890328,'2024-12-28 22:02:55',6263,0,'','',30,0,0.12384,0.89,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625153,2,26951,0,1,1,0,1,'2024-12-28 22:02:58',913031,'2024-12-28 22:02:59',27099,0,'','',30,0,0.1517,0.913,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423625154,2,28284,0,1,1,0,1,'2024-12-28 22:03:00',917391,'2024-12-28 22:03:00',922486,0,'','',30,0,0.00509,0.917,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625155,2,28637,0,1,1,0,1,'2024-12-28 22:03:03',943868,'2024-12-28 22:03:03',954626,0,'','',30,0,0.01076,0.943,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625156,2,26955,0,1,1,0,1,'2024-12-28 22:03:03',945907,'2024-12-28 22:03:04',6,0,'','',30,0,0.1224,0.945,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423625157,2,28629,0,1,1,0,1,'2024-12-28 22:03:03',947991,'2024-12-28 22:03:04',29581,0,'','',30,0,0.12362,0.947,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625158,2,26969,0,1,1,2,1,'2024-12-28 22:03:03',949948,'2024-12-28 22:03:05',957086,0,'','',30,0,2.00714,0.949,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625159,2,26928,0,1,1,2,1,'2024-12-28 22:03:13',2705,'2024-12-28 22:03:13',126155,0,'','',30,0,0.12093,0.005,2,'(null)','',''),(423625160,2,26976,0,1,1,2,1,'2024-12-28 22:03:13',3689,'2024-12-28 22:03:13',128112,0,'','',30,0,0.12096,0.007,2,'(null)','',''),(423625161,2,26935,0,1,1,0,1,'2024-12-28 22:03:15',5064,'2024-12-28 22:03:15',11580,0,'','',30,0,0.01476,0.011,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%','rta=0.482ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625162,2,28619,0,1,1,0,1,'2024-12-28 22:03:20',252,'2024-12-28 22:03:20',162707,0,'','',30,0,0.12521,0.037,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423625163,2,26953,0,1,1,0,1,'2024-12-28 22:03:20',3,'2024-12-28 22:03:20',163465,0,'','',30,0,0.12397,0.039,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625164,2,26949,0,1,1,1,1,'2024-12-28 22:03:20',17218,'2024-12-28 22:03:20',707970,0,'','',30,0,0.66647,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625165,2,28627,0,1,1,2,1,'2024-12-28 22:03:25',26761,'2024-12-28 22:03:25',186289,0,'','',30,0,0.12208,0.064,2,'(null)','',''),(423625166,2,23725,0,1,1,2,1,'2024-12-28 22:03:25',27806,'2024-12-28 22:03:25',191028,0,'','',30,0,0.12479,0.066,2,'(null)','',''),(423625167,2,28623,0,1,1,0,1,'2024-12-28 22:03:25',6,'2024-12-28 22:03:25',203320,0,'','',30,0,0.13499,0.068,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625168,2,28630,0,1,1,0,1,'2024-12-28 22:03:35',113051,'2024-12-28 22:03:35',234572,0,'','',30,0,0.12152,0.113,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625169,2,26943,0,1,1,2,1,'2024-12-28 22:03:36',115299,'2024-12-28 22:03:36',252001,0,'','',30,0,0.1367,0.115,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625170,2,26962,0,1,1,0,1,'2024-12-28 22:03:36',117278,'2024-12-28 22:03:36',356317,0,'','',30,0,0.23904,0.117,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625171,2,26929,0,1,1,2,1,'2024-12-28 22:03:36',119386,'2024-12-28 22:03:38',132037,0,'','',30,0,2.01265,0.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625172,2,26954,0,1,1,0,1,'2024-12-28 22:03:40',132389,'2024-12-28 22:03:40',256462,0,'','',30,0,0.12407,0.132,0,'/var: 36%left(17656MB/48432MB) (>10%) : OK','\'/var\'=30776MB;43589;46010;0;48432',''),(423625173,2,28280,0,1,1,0,1,'2024-12-28 22:03:45',150497,'2024-12-28 22:03:45',277429,0,'','',30,0,0.12693,0.15,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423625174,2,26977,0,1,1,0,1,'2024-12-28 22:03:45',154372,'2024-12-28 22:03:45',294498,0,'','',30,0,0.14013,0.154,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625175,2,26960,0,1,1,0,1,'2024-12-28 22:03:45',152433,'2024-12-28 22:03:45',299740,0,'','',30,0,0.14731,0.152,0,'Load : 1.41 1.41 1.46 : OK','load_1_min=1.41;2;6 load_5_min=1.41;3;7 load_15_min=1.46;4;9',''),(423625176,2,26964,0,1,1,3,1,'2024-12-28 22:03:36',121269,'2024-12-28 22:03:46',233041,0,'','',30,0,10.11177,0.121,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625177,2,26978,0,1,1,0,1,'2024-12-28 22:03:50',183889,'2024-12-28 22:03:50',194569,0,'','',30,0,0.01068,0.183,0,'OK - 192.168.77.208: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625178,2,26971,0,1,1,0,1,'2024-12-28 22:03:50',185961,'2024-12-28 22:03:50',307876,0,'','',30,0,0.12191,0.185,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625179,2,28616,0,1,1,0,1,'2024-12-28 22:03:50',188081,'2024-12-28 22:03:50',576117,0,'','',30,0,0.38804,0.188,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625180,2,28620,0,1,1,1,1,'2024-12-28 22:03:50',189929,'2024-12-28 22:03:50',858880,0,'','',30,0,0.66895,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625181,2,28282,0,1,1,0,1,'2024-12-28 22:03:55',234227,'2024-12-28 22:03:55',369982,0,'','',30,0,0.13575,0.234,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625182,2,23726,0,1,1,2,1,'2024-12-28 22:03:54',226881,'2024-12-28 22:03:56',233002,0,'','',30,0,2.00612,0.226,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625183,2,26970,0,1,1,3,1,'2024-12-28 22:03:54',228817,'2024-12-28 22:04:04',339298,0,'','',30,0,10.11048,0.228,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625184,2,26965,0,1,1,3,1,'2024-12-28 22:03:54',230895,'2024-12-28 22:04:04',341250,0,'','',30,0,10.11036,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625185,2,26961,0,1,1,0,1,'2024-12-28 22:04:10',316922,'2024-12-28 22:04:10',324242,0,'','',30,0,0.00732,0.316,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625186,2,28622,0,1,1,2,1,'2024-12-28 22:04:10',318877,'2024-12-28 22:04:10',442456,0,'','',30,0,0.12358,0.318,2,'(null)','',''),(423625187,2,26955,0,1,1,0,1,'2024-12-28 22:04:10',320921,'2024-12-28 22:04:10',443383,0,'','',30,0,0.12246,0.32,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423625188,2,26950,0,1,1,2,1,'2024-12-28 22:04:10',322014,'2024-12-28 22:04:10',446433,0,'','',30,0,0.12442,0.321,2,'(null)','',''),(423625189,2,26930,0,1,1,0,1,'2024-12-28 22:04:10',326413,'2024-12-28 22:04:10',451473,0,'','',30,0,0.12506,0.326,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625190,2,26944,0,1,1,0,1,'2024-12-28 22:04:10',324009,'2024-12-28 22:04:10',456938,0,'','',30,0,0.13293,0.323,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625191,2,26956,0,1,1,1,1,'2024-12-28 22:04:10',327067,'2024-12-28 22:04:10',999045,0,'','',30,0,0.67198,0.327,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423625192,2,28281,0,1,1,1,1,'2024-12-28 22:04:10',329367,'2024-12-28 22:04:11',477,0,'','',30,0,0.67137,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625193,2,26972,0,1,1,3,1,'2024-12-28 22:04:15',395103,'2024-12-28 22:04:15',515601,0,'','',30,0,0.1205,0.395,3,'Unknown storage : /disk1 : ERROR','',''),(423625194,2,26966,0,1,1,3,1,'2024-12-28 22:04:10',330999,'2024-12-28 22:04:20',453544,0,'','',30,0,10.12255,0.33,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625195,2,26973,0,1,1,0,1,'2024-12-28 22:04:44',541417,'2024-12-28 22:04:44',663043,0,'','',30,0,0.12163,0.541,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625196,2,26967,0,1,1,3,1,'2024-12-28 22:04:40',521532,'2024-12-28 22:04:47',189001,0,'','',30,0,6.66747,0.521,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625197,2,23728,0,1,1,0,1,'2024-12-28 22:04:50',584827,'2024-12-28 22:04:50',604896,0,'','',30,0,0.02007,0.584,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625198,2,26972,0,1,1,3,1,'2024-12-28 22:04:50',586790,'2024-12-28 22:04:50',707209,0,'','',30,0,0.12042,0.586,3,'Unknown storage : /disk1 : ERROR','',''),(423625199,2,26946,0,1,1,3,1,'2024-12-28 22:04:53',611333,'2024-12-28 22:04:53',738839,0,'','',30,0,0.12751,0.611,3,'Unknown storage : /raid0 : ERROR','',''),(423625200,2,28617,0,1,1,2,1,'2024-12-28 22:04:53',613212,'2024-12-28 22:04:53',982707,0,'','',30,0,0.3695,0.613,2,'No process matching mysqld found : CRITICAL','',''),(423625201,2,28624,0,1,1,0,1,'2024-12-28 22:04:54',617548,'2024-12-28 22:04:54',919441,0,'','',30,0,0.30189,0.617,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625202,2,26932,0,1,1,1,1,'2024-12-28 22:04:55',620645,'2024-12-28 22:04:56',286255,0,'','',30,0,0.66561,0.62,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423625203,2,26963,0,1,1,0,1,'2024-12-28 22:04:59',663312,'2024-12-28 22:04:59',708029,0,'','',30,0,0.04472,0.663,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625204,2,26931,0,1,1,0,1,'2024-12-28 22:05:00',667493,'2024-12-28 22:05:00',798053,0,'','',30,0,0.13056,0.667,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=85% cpu1=67% cpu2=67% cpu3=61%',''),(423625205,2,26957,0,1,1,0,1,'2024-12-28 22:05:00',669439,'2024-12-28 22:05:00',905924,0,'','',30,0,0.23649,0.669,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625206,2,28631,0,1,1,0,1,'2024-12-28 22:05:02',699446,'2024-12-28 22:05:03',64,0,'','',30,0,0.30156,0.699,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625207,2,23727,0,1,1,2,1,'2024-12-28 22:05:04',703223,'2024-12-28 22:05:04',822829,0,'','',30,0,0.11961,0.703,2,'(null)','',''),(423625208,2,26974,0,1,1,0,1,'2024-12-28 22:05:12',774311,'2024-12-28 22:05:12',893936,0,'','',30,0,0.11962,0.774,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625209,2,23729,0,1,1,2,1,'2024-12-28 22:05:13',778698,'2024-12-28 22:05:13',898837,0,'','',30,0,0.12014,0.778,2,'(null)','',''),(423625210,2,28636,0,1,1,3,1,'2024-12-28 22:05:05',706379,'2024-12-28 22:05:15',826165,0,'','',30,0,10.11979,0.706,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625211,2,26952,0,1,1,0,1,'2024-12-28 22:05:23',822354,'2024-12-28 22:05:23',830276,0,'','',30,0,0.00792,0.822,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625212,2,28625,0,1,1,2,1,'2024-12-28 22:05:23',824398,'2024-12-28 22:05:23',909076,0,'','',30,0,0.08468,0.824,2,'(null)','',''),(423625213,2,26933,0,1,1,2,1,'2024-12-28 22:05:23',826482,'2024-12-28 22:05:23',947844,0,'','',30,0,0.12136,0.826,2,'(null)','',''),(423625214,2,26947,0,1,1,1,1,'2024-12-28 22:05:24',829540,'2024-12-28 22:05:24',956683,0,'','',30,0,0.12714,0.829,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625215,2,27566,0,1,1,0,1,'2024-12-28 22:05:29',880391,'2024-12-28 22:05:29',929791,0,'','',30,0,0.0494,0.88,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625216,2,28632,0,1,1,2,1,'2024-12-28 22:05:32',915510,'2024-12-28 22:05:32',999194,0,'','',30,0,0.08368,0.915,2,'(null)','',''),(423625217,2,28628,0,1,1,0,1,'2024-12-28 22:05:32',917463,'2024-12-28 22:05:33',32,0,'','',30,0,0.12343,0.917,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625218,2,26945,0,1,1,0,1,'2024-12-28 22:05:33',920517,'2024-12-28 22:05:34',39,0,'','',30,0,0.12742,0.92,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625219,2,26944,0,1,1,0,1,'2024-12-28 22:05:33',922746,'2024-12-28 22:05:34',22271,0,'','',30,0,0.13063,0.922,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625220,2,26975,0,1,1,1,1,'2024-12-28 22:05:40',958264,'2024-12-28 22:05:41',623465,0,'','',30,0,0.6652,0.958,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625221,2,23730,0,1,1,2,1,'2024-12-28 22:05:41',961500,'2024-12-28 22:05:43',967530,0,'','',30,0,2.00603,0.961,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625222,2,26968,0,1,1,3,1,'2024-12-28 22:05:33',924646,'2024-12-28 22:05:44',14249,0,'','',30,0,10.109,0.924,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625223,2,26934,0,1,1,0,1,'2024-12-28 22:05:45',0,'2024-12-28 22:05:45',145083,0,'','',30,0,0.14414,1,0,'Load : 5.67 5.64 5.54 : OK','load_1_min=5.67;9;30 load_5_min=5.64;15;35 load_15_min=5.54;20;40',''),(423625224,2,28626,0,1,1,0,1,'2024-12-28 22:05:53',2,'2024-12-28 22:05:53',27,0,'','',30,0,0.00568,0.028,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625225,2,28618,0,1,1,0,1,'2024-12-28 22:05:54',13083,'2024-12-28 22:05:54',176268,0,'','',30,0,0.14483,0.031,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625226,2,26948,0,1,1,0,1,'2024-12-28 22:05:54',2806,'2024-12-28 22:05:54',179584,0,'','',30,0,0.12591,0.053,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625227,2,26951,0,1,1,0,1,'2024-12-28 22:05:58',56,'2024-12-28 22:05:58',222748,0,'','',30,0,0.15195,0.07,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423625228,2,28284,0,1,1,0,1,'2024-12-28 22:06:00',31324,'2024-12-28 22:06:00',0,0,'','',30,0,0.00531,0.075,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625229,2,28637,0,1,1,0,1,'2024-12-28 22:06:03',0,'2024-12-28 22:06:03',0,0,'','',30,0,0.00992,0.087,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625230,2,26955,0,1,1,0,1,'2024-12-28 22:06:03',0,'2024-12-28 22:06:03',211171,0,'','',30,0,0.1216,0.089,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423625231,2,28629,0,1,1,0,1,'2024-12-28 22:06:03',0,'2024-12-28 22:06:03',214117,0,'','',30,0,0.12247,0.091,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625232,2,26969,0,1,1,2,1,'2024-12-28 22:06:03',0,'2024-12-28 22:06:05',100009,0,'','',30,0,2.00623,0.093,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625233,2,26928,0,1,1,2,1,'2024-12-28 22:06:13',117265,'2024-12-28 22:06:13',239238,0,'','',30,0,0.12197,0.117,2,'(null)','',''),(423625234,2,26976,0,1,1,2,1,'2024-12-28 22:06:13',119237,'2024-12-28 22:06:13',241175,0,'','',30,0,0.12194,0.119,2,'(null)','',''),(423625235,2,26935,0,1,1,0,1,'2024-12-28 22:06:15',125613,'2024-12-28 22:06:15',139826,0,'','',30,0,0.01421,0.125,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625236,2,26953,0,1,1,0,1,'2024-12-28 22:06:20',152192,'2024-12-28 22:06:20',274863,0,'','',30,0,0.12267,0.152,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625237,2,28619,0,1,1,0,1,'2024-12-28 22:06:20',150416,'2024-12-28 22:06:20',275903,0,'','',30,0,0.12549,0.15,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423625238,2,26949,0,1,1,1,1,'2024-12-28 22:06:20',152852,'2024-12-28 22:06:20',812715,0,'','',30,0,0.65986,0.152,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625239,2,28627,0,1,1,2,1,'2024-12-28 22:06:25',194546,'2024-12-28 22:06:25',318167,0,'','',30,0,0.12362,0.194,2,'(null)','',''),(423625240,2,23725,0,1,1,2,1,'2024-12-28 22:06:25',196545,'2024-12-28 22:06:25',321630,0,'','',30,0,0.12509,0.196,2,'(null)','',''),(423625241,2,28623,0,1,1,0,1,'2024-12-28 22:06:25',198595,'2024-12-28 22:06:25',335273,0,'','',30,0,0.13668,0.198,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423625242,2,28630,0,1,1,0,1,'2024-12-28 22:06:35',258205,'2024-12-28 22:06:35',380353,0,'','',30,0,0.12215,0.258,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625243,2,26943,0,1,1,2,1,'2024-12-28 22:06:36',261439,'2024-12-28 22:06:36',389466,0,'','',30,0,0.12803,0.261,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625244,2,26962,0,1,1,0,1,'2024-12-28 22:06:36',263399,'2024-12-28 22:06:36',510522,0,'','',30,0,0.24712,0.263,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625245,2,26929,0,1,1,2,1,'2024-12-28 22:06:36',265613,'2024-12-28 22:06:38',272053,0,'','',30,0,2.00644,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625246,2,26954,0,1,1,0,1,'2024-12-28 22:06:40',289122,'2024-12-28 22:06:40',412589,0,'','',30,0,0.12347,0.289,0,'/var: 36%left(17655MB/48432MB) (>10%) : OK','\'/var\'=30777MB;43589;46010;0;48432',''),(423625247,2,28280,0,1,1,0,1,'2024-12-28 22:06:45',322873,'2024-12-28 22:06:45',447352,0,'','',30,0,0.12448,0.322,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423625248,2,26977,0,1,1,0,1,'2024-12-28 22:06:45',324771,'2024-12-28 22:06:45',464682,0,'','',30,0,0.13991,0.324,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625249,2,26960,0,1,1,0,1,'2024-12-28 22:06:45',326810,'2024-12-28 22:06:45',472668,0,'','',30,0,0.14586,0.326,0,'Load : 1.59 1.49 1.48 : OK','load_1_min=1.59;2;6 load_5_min=1.49;3;7 load_15_min=1.48;4;9',''),(423625250,2,26964,0,1,1,3,1,'2024-12-28 22:06:36',267731,'2024-12-28 22:06:46',378250,0,'','',30,0,10.11052,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625251,2,26978,0,1,1,0,1,'2024-12-28 22:06:50',371115,'2024-12-28 22:06:50',380731,0,'','',30,0,0.00962,0.371,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625252,2,26971,0,1,1,0,1,'2024-12-28 22:06:50',373130,'2024-12-28 22:06:50',497184,0,'','',30,0,0.12405,0.373,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625253,2,28616,0,1,1,0,1,'2024-12-28 22:06:50',374131,'2024-12-28 22:06:50',771598,0,'','',30,0,0.39747,0.374,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625254,2,28620,0,1,1,1,1,'2024-12-28 22:06:50',375662,'2024-12-28 22:06:51',17412,0,'','',30,0,0.66634,0.375,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625255,2,28282,0,1,1,0,1,'2024-12-28 22:06:55',406134,'2024-12-28 22:06:55',540667,0,'','',30,0,0.13453,0.406,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625256,2,23726,0,1,1,2,1,'2024-12-28 22:06:54',398941,'2024-12-28 22:06:56',405134,0,'','',30,0,2.00619,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625257,2,26970,0,1,1,3,1,'2024-12-28 22:06:54',401162,'2024-12-28 22:07:04',512238,0,'','',30,0,10.11108,0.401,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625258,2,26965,0,1,1,3,1,'2024-12-28 22:06:54',403141,'2024-12-28 22:07:04',514977,0,'','',30,0,10.11184,0.403,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625259,2,26961,0,1,1,0,1,'2024-12-28 22:07:10',495649,'2024-12-28 22:07:10',503762,0,'','',30,0,0.00811,0.495,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625260,2,28622,0,1,1,2,1,'2024-12-28 22:07:10',497371,'2024-12-28 22:07:10',620540,0,'','',30,0,0.12317,0.497,2,'(null)','',''),(423625261,2,26955,0,1,1,0,1,'2024-12-28 22:07:10',498683,'2024-12-28 22:07:10',621871,0,'','',30,0,0.12319,0.498,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=78%',''),(423625262,2,26950,0,1,1,2,1,'2024-12-28 22:07:10',500840,'2024-12-28 22:07:10',622943,0,'','',30,0,0.1221,0.5,2,'(null)','',''),(423625263,2,26930,0,1,1,0,1,'2024-12-28 22:07:10',503189,'2024-12-28 22:07:10',632264,0,'','',30,0,0.12907,0.503,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625264,2,26944,0,1,1,0,1,'2024-12-28 22:07:10',505359,'2024-12-28 22:07:10',639433,0,'','',30,0,0.13407,0.505,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625265,2,26956,0,1,1,1,1,'2024-12-28 22:07:10',507468,'2024-12-28 22:07:11',176479,0,'','',30,0,0.66901,0.507,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423625266,2,28281,0,1,1,1,1,'2024-12-28 22:07:10',509515,'2024-12-28 22:07:11',182125,0,'','',30,0,0.67261,0.509,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625267,2,26972,0,1,1,3,1,'2024-12-28 22:07:15',544437,'2024-12-28 22:07:15',664101,0,'','',30,0,0.11966,0.544,3,'Unknown storage : /disk1 : ERROR','',''),(423625268,2,26966,0,1,1,3,1,'2024-12-28 22:07:10',510446,'2024-12-28 22:07:20',628449,0,'','',30,0,10.118,0.51,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625269,2,26973,0,1,1,0,1,'2024-12-28 22:07:44',701914,'2024-12-28 22:07:44',823513,0,'','',30,0,0.1216,0.701,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625270,2,26967,0,1,1,3,1,'2024-12-28 22:07:40',678878,'2024-12-28 22:07:47',360411,0,'','',30,0,6.68153,0.678,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625271,2,23728,0,1,1,0,1,'2024-12-28 22:07:50',742443,'2024-12-28 22:07:50',761229,0,'','',30,0,0.01879,0.742,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625272,2,26972,0,1,1,3,1,'2024-12-28 22:07:50',744321,'2024-12-28 22:07:50',864604,0,'','',30,0,0.12028,0.744,3,'Unknown storage : /disk1 : ERROR','',''),(423625273,2,26946,0,1,1,3,1,'2024-12-28 22:07:53',783187,'2024-12-28 22:07:53',909553,0,'','',30,0,0.12637,0.783,3,'Unknown storage : /raid0 : ERROR','',''),(423625274,2,28617,0,1,1,2,1,'2024-12-28 22:07:53',785053,'2024-12-28 22:07:54',145802,0,'','',30,0,0.36075,0.785,2,'No process matching mysqld found : CRITICAL','',''),(423625275,2,28624,0,1,1,0,1,'2024-12-28 22:07:54',788458,'2024-12-28 22:07:55',0,0,'','',30,0,0.30837,0.788,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625276,2,26932,0,1,1,1,1,'2024-12-28 22:07:55',790621,'2024-12-28 22:07:56',460992,0,'','',30,0,0.67037,0.79,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423625277,2,26963,0,1,1,0,1,'2024-12-28 22:07:59',838692,'2024-12-28 22:07:59',883161,0,'','',30,0,0.04447,0.838,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625278,2,26931,0,1,1,0,1,'2024-12-28 22:08:00',841981,'2024-12-28 22:08:00',962687,0,'','',30,0,0.12071,0.841,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423625279,2,26957,0,1,1,0,1,'2024-12-28 22:08:00',843874,'2024-12-28 22:08:01',4040,0,'','',30,0,0.23323,0.843,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625280,2,28631,0,1,1,0,1,'2024-12-28 22:08:02',860263,'2024-12-28 22:08:03',176092,0,'','',30,0,0.31583,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625281,2,23727,0,1,1,2,1,'2024-12-28 22:08:04',870977,'2024-12-28 22:08:04',991306,0,'','',30,0,0.12033,0.87,2,'(null)','',''),(423625282,2,26974,0,1,1,0,1,'2024-12-28 22:08:12',948481,'2024-12-28 22:08:13',6,0,'','',30,0,0.12072,0.948,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423625283,2,23729,0,1,1,2,1,'2024-12-28 22:08:13',952647,'2024-12-28 22:08:14',30460,0,'','',30,0,0.12073,0.952,2,'(null)','',''),(423625284,2,28636,0,1,1,3,1,'2024-12-28 22:08:05',875284,'2024-12-28 22:08:15',994955,0,'','',30,0,10.11967,0.875,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625285,2,26952,0,1,1,0,1,'2024-12-28 22:08:23',996178,'2024-12-28 22:08:24',36,0,'','',30,0,0.00831,0.996,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625286,2,28625,0,1,1,2,1,'2024-12-28 22:08:23',998296,'2024-12-28 22:08:24',0,0,'','',30,0,0.08415,0.998,2,'(null)','',''),(423625287,2,26933,0,1,1,2,1,'2024-12-28 22:08:23',999005,'2024-12-28 22:08:24',121626,0,'','',30,0,0.12262,0.998,2,'(null)','',''),(423625288,2,26947,0,1,1,1,1,'2024-12-28 22:08:25',81,'2024-12-28 22:08:25',129753,0,'','',30,0,0.12854,1.001,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625289,2,27566,0,1,1,0,1,'2024-12-28 22:08:29',11821,'2024-12-28 22:08:29',32563,0,'','',30,0,0.05041,0.027,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625290,2,28632,0,1,1,2,1,'2024-12-28 22:08:32',2006,'2024-12-28 22:08:32',120395,0,'','',30,0,0.08313,0.037,2,'(null)','',''),(423625291,2,28628,0,1,1,0,1,'2024-12-28 22:08:32',3,'2024-12-28 22:08:32',160837,0,'','',30,0,0.12161,0.039,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625292,2,26945,0,1,1,0,1,'2024-12-28 22:08:33',280,'2024-12-28 22:08:33',172381,0,'','',30,0,0.12929,0.043,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625293,2,26944,0,1,1,0,1,'2024-12-28 22:08:33',18963,'2024-12-28 22:08:33',173016,0,'','',30,0,0.12799,0.044,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625294,2,26975,0,1,1,1,1,'2024-12-28 22:08:40',6,'2024-12-28 22:08:40',734875,0,'','',30,0,0.66587,0.068,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625295,2,23730,0,1,1,2,1,'2024-12-28 22:08:41',30293,'2024-12-28 22:08:41',156568,0,'','',30,0,0.08344,0.073,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625296,2,26968,0,1,1,3,1,'2024-12-28 22:08:33',2508,'2024-12-28 22:08:43',159079,0,'','',30,0,10.11193,0.047,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625297,2,26934,0,1,1,0,1,'2024-12-28 22:08:45',0,'2024-12-28 22:08:45',244680,0,'','',30,0,0.1476,0.097,0,'Load : 5.30 5.44 5.47 : OK','load_1_min=5.30;9;30 load_5_min=5.44;15;35 load_15_min=5.47;20;40',''),(423625298,2,28626,0,1,1,0,1,'2024-12-28 22:08:53',135188,'2024-12-28 22:08:53',140289,0,'','',30,0,0.0051,0.135,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625299,2,28618,0,1,1,0,1,'2024-12-28 22:08:54',138364,'2024-12-28 22:08:54',260046,0,'','',30,0,0.12168,0.138,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625300,2,26948,0,1,1,0,1,'2024-12-28 22:08:54',140320,'2024-12-28 22:08:54',265750,0,'','',30,0,0.12543,0.14,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625301,2,26951,0,1,1,0,1,'2024-12-28 22:08:58',166456,'2024-12-28 22:08:58',318633,0,'','',30,0,0.15218,0.166,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423625302,2,28284,0,1,1,0,1,'2024-12-28 22:09:00',170885,'2024-12-28 22:09:00',176009,0,'','',30,0,0.00512,0.17,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625303,2,28637,0,1,1,0,1,'2024-12-28 22:09:03',192630,'2024-12-28 22:09:03',203774,0,'','',30,0,0.01114,0.192,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625304,2,26955,0,1,1,0,1,'2024-12-28 22:09:03',194662,'2024-12-28 22:09:03',317459,0,'','',30,0,0.1228,0.194,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423625305,2,28629,0,1,1,0,1,'2024-12-28 22:09:03',196787,'2024-12-28 22:09:03',319450,0,'','',30,0,0.12266,0.196,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625306,2,26969,0,1,1,2,1,'2024-12-28 22:09:03',199029,'2024-12-28 22:09:05',204609,0,'','',30,0,2.00558,0.199,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625307,2,26976,0,1,1,2,1,'2024-12-28 22:09:13',257372,'2024-12-28 22:09:13',379178,0,'','',30,0,0.12181,0.257,2,'(null)','',''),(423625308,2,26928,0,1,1,2,1,'2024-12-28 22:09:13',256325,'2024-12-28 22:09:13',380219,0,'','',30,0,0.12389,0.256,2,'(null)','',''),(423625309,2,26935,0,1,1,0,1,'2024-12-28 22:09:15',262654,'2024-12-28 22:09:15',277472,0,'','',30,0,0.01482,0.262,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%','rta=0.485ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625310,2,26953,0,1,1,0,1,'2024-12-28 22:09:20',301473,'2024-12-28 22:09:20',424949,0,'','',30,0,0.12348,0.301,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625311,2,28619,0,1,1,0,1,'2024-12-28 22:09:20',303449,'2024-12-28 22:09:20',430160,0,'','',30,0,0.12671,0.303,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423625312,2,26949,0,1,1,1,1,'2024-12-28 22:09:20',305582,'2024-12-28 22:09:20',971012,0,'','',30,0,0.66543,0.305,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625313,2,28627,0,1,1,2,1,'2024-12-28 22:09:25',329254,'2024-12-28 22:09:25',451490,0,'','',30,0,0.12224,0.329,2,'(null)','',''),(423625314,2,23725,0,1,1,2,1,'2024-12-28 22:09:25',331452,'2024-12-28 22:09:25',452514,0,'','',30,0,0.12106,0.331,2,'(null)','',''),(423625315,2,28623,0,1,1,0,1,'2024-12-28 22:09:25',333573,'2024-12-28 22:09:25',468426,0,'','',30,0,0.13485,0.333,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423625316,2,28630,0,1,1,0,1,'2024-12-28 22:09:35',386797,'2024-12-28 22:09:35',507765,0,'','',30,0,0.12097,0.386,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625317,2,26943,0,1,1,2,1,'2024-12-28 22:09:36',391162,'2024-12-28 22:09:36',520500,0,'','',30,0,0.12934,0.391,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625318,2,26962,0,1,1,0,1,'2024-12-28 22:09:36',392071,'2024-12-28 22:09:36',635429,0,'','',30,0,0.24336,0.392,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625319,2,26929,0,1,1,2,1,'2024-12-28 22:09:36',394078,'2024-12-28 22:09:38',400946,0,'','',30,0,2.00687,0.394,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625320,2,26954,0,1,1,0,1,'2024-12-28 22:09:40',436875,'2024-12-28 22:09:40',559507,0,'','',30,0,0.12263,0.436,0,'/var: 36%left(17655MB/48432MB) (>10%) : OK','\'/var\'=30777MB;43589;46010;0;48432',''),(423625321,2,28280,0,1,1,0,1,'2024-12-28 22:09:45',466587,'2024-12-28 22:09:45',596628,0,'','',30,0,0.13004,0.466,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423625322,2,26977,0,1,1,0,1,'2024-12-28 22:09:45',467700,'2024-12-28 22:09:45',609442,0,'','',30,0,0.14174,0.467,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625323,2,26960,0,1,1,0,1,'2024-12-28 22:09:45',469738,'2024-12-28 22:09:45',612983,0,'','',30,0,0.14325,0.469,0,'Load : 1.82 1.63 1.53 : OK','load_1_min=1.82;2;6 load_5_min=1.63;3;7 load_15_min=1.53;4;9',''),(423625324,2,26964,0,1,1,3,1,'2024-12-28 22:09:36',396364,'2024-12-28 22:09:46',507372,0,'','',30,0,10.11101,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625325,2,26978,0,1,1,0,1,'2024-12-28 22:09:50',497411,'2024-12-28 22:09:50',505191,0,'','',30,0,0.00778,0.497,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625326,2,26971,0,1,1,0,1,'2024-12-28 22:09:50',499403,'2024-12-28 22:09:50',620807,0,'','',30,0,0.1214,0.499,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625327,2,28616,0,1,1,0,1,'2024-12-28 22:09:50',501500,'2024-12-28 22:09:50',887971,0,'','',30,0,0.38647,0.501,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625328,2,28620,0,1,1,1,1,'2024-12-28 22:09:50',503522,'2024-12-28 22:09:51',172860,0,'','',30,0,0.66934,0.503,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625329,2,28282,0,1,1,0,1,'2024-12-28 22:09:55',541304,'2024-12-28 22:09:55',674500,0,'','',30,0,0.1332,0.541,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625330,2,23726,0,1,1,2,1,'2024-12-28 22:09:54',533110,'2024-12-28 22:09:56',539176,0,'','',30,0,2.00607,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625331,2,26970,0,1,1,3,1,'2024-12-28 22:09:54',535093,'2024-12-28 22:10:04',645224,0,'','',30,0,10.11013,0.535,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625332,2,26965,0,1,1,3,1,'2024-12-28 22:09:54',537160,'2024-12-28 22:10:04',649334,0,'','',30,0,10.11217,0.537,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625333,2,26961,0,1,1,0,1,'2024-12-28 22:10:10',620802,'2024-12-28 22:10:10',628394,0,'','',30,0,0.00759,0.62,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625334,2,28622,0,1,1,2,1,'2024-12-28 22:10:10',622761,'2024-12-28 22:10:10',745431,0,'','',30,0,0.12267,0.622,2,'(null)','',''),(423625335,2,26955,0,1,1,0,1,'2024-12-28 22:10:10',624787,'2024-12-28 22:10:10',747807,0,'','',30,0,0.12302,0.624,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423625336,2,26950,0,1,1,2,1,'2024-12-28 22:10:10',627094,'2024-12-28 22:10:10',749113,0,'','',30,0,0.12202,0.627,2,'(null)','',''),(423625337,2,26930,0,1,1,0,1,'2024-12-28 22:10:10',629389,'2024-12-28 22:10:10',759177,0,'','',30,0,0.12979,0.629,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625338,2,26944,0,1,1,0,1,'2024-12-28 22:10:10',630869,'2024-12-28 22:10:10',767579,0,'','',30,0,0.13671,0.63,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625339,2,26956,0,1,1,1,1,'2024-12-28 22:10:10',631881,'2024-12-28 22:10:11',301123,0,'','',30,0,0.66924,0.631,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423625340,2,28281,0,1,1,1,1,'2024-12-28 22:10:10',633930,'2024-12-28 22:10:11',321045,0,'','',30,0,0.68712,0.633,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625341,2,26972,0,1,1,3,1,'2024-12-28 22:10:15',697072,'2024-12-28 22:10:15',816604,0,'','',30,0,0.11953,0.697,3,'Unknown storage : /disk1 : ERROR','',''),(423625342,2,26966,0,1,1,3,1,'2024-12-28 22:10:10',637210,'2024-12-28 22:10:20',753868,0,'','',30,0,10.11666,0.637,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625343,2,26973,0,1,1,0,1,'2024-12-28 22:10:44',828374,'2024-12-28 22:10:44',949652,0,'','',30,0,0.12128,0.828,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625344,2,26967,0,1,1,3,1,'2024-12-28 22:10:40',808464,'2024-12-28 22:10:47',474583,0,'','',30,0,6.66612,0.808,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625345,2,23728,0,1,1,0,1,'2024-12-28 22:10:50',864813,'2024-12-28 22:10:50',884021,0,'','',30,0,0.01921,0.864,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625346,2,26972,0,1,1,3,1,'2024-12-28 22:10:50',866795,'2024-12-28 22:10:50',986161,0,'','',30,0,0.11937,0.866,3,'Unknown storage : /disk1 : ERROR','',''),(423625347,2,26946,0,1,1,3,1,'2024-12-28 22:10:53',898597,'2024-12-28 22:10:54',10089,0,'','',30,0,0.12495,0.898,3,'Unknown storage : /raid0 : ERROR','',''),(423625348,2,28617,0,1,1,2,1,'2024-12-28 22:10:53',900575,'2024-12-28 22:10:54',261603,0,'','',30,0,0.36103,0.9,2,'No process matching mysqld found : CRITICAL','',''),(423625349,2,28624,0,1,1,0,1,'2024-12-28 22:10:54',903950,'2024-12-28 22:10:55',211912,0,'','',30,0,0.30796,0.903,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625350,2,26932,0,1,1,1,1,'2024-12-28 22:10:55',908203,'2024-12-28 22:10:56',572631,0,'','',30,0,0.66443,0.908,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423625351,2,26963,0,1,1,0,1,'2024-12-28 22:10:59',953178,'2024-12-28 22:10:59',997732,0,'','',30,0,0.04455,0.953,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625352,2,26931,0,1,1,0,1,'2024-12-28 22:11:00',956430,'2024-12-28 22:11:01',7,0,'','',30,0,0.12222,0.956,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=65%',''),(423625353,2,26957,0,1,1,0,1,'2024-12-28 22:11:00',958360,'2024-12-28 22:11:01',190873,0,'','',30,0,0.23251,0.958,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625354,2,28631,0,1,1,0,1,'2024-12-28 22:11:02',993285,'2024-12-28 22:11:03',305304,0,'','',30,0,0.31202,0.993,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625355,2,23727,0,1,1,2,1,'2024-12-28 22:11:04',9,'2024-12-28 22:11:04',121950,0,'','',30,0,0.12077,0.001,2,'(null)','',''),(423625356,2,26974,0,1,1,0,1,'2024-12-28 22:11:12',21,'2024-12-28 22:11:12',146054,0,'','',30,0,0.12014,0.025,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625357,2,23729,0,1,1,2,1,'2024-12-28 22:11:13',2,'2024-12-28 22:11:13',150275,0,'','',30,0,0.1208,0.029,2,'(null)','',''),(423625358,2,28636,0,1,1,3,1,'2024-12-28 22:11:05',2337,'2024-12-28 22:11:15',124100,0,'','',30,0,10.11966,0.004,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625359,2,26952,0,1,1,0,1,'2024-12-28 22:11:23',7,'2024-12-28 22:11:23',0,0,'','',30,0,0.00779,0.078,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625360,2,28625,0,1,1,2,1,'2024-12-28 22:11:23',0,'2024-12-28 22:11:23',165286,0,'','',30,0,0.08452,0.08,2,'(null)','',''),(423625361,2,26933,0,1,1,2,1,'2024-12-28 22:11:23',0,'2024-12-28 22:11:23',203885,0,'','',30,0,0.12122,0.082,2,'(null)','',''),(423625362,2,26947,0,1,1,1,1,'2024-12-28 22:11:25',0,'2024-12-28 22:11:25',215373,0,'','',30,0,0.12799,0.087,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625363,2,27566,0,1,1,0,1,'2024-12-28 22:11:29',121514,'2024-12-28 22:11:29',173443,0,'','',30,0,0.05193,0.121,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625364,2,28632,0,1,1,2,1,'2024-12-28 22:11:32',138333,'2024-12-28 22:11:32',222429,0,'','',30,0,0.0841,0.138,2,'(null)','',''),(423625365,2,28628,0,1,1,0,1,'2024-12-28 22:11:32',140313,'2024-12-28 22:11:32',263180,0,'','',30,0,0.12287,0.14,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625366,2,26945,0,1,1,0,1,'2024-12-28 22:11:33',142523,'2024-12-28 22:11:33',272751,0,'','',30,0,0.13023,0.142,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625367,2,26944,0,1,1,0,1,'2024-12-28 22:11:33',144479,'2024-12-28 22:11:33',279486,0,'','',30,0,0.13501,0.144,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625368,2,26975,0,1,1,1,1,'2024-12-28 22:11:40',175343,'2024-12-28 22:11:40',842551,0,'','',30,0,0.66721,0.175,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625369,2,23730,0,1,1,2,1,'2024-12-28 22:11:41',179419,'2024-12-28 22:11:41',253522,0,'','',30,0,0.0741,0.179,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625370,2,26968,0,1,1,3,1,'2024-12-28 22:11:33',145518,'2024-12-28 22:11:43',256166,0,'','',30,0,10.11065,0.145,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625371,2,26934,0,1,1,0,1,'2024-12-28 22:11:45',214070,'2024-12-28 22:11:45',352729,0,'','',30,0,0.13866,0.214,0,'Load : 5.45 5.39 5.43 : OK','load_1_min=5.45;9;30 load_5_min=5.39;15;35 load_15_min=5.43;20;40',''),(423625372,2,28626,0,1,1,0,1,'2024-12-28 22:11:53',266416,'2024-12-28 22:11:53',271403,0,'','',30,0,0.00499,0.266,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625373,2,28618,0,1,1,0,1,'2024-12-28 22:11:54',270596,'2024-12-28 22:11:54',392149,0,'','',30,0,0.12155,0.27,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625374,2,26948,0,1,1,0,1,'2024-12-28 22:11:54',272537,'2024-12-28 22:11:54',398071,0,'','',30,0,0.12553,0.272,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625375,2,26951,0,1,1,0,1,'2024-12-28 22:11:58',292225,'2024-12-28 22:11:58',444465,0,'','',30,0,0.15224,0.292,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625376,2,28284,0,1,1,0,1,'2024-12-28 22:12:00',297599,'2024-12-28 22:12:00',302700,0,'','',30,0,0.0051,0.297,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625377,2,28637,0,1,1,0,1,'2024-12-28 22:12:03',320058,'2024-12-28 22:12:03',329339,0,'','',30,0,0.00928,0.32,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625378,2,26955,0,1,1,0,1,'2024-12-28 22:12:03',322057,'2024-12-28 22:12:03',444984,0,'','',30,0,0.12293,0.322,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=0% cpu3=78%',''),(423625379,2,28629,0,1,1,0,1,'2024-12-28 22:12:03',324184,'2024-12-28 22:12:03',446841,0,'','',30,0,0.12266,0.324,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625380,2,26969,0,1,1,2,1,'2024-12-28 22:12:03',325812,'2024-12-28 22:12:05',332702,0,'','',30,0,2.00689,0.325,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625381,2,26976,0,1,1,2,1,'2024-12-28 22:12:13',387931,'2024-12-28 22:12:13',509604,0,'','',30,0,0.12167,0.387,2,'(null)','',''),(423625382,2,26928,0,1,1,2,1,'2024-12-28 22:12:13',390306,'2024-12-28 22:12:13',511541,0,'','',30,0,0.12123,0.39,2,'(null)','',''),(423625383,2,26935,0,1,1,0,1,'2024-12-28 22:12:15',394405,'2024-12-28 22:12:15',408262,0,'','',30,0,0.01386,0.394,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625384,2,26953,0,1,1,0,1,'2024-12-28 22:12:20',419659,'2024-12-28 22:12:20',542399,0,'','',30,0,0.12274,0.419,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625385,2,28619,0,1,1,0,1,'2024-12-28 22:12:20',421657,'2024-12-28 22:12:20',546677,0,'','',30,0,0.12502,0.421,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423625386,2,26949,0,1,1,1,1,'2024-12-28 22:12:20',423758,'2024-12-28 22:12:21',0,0,'','',30,0,0.66841,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625387,2,23725,0,1,1,2,1,'2024-12-28 22:12:25',458993,'2024-12-28 22:12:25',579639,0,'','',30,0,0.12065,0.458,2,'(null)','',''),(423625388,2,28627,0,1,1,2,1,'2024-12-28 22:12:25',458038,'2024-12-28 22:12:25',582883,0,'','',30,0,0.12484,0.457,2,'(null)','',''),(423625389,2,28623,0,1,1,0,1,'2024-12-28 22:12:25',460966,'2024-12-28 22:12:25',595784,0,'','',30,0,0.13482,0.46,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625390,2,28630,0,1,1,0,1,'2024-12-28 22:12:35',532058,'2024-12-28 22:12:35',654369,0,'','',30,0,0.12231,0.532,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625391,2,26943,0,1,1,2,1,'2024-12-28 22:12:36',536298,'2024-12-28 22:12:36',664787,0,'','',30,0,0.12849,0.536,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625392,2,26962,0,1,1,0,1,'2024-12-28 22:12:36',538243,'2024-12-28 22:12:36',785759,0,'','',30,0,0.24752,0.538,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625393,2,26929,0,1,1,2,1,'2024-12-28 22:12:36',540344,'2024-12-28 22:12:38',546802,0,'','',30,0,2.00646,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625394,2,26954,0,1,1,0,1,'2024-12-28 22:12:40',566978,'2024-12-28 22:12:40',690489,0,'','',30,0,0.12351,0.566,0,'/var: 36%left(17654MB/48432MB) (>10%) : OK','\'/var\'=30778MB;43589;46010;0;48432',''),(423625395,2,28280,0,1,1,0,1,'2024-12-28 22:12:45',599726,'2024-12-28 22:12:45',724855,0,'','',30,0,0.12513,0.599,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423625396,2,26977,0,1,1,0,1,'2024-12-28 22:12:45',601694,'2024-12-28 22:12:45',740490,0,'','',30,0,0.1388,0.601,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625397,2,26960,0,1,1,0,1,'2024-12-28 22:12:45',603795,'2024-12-28 22:12:45',742866,0,'','',30,0,0.13907,0.603,0,'Load : 1.72 1.68 1.56 : OK','load_1_min=1.72;2;6 load_5_min=1.68;3;7 load_15_min=1.56;4;9',''),(423625398,2,26964,0,1,1,3,1,'2024-12-28 22:12:36',542558,'2024-12-28 22:12:46',653447,0,'','',30,0,10.11089,0.542,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625399,2,26978,0,1,1,0,1,'2024-12-28 22:12:50',630550,'2024-12-28 22:12:50',638396,0,'','',30,0,0.00785,0.63,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625400,2,26971,0,1,1,0,1,'2024-12-28 22:12:50',632524,'2024-12-28 22:12:50',755237,0,'','',30,0,0.12271,0.632,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625401,2,28616,0,1,1,0,1,'2024-12-28 22:12:50',634562,'2024-12-28 22:12:51',18,0,'','',30,0,0.38842,0.634,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625402,2,28620,0,1,1,1,1,'2024-12-28 22:12:50',636711,'2024-12-28 22:12:51',305049,0,'','',30,0,0.66834,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625403,2,28282,0,1,1,0,1,'2024-12-28 22:12:55',679389,'2024-12-28 22:12:55',813851,0,'','',30,0,0.13446,0.679,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625404,2,23726,0,1,1,2,1,'2024-12-28 22:12:54',671236,'2024-12-28 22:12:56',677870,0,'','',30,0,2.00663,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625405,2,26970,0,1,1,3,1,'2024-12-28 22:12:54',673178,'2024-12-28 22:13:04',782914,0,'','',30,0,10.10974,0.673,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625406,2,26965,0,1,1,3,1,'2024-12-28 22:12:54',675211,'2024-12-28 22:13:04',785848,0,'','',30,0,10.11064,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625407,2,26961,0,1,1,0,1,'2024-12-28 22:13:10',747873,'2024-12-28 22:13:10',755042,0,'','',30,0,0.00717,0.747,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625408,2,28622,0,1,1,2,1,'2024-12-28 22:13:10',749841,'2024-12-28 22:13:10',872325,0,'','',30,0,0.12248,0.749,2,'(null)','',''),(423625409,2,26950,0,1,1,2,1,'2024-12-28 22:13:10',752947,'2024-12-28 22:13:10',874858,0,'','',30,0,0.12191,0.752,2,'(null)','',''),(423625410,2,26955,0,1,1,0,1,'2024-12-28 22:13:10',751623,'2024-12-28 22:13:10',876281,0,'','',30,0,0.12466,0.751,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423625411,2,26930,0,1,1,0,1,'2024-12-28 22:13:10',755160,'2024-12-28 22:13:10',880513,0,'','',30,0,0.12535,0.755,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625412,2,26944,0,1,1,0,1,'2024-12-28 22:13:10',757432,'2024-12-28 22:13:10',886596,0,'','',30,0,0.12916,0.757,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625413,2,26956,0,1,1,1,1,'2024-12-28 22:13:10',758293,'2024-12-28 22:13:11',427742,0,'','',30,0,0.66945,0.758,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423625414,2,28281,0,1,1,1,1,'2024-12-28 22:13:10',760442,'2024-12-28 22:13:11',453901,0,'','',30,0,0.69346,0.76,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625415,2,26972,0,1,1,3,1,'2024-12-28 22:13:15',822598,'2024-12-28 22:13:15',942052,0,'','',30,0,0.11945,0.822,3,'Unknown storage : /disk1 : ERROR','',''),(423625416,2,26966,0,1,1,3,1,'2024-12-28 22:13:10',761941,'2024-12-28 22:13:20',879615,0,'','',30,0,10.11767,0.761,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625417,2,26973,0,1,1,0,1,'2024-12-28 22:13:44',985824,'2024-12-28 22:13:45',107750,0,'','',30,0,0.12193,0.985,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625418,2,26967,0,1,1,3,1,'2024-12-28 22:13:40',963805,'2024-12-28 22:13:47',636103,0,'','',30,0,6.6723,0.963,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625419,2,23728,0,1,1,0,1,'2024-12-28 22:13:50',5144,'2024-12-28 22:13:50',14086,0,'','',30,0,0.02138,0.012,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625420,2,26972,0,1,1,3,1,'2024-12-28 22:13:50',710,'2024-12-28 22:13:50',132803,0,'','',30,0,0.11973,0.013,3,'Unknown storage : /disk1 : ERROR','',''),(423625421,2,26946,0,1,1,3,1,'2024-12-28 22:13:53',2,'2024-12-28 22:13:53',167815,0,'','',30,0,0.13804,0.029,3,'Unknown storage : /raid0 : ERROR','',''),(423625422,2,28617,0,1,1,2,1,'2024-12-28 22:13:53',207,'2024-12-28 22:13:53',404364,0,'','',30,0,0.37258,0.031,2,'No process matching mysqld found : CRITICAL','',''),(423625423,2,28624,0,1,1,0,1,'2024-12-28 22:13:54',4,'2024-12-28 22:13:54',356901,0,'','',30,0,0.30874,0.048,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625424,2,26932,0,1,1,1,1,'2024-12-28 22:13:55',21777,'2024-12-28 22:13:55',722437,0,'','',30,0,0.67002,0.052,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423625425,2,26963,0,1,1,0,1,'2024-12-28 22:13:59',0,'2024-12-28 22:13:59',127151,0,'','',30,0,0.04481,0.082,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625426,2,26931,0,1,1,0,1,'2024-12-28 22:14:00',0,'2024-12-28 22:14:00',208763,0,'','',30,0,0.12409,0.084,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=63%',''),(423625427,2,26957,0,1,1,0,1,'2024-12-28 22:14:00',0,'2024-12-28 22:14:00',319299,0,'','',30,0,0.23359,0.085,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625428,2,28631,0,1,1,0,1,'2024-12-28 22:14:02',0,'2024-12-28 22:14:02',402070,0,'','',30,0,0.30784,0.094,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625429,2,23727,0,1,1,2,1,'2024-12-28 22:14:04',0,'2024-12-28 22:14:04',228037,0,'','',30,0,0.12934,0.098,2,'(null)','',''),(423625430,2,26974,0,1,1,0,1,'2024-12-28 22:14:12',159703,'2024-12-28 22:14:12',279634,0,'','',30,0,0.11993,0.159,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625431,2,23729,0,1,1,2,1,'2024-12-28 22:14:13',162989,'2024-12-28 22:14:13',283549,0,'','',30,0,0.12056,0.162,2,'(null)','',''),(423625432,2,28636,0,1,1,3,1,'2024-12-28 22:14:05',111882,'2024-12-28 22:14:15',230678,0,'','',30,0,10.1188,0.111,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625433,2,26952,0,1,1,0,1,'2024-12-28 22:14:23',214479,'2024-12-28 22:14:23',222464,0,'','',30,0,0.00799,0.214,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625434,2,28625,0,1,1,2,1,'2024-12-28 22:14:23',216392,'2024-12-28 22:14:23',300855,0,'','',30,0,0.08446,0.216,2,'(null)','',''),(423625435,2,26933,0,1,1,2,1,'2024-12-28 22:14:23',218539,'2024-12-28 22:14:23',340523,0,'','',30,0,0.12198,0.218,2,'(null)','',''),(423625436,2,26947,0,1,1,1,1,'2024-12-28 22:14:25',221827,'2024-12-28 22:14:25',349152,0,'','',30,0,0.12732,0.221,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625437,2,27566,0,1,1,0,1,'2024-12-28 22:14:29',262512,'2024-12-28 22:14:29',316290,0,'','',30,0,0.05378,0.262,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625438,2,28632,0,1,1,2,1,'2024-12-28 22:14:32',281245,'2024-12-28 22:14:32',364650,0,'','',30,0,0.08341,0.281,2,'(null)','',''),(423625439,2,28628,0,1,1,0,1,'2024-12-28 22:14:32',283233,'2024-12-28 22:14:32',405396,0,'','',30,0,0.12216,0.283,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625440,2,26944,0,1,1,0,1,'2024-12-28 22:14:33',290261,'2024-12-28 22:14:33',419429,0,'','',30,0,0.12917,0.29,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625441,2,26945,0,1,1,0,1,'2024-12-28 22:14:33',289217,'2024-12-28 22:14:33',425743,0,'','',30,0,0.13653,0.289,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625442,2,26975,0,1,1,1,1,'2024-12-28 22:14:40',340898,'2024-12-28 22:14:41',3751,0,'','',30,0,0.66635,0.34,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625443,2,23730,0,1,1,2,1,'2024-12-28 22:14:41',344252,'2024-12-28 22:14:41',399678,0,'','',30,0,0.05543,0.344,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625444,2,26968,0,1,1,3,1,'2024-12-28 22:14:33',292323,'2024-12-28 22:14:43',401665,0,'','',30,0,10.10934,0.292,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625445,2,26934,0,1,1,0,1,'2024-12-28 22:14:45',376271,'2024-12-28 22:14:45',516509,0,'','',30,0,0.14024,0.376,0,'Load : 5.62 5.49 5.46 : OK','load_1_min=5.62;9;30 load_5_min=5.49;15;35 load_15_min=5.46;20;40',''),(423625446,2,28626,0,1,1,0,1,'2024-12-28 22:14:53',425350,'2024-12-28 22:14:53',430625,0,'','',30,0,0.00528,0.425,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625447,2,28618,0,1,1,0,1,'2024-12-28 22:14:54',428607,'2024-12-28 22:14:54',550719,0,'','',30,0,0.12211,0.428,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625448,2,26948,0,1,1,0,1,'2024-12-28 22:14:54',430290,'2024-12-28 22:14:54',554925,0,'','',30,0,0.12463,0.43,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423625449,2,26951,0,1,1,0,1,'2024-12-28 22:14:58',453662,'2024-12-28 22:14:58',605633,0,'','',30,0,0.15197,0.453,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625450,2,28284,0,1,1,0,1,'2024-12-28 22:15:00',459156,'2024-12-28 22:15:00',464277,0,'','',30,0,0.00512,0.459,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625451,2,28637,0,1,1,0,1,'2024-12-28 22:15:03',475861,'2024-12-28 22:15:03',484797,0,'','',30,0,0.00894,0.475,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625452,2,26955,0,1,1,0,1,'2024-12-28 22:15:03',477836,'2024-12-28 22:15:03',600868,0,'','',30,0,0.12303,0.477,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423625453,2,28629,0,1,1,0,1,'2024-12-28 22:15:03',479896,'2024-12-28 22:15:03',601310,0,'','',30,0,0.12141,0.479,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625454,2,26969,0,1,1,2,1,'2024-12-28 22:15:03',482101,'2024-12-28 22:15:05',488020,0,'','',30,0,2.00592,0.482,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625455,2,26976,0,1,1,2,1,'2024-12-28 22:15:13',535479,'2024-12-28 22:15:13',656142,0,'','',30,0,0.12066,0.535,2,'(null)','',''),(423625456,2,26928,0,1,1,2,1,'2024-12-28 22:15:13',537430,'2024-12-28 22:15:13',659524,0,'','',30,0,0.12209,0.537,2,'(null)','',''),(423625457,2,26935,0,1,1,0,1,'2024-12-28 22:15:15',540905,'2024-12-28 22:15:15',555153,0,'','',30,0,0.01425,0.54,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625458,2,26953,0,1,1,0,1,'2024-12-28 22:15:20',574232,'2024-12-28 22:15:20',696780,0,'','',30,0,0.12255,0.574,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625459,2,28619,0,1,1,0,1,'2024-12-28 22:15:20',576194,'2024-12-28 22:15:20',700796,0,'','',30,0,0.1246,0.576,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423625460,2,26949,0,1,1,1,1,'2024-12-28 22:15:20',578189,'2024-12-28 22:15:21',245753,0,'','',30,0,0.66756,0.578,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625461,2,23725,0,1,1,2,1,'2024-12-28 22:15:25',616770,'2024-12-28 22:15:25',737826,0,'','',30,0,0.12106,0.616,2,'(null)','',''),(423625462,2,28627,0,1,1,2,1,'2024-12-28 22:15:25',618704,'2024-12-28 22:15:25',744741,0,'','',30,0,0.12604,0.618,2,'(null)','',''),(423625463,2,28623,0,1,1,0,1,'2024-12-28 22:15:25',619845,'2024-12-28 22:15:25',756224,0,'','',30,0,0.13638,0.619,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625464,2,28630,0,1,1,0,1,'2024-12-28 22:15:35',686331,'2024-12-28 22:15:35',807736,0,'','',30,0,0.1214,0.686,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625465,2,26943,0,1,1,2,1,'2024-12-28 22:15:36',689643,'2024-12-28 22:15:36',818752,0,'','',30,0,0.12911,0.689,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625466,2,26962,0,1,1,0,1,'2024-12-28 22:15:36',691523,'2024-12-28 22:15:36',947339,0,'','',30,0,0.25582,0.691,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625467,2,26929,0,1,1,2,1,'2024-12-28 22:15:36',693647,'2024-12-28 22:15:38',701263,0,'','',30,0,2.00762,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625468,2,26954,0,1,1,0,1,'2024-12-28 22:15:40',721690,'2024-12-28 22:15:40',845221,0,'','',30,0,0.12353,0.721,0,'/var: 36%left(17654MB/48432MB) (>10%) : OK','\'/var\'=30778MB;43589;46010;0;48432',''),(423625469,2,28280,0,1,1,0,1,'2024-12-28 22:15:45',753918,'2024-12-28 22:15:45',878425,0,'','',30,0,0.12451,0.753,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423625470,2,26960,0,1,1,0,1,'2024-12-28 22:15:45',756968,'2024-12-28 22:15:45',898311,0,'','',30,0,0.14134,0.756,0,'Load : 1.70 1.71 1.59 : OK','load_1_min=1.70;2;6 load_5_min=1.71;3;7 load_15_min=1.59;4;9',''),(423625471,2,26977,0,1,1,0,1,'2024-12-28 22:15:45',755776,'2024-12-28 22:15:45',901991,0,'','',30,0,0.14622,0.755,0,'Load : 0.21 0.11 0.03 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423625472,2,26964,0,1,1,3,1,'2024-12-28 22:15:36',694651,'2024-12-28 22:15:46',807512,0,'','',30,0,10.11286,0.694,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625473,2,26978,0,1,1,0,1,'2024-12-28 22:15:50',787063,'2024-12-28 22:15:50',796569,0,'','',30,0,0.00951,0.787,0,'OK - 192.168.77.208: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625474,2,26971,0,1,1,0,1,'2024-12-28 22:15:50',789407,'2024-12-28 22:15:50',911538,0,'','',30,0,0.12213,0.789,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625475,2,28616,0,1,1,0,1,'2024-12-28 22:15:50',790420,'2024-12-28 22:15:51',176946,0,'','',30,0,0.38653,0.79,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625476,2,28620,0,1,1,1,1,'2024-12-28 22:15:50',792906,'2024-12-28 22:15:51',457727,0,'','',30,0,0.66482,0.792,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625477,2,28282,0,1,1,0,1,'2024-12-28 22:15:55',835088,'2024-12-28 22:15:55',969748,0,'','',30,0,0.13466,0.835,0,'Load : 0.06 0.02 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625478,2,23726,0,1,1,2,1,'2024-12-28 22:15:54',827912,'2024-12-28 22:15:56',834733,0,'','',30,0,2.00682,0.827,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625479,2,26970,0,1,1,3,1,'2024-12-28 22:15:54',829876,'2024-12-28 22:16:04',940443,0,'','',30,0,10.11057,0.829,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625480,2,26965,0,1,1,3,1,'2024-12-28 22:15:54',832039,'2024-12-28 22:16:04',943140,0,'','',30,0,10.1111,0.832,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625481,2,26961,0,1,1,0,1,'2024-12-28 22:16:10',908605,'2024-12-28 22:16:10',915992,0,'','',30,0,0.00739,0.908,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625482,2,28622,0,1,1,2,1,'2024-12-28 22:16:10',910594,'2024-12-28 22:16:11',14064,0,'','',30,0,0.12277,0.91,2,'(null)','',''),(423625483,2,26950,0,1,1,2,1,'2024-12-28 22:16:10',912726,'2024-12-28 22:16:11',1930,0,'','',30,0,0.1234,0.912,2,'(null)','',''),(423625484,2,26955,0,1,1,0,1,'2024-12-28 22:16:10',914753,'2024-12-28 22:16:11',3,0,'','',30,0,0.12337,0.914,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423625485,2,26930,0,1,1,0,1,'2024-12-28 22:16:10',915505,'2024-12-28 22:16:11',2389,0,'','',30,0,0.12975,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625486,2,26944,0,1,1,0,1,'2024-12-28 22:16:10',916499,'2024-12-28 22:16:11',45,0,'','',30,0,0.13942,0.916,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625487,2,26956,0,1,1,1,1,'2024-12-28 22:16:10',918671,'2024-12-28 22:16:11',590319,0,'','',30,0,0.67165,0.918,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423625488,2,28281,0,1,1,1,1,'2024-12-28 22:16:10',920873,'2024-12-28 22:16:11',593069,0,'','',30,0,0.6722,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625489,2,26972,0,1,1,3,1,'2024-12-28 22:16:15',985338,'2024-12-28 22:16:16',104649,0,'','',30,0,0.11931,0.985,3,'Unknown storage : /disk1 : ERROR','',''),(423625490,2,26966,0,1,1,3,1,'2024-12-28 22:16:10',922938,'2024-12-28 22:16:21',3,0,'','',30,0,10.11626,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625491,2,26973,0,1,1,0,1,'2024-12-28 22:16:44',106255,'2024-12-28 22:16:44',226600,0,'','',30,0,0.12034,0.106,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625492,2,26967,0,1,1,3,1,'2024-12-28 22:16:40',0,'2024-12-28 22:16:46',750796,0,'','',30,0,6.66829,0.082,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625493,2,23728,0,1,1,0,1,'2024-12-28 22:16:50',148096,'2024-12-28 22:16:50',178658,0,'','',30,0,0.03056,0.148,0,'OK - 192.168.77.159: rta 1.260ms, lost 0%','rta=1.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625494,2,26972,0,1,1,3,1,'2024-12-28 22:16:50',149904,'2024-12-28 22:16:50',270235,0,'','',30,0,0.12033,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423625495,2,26946,0,1,1,3,1,'2024-12-28 22:16:53',181610,'2024-12-28 22:16:53',308099,0,'','',30,0,0.12649,0.181,3,'Unknown storage : /raid0 : ERROR','',''),(423625496,2,28617,0,1,1,2,1,'2024-12-28 22:16:53',183557,'2024-12-28 22:16:53',545400,0,'','',30,0,0.36184,0.183,2,'No process matching mysqld found : CRITICAL','',''),(423625497,2,28624,0,1,1,0,1,'2024-12-28 22:16:54',185835,'2024-12-28 22:16:54',484885,0,'','',30,0,0.29905,0.185,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625498,2,26932,0,1,1,1,1,'2024-12-28 22:16:55',188939,'2024-12-28 22:16:55',863076,0,'','',30,0,0.67414,0.188,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423625499,2,26963,0,1,1,0,1,'2024-12-28 22:16:59',214734,'2024-12-28 22:16:59',259180,0,'','',30,0,0.04445,0.214,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625500,2,26931,0,1,1,0,1,'2024-12-28 22:17:00',217937,'2024-12-28 22:17:00',340915,0,'','',30,0,0.12298,0.217,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=63%',''),(423625501,2,26957,0,1,1,0,1,'2024-12-28 22:17:00',219629,'2024-12-28 22:17:00',451457,0,'','',30,0,0.23183,0.219,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625502,2,28631,0,1,1,0,1,'2024-12-28 22:17:02',244682,'2024-12-28 22:17:02',548712,0,'','',30,0,0.30403,0.244,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625503,2,23727,0,1,1,2,1,'2024-12-28 22:17:04',250647,'2024-12-28 22:17:04',370267,0,'','',30,0,0.11962,0.25,2,'(null)','',''),(423625504,2,26974,0,1,1,0,1,'2024-12-28 22:17:12',331364,'2024-12-28 22:17:12',451200,0,'','',30,0,0.11984,0.331,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625505,2,23729,0,1,1,2,1,'2024-12-28 22:17:13',334190,'2024-12-28 22:17:13',454205,0,'','',30,0,0.12001,0.334,2,'(null)','',''),(423625506,2,28636,0,1,1,3,1,'2024-12-28 22:17:05',254835,'2024-12-28 22:17:15',375093,0,'','',30,0,10.12026,0.254,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625507,2,26952,0,1,1,0,1,'2024-12-28 22:17:23',384834,'2024-12-28 22:17:23',392730,0,'','',30,0,0.0079,0.384,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625508,2,28625,0,1,1,2,1,'2024-12-28 22:17:23',386838,'2024-12-28 22:17:23',471340,0,'','',30,0,0.0845,0.386,2,'(null)','',''),(423625509,2,26933,0,1,1,2,1,'2024-12-28 22:17:23',388924,'2024-12-28 22:17:23',510687,0,'','',30,0,0.12176,0.388,2,'(null)','',''),(423625510,2,26947,0,1,1,1,1,'2024-12-28 22:17:25',395177,'2024-12-28 22:17:25',522309,0,'','',30,0,0.12713,0.395,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625511,2,27566,0,1,1,0,1,'2024-12-28 22:17:29',441845,'2024-12-28 22:17:29',496360,0,'','',30,0,0.05452,0.441,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625512,2,28632,0,1,1,2,1,'2024-12-28 22:17:32',459145,'2024-12-28 22:17:32',542605,0,'','',30,0,0.08346,0.459,2,'(null)','',''),(423625513,2,28628,0,1,1,0,1,'2024-12-28 22:17:32',461073,'2024-12-28 22:17:32',585044,0,'','',30,0,0.12397,0.461,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625514,2,26944,0,1,1,0,1,'2024-12-28 22:17:33',466543,'2024-12-28 22:17:33',594259,0,'','',30,0,0.12772,0.466,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625515,2,26945,0,1,1,0,1,'2024-12-28 22:17:33',468439,'2024-12-28 22:17:33',598112,0,'','',30,0,0.12967,0.468,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625516,2,26975,0,1,1,1,1,'2024-12-28 22:17:40',516372,'2024-12-28 22:17:41',183262,0,'','',30,0,0.66689,0.516,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625517,2,23730,0,1,1,2,1,'2024-12-28 22:17:41',520466,'2024-12-28 22:17:43',527407,0,'','',30,0,2.00694,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625518,2,26968,0,1,1,3,1,'2024-12-28 22:17:33',470410,'2024-12-28 22:17:43',580255,0,'','',30,0,10.10984,0.47,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625519,2,26934,0,1,1,0,1,'2024-12-28 22:17:45',547637,'2024-12-28 22:17:45',689545,0,'','',30,0,0.14191,0.547,0,'Load : 6.04 5.77 5.57 : OK','load_1_min=6.04;9;30 load_5_min=5.77;15;35 load_15_min=5.57;20;40',''),(423625520,2,28626,0,1,1,0,1,'2024-12-28 22:17:53',643697,'2024-12-28 22:17:53',648767,0,'','',30,0,0.00507,0.643,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625521,2,28618,0,1,1,0,1,'2024-12-28 22:17:54',647983,'2024-12-28 22:17:54',769796,0,'','',30,0,0.12181,0.647,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625522,2,26948,0,1,1,0,1,'2024-12-28 22:17:54',649827,'2024-12-28 22:17:54',773987,0,'','',30,0,0.12416,0.649,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423625523,2,26951,0,1,1,0,1,'2024-12-28 22:17:58',675861,'2024-12-28 22:17:58',828190,0,'','',30,0,0.15233,0.675,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625524,2,28284,0,1,1,0,1,'2024-12-28 22:18:00',680568,'2024-12-28 22:18:00',685813,0,'','',30,0,0.00524,0.68,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625525,2,28637,0,1,1,0,1,'2024-12-28 22:18:03',701194,'2024-12-28 22:18:03',710694,0,'','',30,0,0.0095,0.701,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625526,2,26955,0,1,1,0,1,'2024-12-28 22:18:03',703180,'2024-12-28 22:18:03',825669,0,'','',30,0,0.12249,0.703,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423625527,2,28629,0,1,1,0,1,'2024-12-28 22:18:03',705355,'2024-12-28 22:18:03',827158,0,'','',30,0,0.1218,0.705,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625528,2,26969,0,1,1,2,1,'2024-12-28 22:18:03',707333,'2024-12-28 22:18:05',714095,0,'','',30,0,2.00676,0.707,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625529,2,26976,0,1,1,2,1,'2024-12-28 22:18:13',758750,'2024-12-28 22:18:13',879799,0,'','',30,0,0.12105,0.758,2,'(null)','',''),(423625530,2,26928,0,1,1,2,1,'2024-12-28 22:18:13',760748,'2024-12-28 22:18:13',883251,0,'','',30,0,0.1225,0.76,2,'(null)','',''),(423625531,2,26935,0,1,1,0,1,'2024-12-28 22:18:15',765255,'2024-12-28 22:18:15',775619,0,'','',30,0,0.01036,0.765,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625532,2,26953,0,1,1,0,1,'2024-12-28 22:18:20',797563,'2024-12-28 22:18:20',919882,0,'','',30,0,0.12232,0.797,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625533,2,28619,0,1,1,0,1,'2024-12-28 22:18:20',799544,'2024-12-28 22:18:20',925021,0,'','',30,0,0.12548,0.799,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423625534,2,26949,0,1,1,1,1,'2024-12-28 22:18:20',801706,'2024-12-28 22:18:21',470224,0,'','',30,0,0.66852,0.801,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625535,2,23725,0,1,1,2,1,'2024-12-28 22:18:25',834520,'2024-12-28 22:18:25',956442,0,'','',30,0,0.12192,0.834,2,'(null)','',''),(423625536,2,28627,0,1,1,2,1,'2024-12-28 22:18:25',836499,'2024-12-28 22:18:25',962236,0,'','',30,0,0.12574,0.836,2,'(null)','',''),(423625537,2,28623,0,1,1,0,1,'2024-12-28 22:18:25',837607,'2024-12-28 22:18:25',972497,0,'','',30,0,0.13489,0.837,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625538,2,28630,0,1,1,0,1,'2024-12-28 22:18:35',899743,'2024-12-28 22:18:36',9044,0,'','',30,0,0.12178,0.899,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625539,2,26943,0,1,1,2,1,'2024-12-28 22:18:36',903069,'2024-12-28 22:18:37',12830,0,'','',30,0,0.12797,0.903,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625540,2,26962,0,1,1,0,1,'2024-12-28 22:18:36',905024,'2024-12-28 22:18:37',159826,0,'','',30,0,0.2548,0.904,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625541,2,26929,0,1,1,2,1,'2024-12-28 22:18:36',907156,'2024-12-28 22:18:38',913416,0,'','',30,0,2.00626,0.907,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625542,2,26954,0,1,1,0,1,'2024-12-28 22:18:40',931125,'2024-12-28 22:18:41',45,0,'','',30,0,0.12475,0.931,0,'/var: 36%left(17653MB/48432MB) (>10%) : OK','\'/var\'=30778MB;43589;46010;0;48432',''),(423625543,2,28280,0,1,1,0,1,'2024-12-28 22:18:45',969014,'2024-12-28 22:18:46',0,0,'','',30,0,0.12833,0.968,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423625544,2,26960,0,1,1,0,1,'2024-12-28 22:18:45',970047,'2024-12-28 22:18:46',108657,0,'','',30,0,0.13861,0.97,0,'Load : 1.57 1.69 1.61 : OK','load_1_min=1.57;2;6 load_5_min=1.69;3;7 load_15_min=1.61;4;9',''),(423625545,2,26977,0,1,1,0,1,'2024-12-28 22:18:45',972019,'2024-12-28 22:18:46',111343,0,'','',30,0,0.13932,0.971,0,'Load : 0.02 0.08 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423625546,2,26964,0,1,1,3,1,'2024-12-28 22:18:36',909335,'2024-12-28 22:18:47',1,0,'','',30,0,10.11033,0.909,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625547,2,26978,0,1,1,0,1,'2024-12-28 22:18:50',17,'2024-12-28 22:18:50',67,0,'','',30,0,0.0082,0.002,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625548,2,26971,0,1,1,0,1,'2024-12-28 22:18:50',2152,'2024-12-28 22:18:50',125417,0,'','',30,0,0.12127,0.004,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625549,2,28616,0,1,1,0,1,'2024-12-28 22:18:50',419,'2024-12-28 22:18:50',392503,0,'','',30,0,0.38606,0.006,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625550,2,28620,0,1,1,1,1,'2024-12-28 22:18:50',0,'2024-12-28 22:18:50',681190,0,'','',30,0,0.67241,0.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625551,2,28282,0,1,1,0,1,'2024-12-28 22:18:55',12645,'2024-12-28 22:18:55',164125,0,'','',30,0,0.13358,0.03,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625552,2,23726,0,1,1,2,1,'2024-12-28 22:18:54',9907,'2024-12-28 22:18:56',13826,0,'','',30,0,2.00974,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625553,2,26970,0,1,1,3,1,'2024-12-28 22:18:54',1304,'2024-12-28 22:19:04',133794,0,'','',30,0,10.10948,0.024,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625554,2,26965,0,1,1,3,1,'2024-12-28 22:18:54',11493,'2024-12-28 22:19:04',137023,0,'','',30,0,10.11068,0.026,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625555,2,26961,0,1,1,0,1,'2024-12-28 22:19:10',0,'2024-12-28 22:19:10',105406,0,'','',30,0,0.00735,0.098,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625556,2,28622,0,1,1,2,1,'2024-12-28 22:19:10',100258,'2024-12-28 22:19:10',237535,0,'','',30,0,0.13728,0.1,2,'(null)','',''),(423625557,2,26955,0,1,1,0,1,'2024-12-28 22:19:10',119851,'2024-12-28 22:19:10',240878,0,'','',30,0,0.12103,0.119,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423625558,2,26950,0,1,1,2,1,'2024-12-28 22:19:10',117770,'2024-12-28 22:19:10',241902,0,'','',30,0,0.12413,0.117,2,'(null)','',''),(423625559,2,26930,0,1,1,0,1,'2024-12-28 22:19:10',122057,'2024-12-28 22:19:10',247264,0,'','',30,0,0.12521,0.122,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625560,2,26944,0,1,1,0,1,'2024-12-28 22:19:10',123158,'2024-12-28 22:19:10',257079,0,'','',30,0,0.13392,0.123,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625561,2,28281,0,1,1,1,1,'2024-12-28 22:19:10',127256,'2024-12-28 22:19:10',797460,0,'','',30,0,0.6702,0.127,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625562,2,26956,0,1,1,1,1,'2024-12-28 22:19:10',125132,'2024-12-28 22:19:10',800274,0,'','',30,0,0.67514,0.125,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423625563,2,26972,0,1,1,3,1,'2024-12-28 22:19:15',150298,'2024-12-28 22:19:15',288089,0,'','',30,0,0.13779,0.15,3,'Unknown storage : /disk1 : ERROR','',''),(423625564,2,26966,0,1,1,3,1,'2024-12-28 22:19:10',129445,'2024-12-28 22:19:20',247579,0,'','',30,0,10.11813,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625565,2,26973,0,1,1,0,1,'2024-12-28 22:19:44',293547,'2024-12-28 22:19:44',414639,0,'','',30,0,0.12109,0.293,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625566,2,26967,0,1,1,3,1,'2024-12-28 22:19:40',274675,'2024-12-28 22:19:46',942138,0,'','',30,0,6.66746,0.274,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625567,2,23728,0,1,1,0,1,'2024-12-28 22:19:50',328089,'2024-12-28 22:19:50',354073,0,'','',30,0,0.02598,0.328,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625568,2,26972,0,1,1,3,1,'2024-12-28 22:19:50',329939,'2024-12-28 22:19:50',450062,0,'','',30,0,0.12012,0.329,3,'Unknown storage : /disk1 : ERROR','',''),(423625569,2,26946,0,1,1,3,1,'2024-12-28 22:19:53',352817,'2024-12-28 22:19:53',480177,0,'','',30,0,0.12736,0.352,3,'Unknown storage : /raid0 : ERROR','',''),(423625570,2,28617,0,1,1,2,1,'2024-12-28 22:19:53',353890,'2024-12-28 22:19:53',716295,0,'','',30,0,0.3624,0.353,2,'No process matching mysqld found : CRITICAL','',''),(423625571,2,28624,0,1,1,0,1,'2024-12-28 22:19:54',357207,'2024-12-28 22:19:54',671739,0,'','',30,0,0.31453,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625572,2,26932,0,1,1,1,1,'2024-12-28 22:19:55',361437,'2024-12-28 22:19:56',12060,0,'','',30,0,0.666,0.361,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423625573,2,26963,0,1,1,0,1,'2024-12-28 22:19:59',404404,'2024-12-28 22:19:59',448981,0,'','',30,0,0.04458,0.404,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625574,2,26931,0,1,1,0,1,'2024-12-28 22:20:00',407660,'2024-12-28 22:20:00',529819,0,'','',30,0,0.12216,0.407,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=66%',''),(423625575,2,26957,0,1,1,0,1,'2024-12-28 22:20:00',409519,'2024-12-28 22:20:00',643362,0,'','',30,0,0.23384,0.409,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625576,2,28631,0,1,1,0,1,'2024-12-28 22:20:02',432954,'2024-12-28 22:20:02',746524,0,'','',30,0,0.31357,0.432,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625577,2,23727,0,1,1,2,1,'2024-12-28 22:20:04',445153,'2024-12-28 22:20:04',566447,0,'','',30,0,0.12129,0.445,2,'(null)','',''),(423625578,2,26974,0,1,1,0,1,'2024-12-28 22:20:12',514581,'2024-12-28 22:20:12',634277,0,'','',30,0,0.1197,0.514,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423625579,2,23729,0,1,1,2,1,'2024-12-28 22:20:13',518619,'2024-12-28 22:20:13',639340,0,'','',30,0,0.12072,0.518,2,'(null)','',''),(423625580,2,28636,0,1,1,3,1,'2024-12-28 22:20:05',447300,'2024-12-28 22:20:15',566765,0,'','',30,0,10.11946,0.447,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625581,2,26952,0,1,1,0,1,'2024-12-28 22:20:23',573277,'2024-12-28 22:20:23',584067,0,'','',30,0,0.01079,0.573,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625582,2,28625,0,1,1,2,1,'2024-12-28 22:20:23',575072,'2024-12-28 22:20:23',662778,0,'','',30,0,0.08771,0.575,2,'(null)','',''),(423625583,2,26933,0,1,1,2,1,'2024-12-28 22:20:23',576364,'2024-12-28 22:20:23',698587,0,'','',30,0,0.12222,0.576,2,'(null)','',''),(423625584,2,26947,0,1,1,1,1,'2024-12-28 22:20:25',581639,'2024-12-28 22:20:25',709453,0,'','',30,0,0.12781,0.581,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625585,2,27566,0,1,1,0,1,'2024-12-28 22:20:29',627276,'2024-12-28 22:20:29',682972,0,'','',30,0,0.0557,0.627,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625586,2,28632,0,1,1,2,1,'2024-12-28 22:20:32',653588,'2024-12-28 22:20:32',737631,0,'','',30,0,0.08404,0.653,2,'(null)','',''),(423625587,2,28628,0,1,1,0,1,'2024-12-28 22:20:32',655544,'2024-12-28 22:20:32',778558,0,'','',30,0,0.12301,0.655,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625588,2,26945,0,1,1,0,1,'2024-12-28 22:20:33',661354,'2024-12-28 22:20:33',789362,0,'','',30,0,0.12801,0.661,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625589,2,26944,0,1,1,0,1,'2024-12-28 22:20:33',659022,'2024-12-28 22:20:33',789383,0,'','',30,0,0.13036,0.658,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625590,2,26975,0,1,1,1,1,'2024-12-28 22:20:40',693832,'2024-12-28 22:20:41',359289,0,'','',30,0,0.66546,0.693,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625591,2,23730,0,1,1,2,1,'2024-12-28 22:20:41',697118,'2024-12-28 22:20:41',770664,0,'','',30,0,0.07355,0.697,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625592,2,26968,0,1,1,3,1,'2024-12-28 22:20:33',663154,'2024-12-28 22:20:43',773395,0,'','',30,0,10.11024,0.663,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625593,2,26934,0,1,1,0,1,'2024-12-28 22:20:45',737050,'2024-12-28 22:20:45',875487,0,'','',30,0,0.13844,0.737,0,'Load : 4.90 5.45 5.48 : OK','load_1_min=4.90;9;30 load_5_min=5.45;15;35 load_15_min=5.48;20;40',''),(423625594,2,28626,0,1,1,0,1,'2024-12-28 22:20:53',795080,'2024-12-28 22:20:53',800877,0,'','',30,0,0.0058,0.795,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625595,2,28618,0,1,1,0,1,'2024-12-28 22:20:54',798238,'2024-12-28 22:20:54',922921,0,'','',30,0,0.12468,0.798,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625596,2,26948,0,1,1,0,1,'2024-12-28 22:20:54',799297,'2024-12-28 22:20:54',924398,0,'','',30,0,0.1251,0.799,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625597,2,26951,0,1,1,0,1,'2024-12-28 22:20:58',821462,'2024-12-28 22:20:58',972543,0,'','',30,0,0.15108,0.821,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625598,2,28284,0,1,1,0,1,'2024-12-28 22:21:00',827813,'2024-12-28 22:21:00',832919,0,'','',30,0,0.00511,0.827,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625599,2,28637,0,1,1,0,1,'2024-12-28 22:21:03',855755,'2024-12-28 22:21:03',867937,0,'','',30,0,0.01218,0.855,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625600,2,26955,0,1,1,0,1,'2024-12-28 22:21:03',857817,'2024-12-28 22:21:03',979795,0,'','',30,0,0.12198,0.857,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=80%',''),(423625601,2,28629,0,1,1,0,1,'2024-12-28 22:21:03',858787,'2024-12-28 22:21:03',983878,0,'','',30,0,0.12509,0.858,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625602,2,26969,0,1,1,2,1,'2024-12-28 22:21:03',860800,'2024-12-28 22:21:05',857768,0,'','',30,0,1.99697,0.86,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625603,2,26928,0,1,1,2,1,'2024-12-28 22:21:13',922775,'2024-12-28 22:21:14',18760,0,'','',30,0,0.12173,0.922,2,'(null)','',''),(423625604,2,26976,0,1,1,2,1,'2024-12-28 22:21:13',921717,'2024-12-28 22:21:14',302,0,'','',30,0,0.12398,0.921,2,'(null)','',''),(423625605,2,26935,0,1,1,0,1,'2024-12-28 22:21:15',929082,'2024-12-28 22:21:15',938428,0,'','',30,0,0.00935,0.929,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625606,2,26953,0,1,1,0,1,'2024-12-28 22:21:20',966856,'2024-12-28 22:21:21',0,0,'','',30,0,0.12403,0.966,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625607,2,28619,0,1,1,0,1,'2024-12-28 22:21:20',968846,'2024-12-28 22:21:21',0,0,'','',30,0,0.12781,0.968,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423625608,2,26949,0,1,1,1,1,'2024-12-28 22:21:20',970868,'2024-12-28 22:21:21',637317,0,'','',30,0,0.66645,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625609,2,23725,0,1,1,2,1,'2024-12-28 22:21:26',0,'2024-12-28 22:21:26',122782,0,'','',30,0,0.12198,1,2,'(null)','',''),(423625610,2,28627,0,1,1,2,1,'2024-12-28 22:21:26',2,'2024-12-28 22:21:26',124449,0,'','',30,0,0.12154,1.002,2,'(null)','',''),(423625611,2,28623,0,1,1,0,1,'2024-12-28 22:21:26',3,'2024-12-28 22:21:26',138900,0,'','',30,0,0.13502,1.003,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625612,2,28630,0,1,1,0,1,'2024-12-28 22:21:35',14716,'2024-12-28 22:21:35',175315,0,'','',30,0,0.14074,0.034,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625613,2,26943,0,1,1,2,1,'2024-12-28 22:21:36',45,'2024-12-28 22:21:36',182355,0,'','',30,0,0.12641,0.055,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625614,2,26962,0,1,1,0,1,'2024-12-28 22:21:36',47,'2024-12-28 22:21:36',294838,0,'','',30,0,0.23696,0.057,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625615,2,26929,0,1,1,2,1,'2024-12-28 22:21:36',5,'2024-12-28 22:21:38',437,0,'','',30,0,2.00662,0.059,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625616,2,26954,0,1,1,0,1,'2024-12-28 22:21:40',0,'2024-12-28 22:21:40',219668,0,'','',30,0,0.13768,0.081,0,'/var: 36%left(17653MB/48432MB) (>10%) : OK','\'/var\'=30779MB;43589;46010;0;48432',''),(423625617,2,28280,0,1,1,0,1,'2024-12-28 22:21:45',0,'2024-12-28 22:21:45',238345,0,'','',30,0,0.14124,0.097,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423625618,2,26977,0,1,1,0,1,'2024-12-28 22:21:45',117157,'2024-12-28 22:21:45',256422,0,'','',30,0,0.13926,0.117,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423625619,2,26960,0,1,1,0,1,'2024-12-28 22:21:45',115053,'2024-12-28 22:21:45',261053,0,'','',30,0,0.146,0.115,0,'Load : 1.10 1.52 1.56 : OK','load_1_min=1.10;2;6 load_5_min=1.52;3;7 load_15_min=1.56;4;9',''),(423625620,2,26964,0,1,1,3,1,'2024-12-28 22:21:36',401,'2024-12-28 22:21:46',174862,0,'','',30,0,10.11266,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625621,2,26978,0,1,1,0,1,'2024-12-28 22:21:50',136376,'2024-12-28 22:21:50',168395,0,'','',30,0,0.03202,0.136,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625622,2,26971,0,1,1,0,1,'2024-12-28 22:21:50',159480,'2024-12-28 22:21:50',282256,0,'','',30,0,0.12278,0.159,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625623,2,28616,0,1,1,0,1,'2024-12-28 22:21:50',160447,'2024-12-28 22:21:50',551361,0,'','',30,0,0.39091,0.16,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625624,2,28620,0,1,1,1,1,'2024-12-28 22:21:50',161807,'2024-12-28 22:21:50',828033,0,'','',30,0,0.66623,0.161,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625625,2,28282,0,1,1,0,1,'2024-12-28 22:21:55',189465,'2024-12-28 22:21:55',324121,0,'','',30,0,0.13466,0.189,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625626,2,23726,0,1,1,2,1,'2024-12-28 22:21:54',182222,'2024-12-28 22:21:56',188335,0,'','',30,0,2.00611,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625627,2,26970,0,1,1,3,1,'2024-12-28 22:21:54',184171,'2024-12-28 22:22:04',294098,0,'','',30,0,10.10993,0.184,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625628,2,26965,0,1,1,3,1,'2024-12-28 22:21:54',186312,'2024-12-28 22:22:04',297235,0,'','',30,0,10.11092,0.186,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625629,2,26961,0,1,1,0,1,'2024-12-28 22:22:10',241680,'2024-12-28 22:22:10',249296,0,'','',30,0,0.00762,0.241,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625630,2,28622,0,1,1,2,1,'2024-12-28 22:22:10',243341,'2024-12-28 22:22:10',366273,0,'','',30,0,0.12293,0.243,2,'(null)','',''),(423625631,2,26955,0,1,1,0,1,'2024-12-28 22:22:10',244615,'2024-12-28 22:22:10',366903,0,'','',30,0,0.12229,0.244,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423625632,2,26950,0,1,1,2,1,'2024-12-28 22:22:10',246832,'2024-12-28 22:22:10',368277,0,'','',30,0,0.12144,0.246,2,'(null)','',''),(423625633,2,26930,0,1,1,0,1,'2024-12-28 22:22:10',249004,'2024-12-28 22:22:10',376664,0,'','',30,0,0.12766,0.248,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625634,2,26944,0,1,1,0,1,'2024-12-28 22:22:10',251182,'2024-12-28 22:22:10',379724,0,'','',30,0,0.12854,0.251,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625635,2,26956,0,1,1,1,1,'2024-12-28 22:22:10',254790,'2024-12-28 22:22:10',925983,0,'','',30,0,0.67119,0.254,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423625636,2,28281,0,1,1,1,1,'2024-12-28 22:22:10',252791,'2024-12-28 22:22:10',937235,0,'','',30,0,0.68444,0.252,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625637,2,26972,0,1,1,3,1,'2024-12-28 22:22:15',302320,'2024-12-28 22:22:15',422318,0,'','',30,0,0.12,0.302,3,'Unknown storage : /disk1 : ERROR','',''),(423625638,2,26966,0,1,1,3,1,'2024-12-28 22:22:10',256616,'2024-12-28 22:22:20',379405,0,'','',30,0,10.12279,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625639,2,26973,0,1,1,0,1,'2024-12-28 22:22:44',454263,'2024-12-28 22:22:44',574997,0,'','',30,0,0.12073,0.454,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625640,2,26967,0,1,1,3,1,'2024-12-28 22:22:40',432547,'2024-12-28 22:22:47',0,0,'','',30,0,6.66662,0.432,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625641,2,23728,0,1,1,0,1,'2024-12-28 22:22:50',481260,'2024-12-28 22:22:50',500956,0,'','',30,0,0.0197,0.481,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625642,2,26972,0,1,1,3,1,'2024-12-28 22:22:50',483208,'2024-12-28 22:22:50',604162,0,'','',30,0,0.12095,0.483,3,'Unknown storage : /disk1 : ERROR','',''),(423625643,2,26946,0,1,1,3,1,'2024-12-28 22:22:53',519749,'2024-12-28 22:22:53',647591,0,'','',30,0,0.12784,0.519,3,'Unknown storage : /raid0 : ERROR','',''),(423625644,2,28617,0,1,1,2,1,'2024-12-28 22:22:53',521505,'2024-12-28 22:22:53',891803,0,'','',30,0,0.3703,0.521,2,'No process matching mysqld found : CRITICAL','',''),(423625645,2,28624,0,1,1,0,1,'2024-12-28 22:22:54',525295,'2024-12-28 22:22:54',829117,0,'','',30,0,0.30382,0.525,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625646,2,26932,0,1,1,1,1,'2024-12-28 22:22:55',529397,'2024-12-28 22:22:56',195724,0,'','',30,0,0.66633,0.529,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423625647,2,26963,0,1,1,0,1,'2024-12-28 22:22:59',614051,'2024-12-28 22:22:59',659515,0,'','',30,0,0.04546,0.614,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625648,2,26931,0,1,1,0,1,'2024-12-28 22:23:00',617268,'2024-12-28 22:23:00',791239,0,'','',30,0,0.17397,0.617,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=85% cpu1=67% cpu2=66% cpu3=61%',''),(423625649,2,26957,0,1,1,0,1,'2024-12-28 22:23:00',618299,'2024-12-28 22:23:00',860112,0,'','',30,0,0.24181,0.618,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625650,2,28631,0,1,1,0,1,'2024-12-28 22:23:02',639157,'2024-12-28 22:23:02',944210,0,'','',30,0,0.30505,0.639,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625651,2,23727,0,1,1,2,1,'2024-12-28 22:23:04',652101,'2024-12-28 22:23:04',771620,0,'','',30,0,0.11952,0.652,2,'(null)','',''),(423625652,2,26974,0,1,1,0,1,'2024-12-28 22:23:12',693123,'2024-12-28 22:23:12',814801,0,'','',30,0,0.12168,0.693,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625653,2,23729,0,1,1,2,1,'2024-12-28 22:23:13',700401,'2024-12-28 22:23:13',821330,0,'','',30,0,0.12093,0.7,2,'(null)','',''),(423625654,2,28636,0,1,1,3,1,'2024-12-28 22:23:05',655054,'2024-12-28 22:23:15',775628,0,'','',30,0,10.12057,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625655,2,26952,0,1,1,0,1,'2024-12-28 22:23:23',758052,'2024-12-28 22:23:23',766219,0,'','',30,0,0.00817,0.758,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625656,2,28625,0,1,1,2,1,'2024-12-28 22:23:23',759783,'2024-12-28 22:23:23',844854,0,'','',30,0,0.08507,0.759,2,'(null)','',''),(423625657,2,26933,0,1,1,2,1,'2024-12-28 22:23:23',761117,'2024-12-28 22:23:23',883979,0,'','',30,0,0.12286,0.761,2,'(null)','',''),(423625658,2,26947,0,1,1,1,1,'2024-12-28 22:23:25',766391,'2024-12-28 22:23:25',894381,0,'','',30,0,0.12799,0.766,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625659,2,27566,0,1,1,0,1,'2024-12-28 22:23:29',796023,'2024-12-28 22:23:29',853226,0,'','',30,0,0.0572,0.796,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625660,2,28632,0,1,1,2,1,'2024-12-28 22:23:32',824233,'2024-12-28 22:23:32',907661,0,'','',30,0,0.08343,0.824,2,'(null)','',''),(423625661,2,28628,0,1,1,0,1,'2024-12-28 22:23:32',826182,'2024-12-28 22:23:32',949743,0,'','',30,0,0.12356,0.826,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625662,2,26945,0,1,1,0,1,'2024-12-28 22:23:33',829770,'2024-12-28 22:23:33',958063,0,'','',30,0,0.12829,0.829,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625663,2,26944,0,1,1,0,1,'2024-12-28 22:23:33',832044,'2024-12-28 22:23:33',961149,0,'','',30,0,0.1291,0.832,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625664,2,26975,0,1,1,1,1,'2024-12-28 22:23:40',862923,'2024-12-28 22:23:41',530375,0,'','',30,0,0.66745,0.862,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625665,2,23730,0,1,1,2,1,'2024-12-28 22:23:41',867000,'2024-12-28 22:23:41',941483,0,'','',30,0,0.07448,0.866,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625666,2,26968,0,1,1,3,1,'2024-12-28 22:23:33',833855,'2024-12-28 22:23:43',942554,0,'','',30,0,10.1087,0.833,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625667,2,26934,0,1,1,0,1,'2024-12-28 22:23:45',902620,'2024-12-28 22:23:46',20463,0,'','',30,0,0.14514,0.902,0,'Load : 4.62 5.33 5.44 : OK','load_1_min=4.62;9;30 load_5_min=5.33;15;35 load_15_min=5.44;20;40',''),(423625668,2,28626,0,1,1,0,1,'2024-12-28 22:23:53',958954,'2024-12-28 22:23:53',964093,0,'','',30,0,0.00514,0.958,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625669,2,28618,0,1,1,0,1,'2024-12-28 22:23:54',963141,'2024-12-28 22:23:55',0,0,'','',30,0,0.12249,0.963,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625670,2,26948,0,1,1,0,1,'2024-12-28 22:23:54',964194,'2024-12-28 22:23:55',0,0,'','',30,0,0.12715,0.964,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423625671,2,26951,0,1,1,0,1,'2024-12-28 22:23:58',982775,'2024-12-28 22:23:59',134964,0,'','',30,0,0.15219,0.982,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625672,2,28284,0,1,1,0,1,'2024-12-28 22:24:00',987129,'2024-12-28 22:24:00',992533,0,'','',30,0,0.0054,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625673,2,28637,0,1,1,0,1,'2024-12-28 22:24:03',279,'2024-12-28 22:24:03',4139,0,'','',30,0,0.00963,0,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625674,2,26955,0,1,1,0,1,'2024-12-28 22:24:03',177,'2024-12-28 22:24:03',124109,0,'','',30,0,0.12149,0.002,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423625675,2,28629,0,1,1,0,1,'2024-12-28 22:24:03',39,'2024-12-28 22:24:03',127779,0,'','',30,0,0.12298,0.004,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625676,2,26969,0,1,1,2,1,'2024-12-28 22:24:03',3545,'2024-12-28 22:24:05',5734,0,'','',30,0,2.00642,0.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625677,2,26928,0,1,1,2,1,'2024-12-28 22:24:13',22086,'2024-12-28 22:24:13',175187,0,'','',30,0,0.12208,0.053,2,'(null)','',''),(423625678,2,26976,0,1,1,2,1,'2024-12-28 22:24:13',23080,'2024-12-28 22:24:13',176608,0,'','',30,0,0.12156,0.055,2,'(null)','',''),(423625679,2,26935,0,1,1,0,1,'2024-12-28 22:24:15',5,'2024-12-28 22:24:15',0,0,'','',30,0,0.02363,0.059,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625680,2,26953,0,1,1,0,1,'2024-12-28 22:24:20',0,'2024-12-28 22:24:20',223867,0,'','',30,0,0.13659,0.087,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625681,2,28619,0,1,1,0,1,'2024-12-28 22:24:20',102088,'2024-12-28 22:24:20',226849,0,'','',30,0,0.12476,0.102,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423625682,2,26949,0,1,1,1,1,'2024-12-28 22:24:20',104122,'2024-12-28 22:24:20',770187,0,'','',30,0,0.66607,0.104,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625683,2,23725,0,1,1,2,1,'2024-12-28 22:24:26',138309,'2024-12-28 22:24:26',258670,0,'','',30,0,0.12036,0.138,2,'(null)','',''),(423625684,2,28627,0,1,1,2,1,'2024-12-28 22:24:26',140283,'2024-12-28 22:24:26',275060,0,'','',30,0,0.13478,0.14,2,'(null)','',''),(423625685,2,28623,0,1,1,0,1,'2024-12-28 22:24:26',154781,'2024-12-28 22:24:26',290196,0,'','',30,0,0.13542,0.154,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625686,2,28630,0,1,1,0,1,'2024-12-28 22:24:35',191634,'2024-12-28 22:24:35',313033,0,'','',30,0,0.1214,0.191,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625687,2,26943,0,1,1,2,1,'2024-12-28 22:24:36',194914,'2024-12-28 22:24:36',325788,0,'','',30,0,0.13087,0.194,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625688,2,26962,0,1,1,0,1,'2024-12-28 22:24:36',196869,'2024-12-28 22:24:36',434962,0,'','',30,0,0.23809,0.196,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625689,2,26929,0,1,1,2,1,'2024-12-28 22:24:36',198582,'2024-12-28 22:24:38',205373,0,'','',30,0,2.00679,0.198,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625690,2,26954,0,1,1,0,1,'2024-12-28 22:24:40',222140,'2024-12-28 22:24:40',345138,0,'','',30,0,0.123,0.222,0,'/var: 36%left(17653MB/48432MB) (>10%) : OK','\'/var\'=30779MB;43589;46010;0;48432',''),(423625691,2,28280,0,1,1,0,1,'2024-12-28 22:24:45',247922,'2024-12-28 22:24:45',376494,0,'','',30,0,0.12857,0.247,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423625692,2,26977,0,1,1,0,1,'2024-12-28 22:24:45',249935,'2024-12-28 22:24:45',395497,0,'','',30,0,0.14556,0.249,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625693,2,26960,0,1,1,0,1,'2024-12-28 22:24:45',252100,'2024-12-28 22:24:45',395653,0,'','',30,0,0.14355,0.252,0,'Load : 1.50 1.55 1.55 : OK','load_1_min=1.50;2;6 load_5_min=1.55;3;7 load_15_min=1.55;4;9',''),(423625694,2,26964,0,1,1,3,1,'2024-12-28 22:24:36',201024,'2024-12-28 22:24:46',312729,0,'','',30,0,10.11171,0.2,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625695,2,26978,0,1,1,0,1,'2024-12-28 22:24:50',293454,'2024-12-28 22:24:50',301393,0,'','',30,0,0.00794,0.293,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625696,2,26971,0,1,1,0,1,'2024-12-28 22:24:50',295471,'2024-12-28 22:24:50',417666,0,'','',30,0,0.12219,0.295,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625697,2,28616,0,1,1,0,1,'2024-12-28 22:24:50',297494,'2024-12-28 22:24:50',690512,0,'','',30,0,0.39302,0.297,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625698,2,28620,0,1,1,1,1,'2024-12-28 22:24:50',298437,'2024-12-28 22:24:50',967438,0,'','',30,0,0.669,0.298,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625699,2,28282,0,1,1,0,1,'2024-12-28 22:24:55',342325,'2024-12-28 22:24:55',477185,0,'','',30,0,0.13486,0.342,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625700,2,23726,0,1,1,2,1,'2024-12-28 22:24:54',334355,'2024-12-28 22:24:56',340901,0,'','',30,0,2.00655,0.334,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625701,2,26970,0,1,1,3,1,'2024-12-28 22:24:54',336349,'2024-12-28 22:25:04',445306,0,'','',30,0,10.10896,0.336,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625702,2,26965,0,1,1,3,1,'2024-12-28 22:24:54',338307,'2024-12-28 22:25:04',448499,0,'','',30,0,10.11019,0.338,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625703,2,26961,0,1,1,0,1,'2024-12-28 22:25:10',426143,'2024-12-28 22:25:10',434992,0,'','',30,0,0.00885,0.426,0,'OK - 192.168.77.8: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625704,2,28622,0,1,1,2,1,'2024-12-28 22:25:10',428085,'2024-12-28 22:25:10',550564,0,'','',30,0,0.12248,0.428,2,'(null)','',''),(423625705,2,26955,0,1,1,0,1,'2024-12-28 22:25:10',430149,'2024-12-28 22:25:10',551657,0,'','',30,0,0.12151,0.43,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423625706,2,26950,0,1,1,2,1,'2024-12-28 22:25:10',432443,'2024-12-28 22:25:10',560863,0,'','',30,0,0.12842,0.432,2,'(null)','',''),(423625707,2,26930,0,1,1,0,1,'2024-12-28 22:25:10',434363,'2024-12-28 22:25:10',562516,0,'','',30,0,0.12815,0.434,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625708,2,26944,0,1,1,0,1,'2024-12-28 22:25:10',435231,'2024-12-28 22:25:10',569890,0,'','',30,0,0.13466,0.435,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625709,2,28281,0,1,1,1,1,'2024-12-28 22:25:10',439392,'2024-12-28 22:25:11',110681,0,'','',30,0,0.67129,0.439,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625710,2,26956,0,1,1,1,1,'2024-12-28 22:25:10',437262,'2024-12-28 22:25:11',131245,0,'','',30,0,0.69398,0.437,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423625711,2,26972,0,1,1,3,1,'2024-12-28 22:25:15',503382,'2024-12-28 22:25:15',622788,0,'','',30,0,0.11941,0.503,3,'Unknown storage : /disk1 : ERROR','',''),(423625712,2,26966,0,1,1,3,1,'2024-12-28 22:25:10',441614,'2024-12-28 22:25:20',559604,0,'','',30,0,10.11799,0.441,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625713,2,26973,0,1,1,0,1,'2024-12-28 22:25:44',652105,'2024-12-28 22:25:44',773591,0,'','',30,0,0.12149,0.652,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625714,2,26967,0,1,1,3,1,'2024-12-28 22:25:40',630532,'2024-12-28 22:25:47',299136,0,'','',30,0,6.6686,0.63,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625715,2,23728,0,1,1,0,1,'2024-12-28 22:25:50',686090,'2024-12-28 22:25:50',707215,0,'','',30,0,0.02113,0.686,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625716,2,26972,0,1,1,3,1,'2024-12-28 22:25:50',688023,'2024-12-28 22:25:50',807996,0,'','',30,0,0.11997,0.687,3,'Unknown storage : /disk1 : ERROR','',''),(423625717,2,26946,0,1,1,3,1,'2024-12-28 22:25:53',724605,'2024-12-28 22:25:53',851547,0,'','',30,0,0.12694,0.724,3,'Unknown storage : /raid0 : ERROR','',''),(423625718,2,28617,0,1,1,2,1,'2024-12-28 22:25:53',726541,'2024-12-28 22:25:54',0,0,'','',30,0,0.35882,0.726,2,'No process matching mysqld found : CRITICAL','',''),(423625719,2,28624,0,1,1,0,1,'2024-12-28 22:25:54',730804,'2024-12-28 22:25:55',1540,0,'','',30,0,0.29924,0.73,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625720,2,26932,0,1,1,1,1,'2024-12-28 22:25:55',733966,'2024-12-28 22:25:56',400582,0,'','',30,0,0.66662,0.733,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423625721,2,26963,0,1,1,0,1,'2024-12-28 22:25:59',779605,'2024-12-28 22:25:59',824496,0,'','',30,0,0.04489,0.779,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625722,2,26931,0,1,1,0,1,'2024-12-28 22:26:00',782818,'2024-12-28 22:26:00',908284,0,'','',30,0,0.12547,0.782,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=65%',''),(423625723,2,26957,0,1,1,0,1,'2024-12-28 22:26:00',784747,'2024-12-28 22:26:01',1,0,'','',30,0,0.23381,0.784,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625724,2,28631,0,1,1,0,1,'2024-12-28 22:26:02',803351,'2024-12-28 22:26:03',104060,0,'','',30,0,0.30071,0.803,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625725,2,23727,0,1,1,2,1,'2024-12-28 22:26:04',807487,'2024-12-28 22:26:04',928471,0,'','',30,0,0.12098,0.807,2,'(null)','',''),(423625726,2,26974,0,1,1,0,1,'2024-12-28 22:26:12',883023,'2024-12-28 22:26:13',1993,0,'','',30,0,0.12069,0.882,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423625727,2,23729,0,1,1,2,1,'2024-12-28 22:26:13',889077,'2024-12-28 22:26:14',4112,0,'','',30,0,0.12094,0.889,2,'(null)','',''),(423625728,2,28636,0,1,1,3,1,'2024-12-28 22:26:05',810631,'2024-12-28 22:26:15',928773,0,'','',30,0,10.11814,0.81,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625729,2,26952,0,1,1,0,1,'2024-12-28 22:26:23',943544,'2024-12-28 22:26:23',951838,0,'','',30,0,0.00829,0.943,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625730,2,28625,0,1,1,2,1,'2024-12-28 22:26:23',945659,'2024-12-28 22:26:24',1545,0,'','',30,0,0.08446,0.945,2,'(null)','',''),(423625731,2,26933,0,1,1,2,1,'2024-12-28 22:26:23',947874,'2024-12-28 22:26:24',6,0,'','',30,0,0.12204,0.947,2,'(null)','',''),(423625732,2,26947,0,1,1,1,1,'2024-12-28 22:26:25',953010,'2024-12-28 22:26:26',0,0,'','',30,0,0.12855,0.952,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625733,2,27566,0,1,1,0,1,'2024-12-28 22:26:29',998163,'2024-12-28 22:26:30',5,0,'','',30,0,0.06037,0.998,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625734,2,28632,0,1,1,2,1,'2024-12-28 22:26:32',2877,'2024-12-28 22:26:32',0,0,'','',30,0,0.08353,0.005,2,'(null)','',''),(423625735,2,28628,0,1,1,0,1,'2024-12-28 22:26:32',482,'2024-12-28 22:26:32',130119,0,'','',30,0,0.12269,0.007,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625736,2,26945,0,1,1,0,1,'2024-12-28 22:26:33',8180,'2024-12-28 22:26:33',146943,0,'','',30,0,0.12918,0.017,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625737,2,26944,0,1,1,0,1,'2024-12-28 22:26:33',1,'2024-12-28 22:26:33',147779,0,'','',30,0,0.12792,0.019,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625738,2,26975,0,1,1,1,1,'2024-12-28 22:26:40',17873,'2024-12-28 22:26:40',724644,0,'','',30,0,0.68192,0.042,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625739,2,23730,0,1,1,2,1,'2024-12-28 22:26:41',37,'2024-12-28 22:26:43',21814,0,'','',30,0,2.00664,0.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625740,2,26968,0,1,1,3,1,'2024-12-28 22:26:33',9245,'2024-12-28 22:26:43',133622,0,'','',30,0,10.11159,0.022,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625741,2,26934,0,1,1,0,1,'2024-12-28 22:26:45',26926,'2024-12-28 22:26:45',216985,0,'','',30,0,0.15253,0.064,0,'Load : 5.26 5.30 5.41 : OK','load_1_min=5.26;9;30 load_5_min=5.30;15;35 load_15_min=5.41;20;40',''),(423625742,2,28626,0,1,1,0,1,'2024-12-28 22:26:53',116786,'2024-12-28 22:26:53',121788,0,'','',30,0,0.005,0.116,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625743,2,28618,0,1,1,0,1,'2024-12-28 22:26:54',119972,'2024-12-28 22:26:54',242197,0,'','',30,0,0.12223,0.119,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625744,2,26948,0,1,1,0,1,'2024-12-28 22:26:54',121953,'2024-12-28 22:26:54',246734,0,'','',30,0,0.12478,0.121,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625745,2,26951,0,1,1,0,1,'2024-12-28 22:26:58',142623,'2024-12-28 22:26:58',294571,0,'','',30,0,0.15195,0.142,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625746,2,28284,0,1,1,0,1,'2024-12-28 22:27:00',146980,'2024-12-28 22:27:00',152381,0,'','',30,0,0.0054,0.146,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625747,2,28637,0,1,1,0,1,'2024-12-28 22:27:03',163467,'2024-12-28 22:27:03',172653,0,'','',30,0,0.00919,0.163,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625748,2,26955,0,1,1,0,1,'2024-12-28 22:27:03',165500,'2024-12-28 22:27:03',288298,0,'','',30,0,0.1228,0.165,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=0% cpu3=76%',''),(423625749,2,28629,0,1,1,0,1,'2024-12-28 22:27:03',167603,'2024-12-28 22:27:03',289644,0,'','',30,0,0.12204,0.167,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625750,2,26969,0,1,1,2,1,'2024-12-28 22:27:03',169229,'2024-12-28 22:27:05',175922,0,'','',30,0,2.00669,0.169,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625751,2,26928,0,1,1,2,1,'2024-12-28 22:27:13',230810,'2024-12-28 22:27:13',351935,0,'','',30,0,0.12112,0.23,2,'(null)','',''),(423625752,2,26976,0,1,1,2,1,'2024-12-28 22:27:13',232759,'2024-12-28 22:27:13',354372,0,'','',30,0,0.12161,0.232,2,'(null)','',''),(423625753,2,26935,0,1,1,0,1,'2024-12-28 22:27:15',238148,'2024-12-28 22:27:15',247877,0,'','',30,0,0.00973,0.238,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625754,2,26953,0,1,1,0,1,'2024-12-28 22:27:20',273966,'2024-12-28 22:27:20',397270,0,'','',30,0,0.1233,0.273,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625755,2,28619,0,1,1,0,1,'2024-12-28 22:27:20',275931,'2024-12-28 22:27:20',401649,0,'','',30,0,0.12572,0.275,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423625756,2,26949,0,1,1,1,1,'2024-12-28 22:27:20',277820,'2024-12-28 22:27:20',944579,0,'','',30,0,0.66676,0.277,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625757,2,23725,0,1,1,2,1,'2024-12-28 22:27:26',315979,'2024-12-28 22:27:26',437473,0,'','',30,0,0.12149,0.315,2,'(null)','',''),(423625758,2,28627,0,1,1,2,1,'2024-12-28 22:27:26',317878,'2024-12-28 22:27:26',439925,0,'','',30,0,0.12205,0.317,2,'(null)','',''),(423625759,2,28623,0,1,1,0,1,'2024-12-28 22:27:26',319943,'2024-12-28 22:27:26',454897,0,'','',30,0,0.13495,0.319,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625760,2,28630,0,1,1,0,1,'2024-12-28 22:27:35',392796,'2024-12-28 22:27:35',514147,0,'','',30,0,0.12135,0.392,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625761,2,26943,0,1,1,2,1,'2024-12-28 22:27:36',396012,'2024-12-28 22:27:36',523517,0,'','',30,0,0.12751,0.395,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625762,2,26962,0,1,1,0,1,'2024-12-28 22:27:36',397963,'2024-12-28 22:27:36',637295,0,'','',30,0,0.23933,0.397,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625763,2,26929,0,1,1,2,1,'2024-12-28 22:27:36',399838,'2024-12-28 22:27:38',408526,0,'','',30,0,2.00869,0.399,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625764,2,26954,0,1,1,0,1,'2024-12-28 22:27:40',433722,'2024-12-28 22:27:40',557015,0,'','',30,0,0.12329,0.433,0,'/var: 36%left(17652MB/48432MB) (>10%) : OK','\'/var\'=30780MB;43589;46010;0;48432',''),(423625765,2,28280,0,1,1,0,1,'2024-12-28 22:27:45',465444,'2024-12-28 22:27:45',592674,0,'','',30,0,0.12723,0.465,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423625766,2,26977,0,1,1,0,1,'2024-12-28 22:27:45',467449,'2024-12-28 22:27:45',606529,0,'','',30,0,0.13908,0.467,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625767,2,26960,0,1,1,0,1,'2024-12-28 22:27:45',469623,'2024-12-28 22:27:45',612534,0,'','',30,0,0.14291,0.469,0,'Load : 1.38 1.51 1.53 : OK','load_1_min=1.38;2;6 load_5_min=1.51;3;7 load_15_min=1.53;4;9',''),(423625768,2,26964,0,1,1,3,1,'2024-12-28 22:27:36',401037,'2024-12-28 22:27:46',512064,0,'','',30,0,10.11103,0.401,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625769,2,26978,0,1,1,0,1,'2024-12-28 22:27:50',709295,'2024-12-28 22:27:50',717588,0,'','',30,0,0.00829,0.709,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625770,2,26971,0,1,1,0,1,'2024-12-28 22:27:50',711584,'2024-12-28 22:27:50',833641,0,'','',30,0,0.12206,0.711,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625771,2,28616,0,1,1,0,1,'2024-12-28 22:27:50',713647,'2024-12-28 22:27:51',102179,0,'','',30,0,0.38853,0.713,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625772,2,28620,0,1,1,1,1,'2024-12-28 22:27:50',715880,'2024-12-28 22:27:51',383577,0,'','',30,0,0.6677,0.715,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625773,2,28282,0,1,1,0,1,'2024-12-28 22:27:55',756586,'2024-12-28 22:27:55',890947,0,'','',30,0,0.13436,0.756,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625774,2,23726,0,1,1,2,1,'2024-12-28 22:27:54',749836,'2024-12-28 22:27:56',755248,0,'','',30,0,2.00541,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625775,2,26970,0,1,1,3,1,'2024-12-28 22:27:54',751611,'2024-12-28 22:28:04',860487,0,'','',30,0,10.10888,0.751,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625776,2,26965,0,1,1,3,1,'2024-12-28 22:27:54',753479,'2024-12-28 22:28:04',864686,0,'','',30,0,10.11121,0.753,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625777,2,26961,0,1,1,0,1,'2024-12-28 22:28:10',828360,'2024-12-28 22:28:10',837898,0,'','',30,0,0.00954,0.828,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625778,2,28622,0,1,1,2,1,'2024-12-28 22:28:10',830336,'2024-12-28 22:28:10',952891,0,'','',30,0,0.12255,0.83,2,'(null)','',''),(423625779,2,26955,0,1,1,0,1,'2024-12-28 22:28:10',832173,'2024-12-28 22:28:10',953776,0,'','',30,0,0.1216,0.832,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423625780,2,26950,0,1,1,2,1,'2024-12-28 22:28:10',834423,'2024-12-28 22:28:10',957762,0,'','',30,0,0.12334,0.834,2,'(null)','',''),(423625781,2,26930,0,1,1,0,1,'2024-12-28 22:28:10',836586,'2024-12-28 22:28:10',963102,0,'','',30,0,0.12652,0.836,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625782,2,26944,0,1,1,0,1,'2024-12-28 22:28:10',837445,'2024-12-28 22:28:10',966716,0,'','',30,0,0.12927,0.837,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625783,2,26956,0,1,1,1,1,'2024-12-28 22:28:10',841403,'2024-12-28 22:28:11',508938,0,'','',30,0,0.66753,0.841,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423625784,2,28281,0,1,1,1,1,'2024-12-28 22:28:10',839936,'2024-12-28 22:28:11',513397,0,'','',30,0,0.67346,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625785,2,26972,0,1,1,3,1,'2024-12-28 22:28:15',901520,'2024-12-28 22:28:16',137,0,'','',30,0,0.11967,0.901,3,'Unknown storage : /disk1 : ERROR','',''),(423625786,2,26966,0,1,1,3,1,'2024-12-28 22:28:10',843247,'2024-12-28 22:28:20',959430,0,'','',30,0,10.11618,0.843,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625787,2,26973,0,1,1,0,1,'2024-12-28 22:28:44',19895,'2024-12-28 22:28:44',178426,0,'','',30,0,0.13176,0.046,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625788,2,26967,0,1,1,3,1,'2024-12-28 22:28:40',22,'2024-12-28 22:28:46',696037,0,'','',30,0,6.6691,0.026,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625789,2,23728,0,1,1,0,1,'2024-12-28 22:28:50',30637,'2024-12-28 22:28:50',113700,0,'','',30,0,0.04004,0.073,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625790,2,26972,0,1,1,3,1,'2024-12-28 22:28:50',0,'2024-12-28 22:28:50',208733,0,'','',30,0,0.11995,0.088,3,'Unknown storage : /disk1 : ERROR','',''),(423625791,2,26946,0,1,1,3,1,'2024-12-28 22:28:53',108219,'2024-12-28 22:28:53',239131,0,'','',30,0,0.13091,0.108,3,'Unknown storage : /raid0 : ERROR','',''),(423625792,2,28617,0,1,1,2,1,'2024-12-28 22:28:53',110174,'2024-12-28 22:28:53',471419,0,'','',30,0,0.36124,0.11,2,'No process matching mysqld found : CRITICAL','',''),(423625793,2,28624,0,1,1,0,1,'2024-12-28 22:28:54',114457,'2024-12-28 22:28:54',413362,0,'','',30,0,0.2989,0.114,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625794,2,26932,0,1,1,1,1,'2024-12-28 22:28:55',118559,'2024-12-28 22:28:55',796322,0,'','',30,0,0.67776,0.118,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423625795,2,26963,0,1,1,0,1,'2024-12-28 22:28:59',141320,'2024-12-28 22:28:59',185747,0,'','',30,0,0.04443,0.141,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625796,2,26931,0,1,1,0,1,'2024-12-28 22:29:00',143560,'2024-12-28 22:29:00',277304,0,'','',30,0,0.13374,0.143,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=67% cpu3=61%',''),(423625797,2,26957,0,1,1,0,1,'2024-12-28 22:29:00',156723,'2024-12-28 22:29:00',393842,0,'','',30,0,0.23712,0.156,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625798,2,28631,0,1,1,0,1,'2024-12-28 22:29:02',163744,'2024-12-28 22:29:02',462561,0,'','',30,0,0.29882,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625799,2,23727,0,1,1,2,1,'2024-12-28 22:29:04',168263,'2024-12-28 22:29:04',288506,0,'','',30,0,0.12024,0.168,2,'(null)','',''),(423625800,2,26974,0,1,1,0,1,'2024-12-28 22:29:12',223653,'2024-12-28 22:29:12',342827,0,'','',30,0,0.11917,0.223,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625801,2,23729,0,1,1,2,1,'2024-12-28 22:29:13',226805,'2024-12-28 22:29:13',347068,0,'','',30,0,0.12026,0.226,2,'(null)','',''),(423625802,2,28636,0,1,1,3,1,'2024-12-28 22:29:05',171455,'2024-12-28 22:29:15',298012,0,'','',30,0,10.12656,0.171,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625803,2,26952,0,1,1,0,1,'2024-12-28 22:29:23',280499,'2024-12-28 22:29:23',293434,0,'','',30,0,0.01294,0.28,0,'OK - 192.168.77.29: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625804,2,28625,0,1,1,2,1,'2024-12-28 22:29:23',281563,'2024-12-28 22:29:23',366209,0,'','',30,0,0.08465,0.281,2,'(null)','',''),(423625805,2,26933,0,1,1,2,1,'2024-12-28 22:29:23',283574,'2024-12-28 22:29:23',406670,0,'','',30,0,0.1231,0.283,2,'(null)','',''),(423625806,2,26947,0,1,1,1,1,'2024-12-28 22:29:25',286454,'2024-12-28 22:29:25',414725,0,'','',30,0,0.12827,0.286,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625807,2,27566,0,1,1,0,1,'2024-12-28 22:29:29',338077,'2024-12-28 22:29:29',397353,0,'','',30,0,0.05928,0.338,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625808,2,28632,0,1,1,2,1,'2024-12-28 22:29:32',358192,'2024-12-28 22:29:32',441766,0,'','',30,0,0.08357,0.358,2,'(null)','',''),(423625809,2,28628,0,1,1,0,1,'2024-12-28 22:29:32',360141,'2024-12-28 22:29:32',482368,0,'','',30,0,0.12223,0.36,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625810,2,26945,0,1,1,0,1,'2024-12-28 22:29:33',367772,'2024-12-28 22:29:33',495684,0,'','',30,0,0.12791,0.367,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625811,2,26944,0,1,1,0,1,'2024-12-28 22:29:33',369710,'2024-12-28 22:29:33',498712,0,'','',30,0,0.129,0.369,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625812,2,26975,0,1,1,1,1,'2024-12-28 22:29:40',409010,'2024-12-28 22:29:41',31796,0,'','',30,0,0.66705,0.408,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625813,2,23730,0,1,1,2,1,'2024-12-28 22:29:41',413026,'2024-12-28 22:29:43',419581,0,'','',30,0,2.00656,0.412,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625814,2,26968,0,1,1,3,1,'2024-12-28 22:29:33',371674,'2024-12-28 22:29:43',481824,0,'','',30,0,10.11015,0.371,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625815,2,26934,0,1,1,0,1,'2024-12-28 22:29:45',444621,'2024-12-28 22:29:45',591760,0,'','',30,0,0.14714,0.444,0,'Load : 5.22 5.44 5.45 : OK','load_1_min=5.22;9;30 load_5_min=5.44;15;35 load_15_min=5.45;20;40',''),(423625816,2,28626,0,1,1,0,1,'2024-12-28 22:29:53',508598,'2024-12-28 22:29:53',513501,0,'','',30,0,0.0049,0.508,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625817,2,28618,0,1,1,0,1,'2024-12-28 22:29:54',511795,'2024-12-28 22:29:54',635033,0,'','',30,0,0.12324,0.511,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625818,2,26948,0,1,1,0,1,'2024-12-28 22:29:54',513704,'2024-12-28 22:29:54',638782,0,'','',30,0,0.12508,0.513,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625819,2,26951,0,1,1,0,1,'2024-12-28 22:29:58',536613,'2024-12-28 22:29:58',688457,0,'','',30,0,0.15184,0.536,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625820,2,28284,0,1,1,0,1,'2024-12-28 22:30:00',542053,'2024-12-28 22:30:00',547139,0,'','',30,0,0.00509,0.542,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625821,2,28637,0,1,1,0,1,'2024-12-28 22:30:03',563632,'2024-12-28 22:30:03',572476,0,'','',30,0,0.00884,0.563,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625822,2,26955,0,1,1,0,1,'2024-12-28 22:30:03',565638,'2024-12-28 22:30:03',688541,0,'','',30,0,0.1229,0.565,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423625823,2,28629,0,1,1,0,1,'2024-12-28 22:30:03',567713,'2024-12-28 22:30:03',692519,0,'','',30,0,0.12481,0.567,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625824,2,26969,0,1,1,2,1,'2024-12-28 22:30:03',568714,'2024-12-28 22:30:05',576200,0,'','',30,0,2.00749,0.568,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625825,2,26928,0,1,1,2,1,'2024-12-28 22:30:13',628769,'2024-12-28 22:30:13',749289,0,'','',30,0,0.12052,0.628,2,'(null)','',''),(423625826,2,26976,0,1,1,2,1,'2024-12-28 22:30:13',630729,'2024-12-28 22:30:13',752717,0,'','',30,0,0.12199,0.63,2,'(null)','',''),(423625827,2,26935,0,1,1,0,1,'2024-12-28 22:30:15',635227,'2024-12-28 22:30:15',644348,0,'','',30,0,0.00912,0.635,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625828,2,26953,0,1,1,0,1,'2024-12-28 22:30:20',673272,'2024-12-28 22:30:20',797287,0,'','',30,0,0.12402,0.673,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625829,2,28619,0,1,1,0,1,'2024-12-28 22:30:20',675233,'2024-12-28 22:30:20',800601,0,'','',30,0,0.12537,0.675,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423625830,2,26949,0,1,1,1,1,'2024-12-28 22:30:20',677053,'2024-12-28 22:30:21',346851,0,'','',30,0,0.6698,0.677,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625831,2,23725,0,1,1,2,1,'2024-12-28 22:30:26',713560,'2024-12-28 22:30:26',834359,0,'','',30,0,0.1208,0.713,2,'(null)','',''),(423625832,2,28627,0,1,1,2,1,'2024-12-28 22:30:26',715534,'2024-12-28 22:30:26',836644,0,'','',30,0,0.12111,0.715,2,'(null)','',''),(423625833,2,28623,0,1,1,0,1,'2024-12-28 22:30:26',717606,'2024-12-28 22:30:26',851409,0,'','',30,0,0.1338,0.717,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625834,2,28630,0,1,1,0,1,'2024-12-28 22:30:35',785440,'2024-12-28 22:30:35',906845,0,'','',30,0,0.1214,0.785,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625835,2,26943,0,1,1,2,1,'2024-12-28 22:30:36',788698,'2024-12-28 22:30:36',916545,0,'','',30,0,0.12785,0.788,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625836,2,26962,0,1,1,0,1,'2024-12-28 22:30:36',790661,'2024-12-28 22:30:37',2,0,'','',30,0,0.23778,0.79,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625837,2,26929,0,1,1,2,1,'2024-12-28 22:30:36',792829,'2024-12-28 22:30:38',799297,0,'','',30,0,2.00647,0.792,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625838,2,26954,0,1,1,0,1,'2024-12-28 22:30:40',818581,'2024-12-28 22:30:40',942206,0,'','',30,0,0.12362,0.818,0,'/var: 36%left(17652MB/48432MB) (>10%) : OK','\'/var\'=30780MB;43589;46010;0;48432',''),(423625839,2,28280,0,1,1,0,1,'2024-12-28 22:30:45',850512,'2024-12-28 22:30:45',975145,0,'','',30,0,0.12463,0.85,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423625840,2,26977,0,1,1,0,1,'2024-12-28 22:30:45',852479,'2024-12-28 22:30:45',991785,0,'','',30,0,0.13931,0.852,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625841,2,26960,0,1,1,0,1,'2024-12-28 22:30:45',854635,'2024-12-28 22:30:45',992703,0,'','',30,0,0.13807,0.854,0,'Load : 1.47 1.49 1.52 : OK','load_1_min=1.47;2;6 load_5_min=1.49;3;7 load_15_min=1.52;4;9',''),(423625842,2,26964,0,1,1,3,1,'2024-12-28 22:30:36',794950,'2024-12-28 22:30:46',906905,0,'','',30,0,10.11196,0.794,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625843,2,26978,0,1,1,0,1,'2024-12-28 22:30:50',886554,'2024-12-28 22:30:50',894381,0,'','',30,0,0.00783,0.886,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625844,2,26971,0,1,1,0,1,'2024-12-28 22:30:50',888505,'2024-12-28 22:30:51',4816,0,'','',30,0,0.12281,0.888,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625845,2,28616,0,1,1,0,1,'2024-12-28 22:30:50',890573,'2024-12-28 22:30:51',279142,0,'','',30,0,0.38857,0.89,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625846,2,28620,0,1,1,1,1,'2024-12-28 22:30:50',892501,'2024-12-28 22:30:51',561972,0,'','',30,0,0.66947,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625847,2,28282,0,1,1,0,1,'2024-12-28 22:30:55',928961,'2024-12-28 22:30:56',26760,0,'','',30,0,0.13525,0.928,0,'Load : 0.34 0.09 0.03 : OK','load_1_min=0.34;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423625848,2,23726,0,1,1,2,1,'2024-12-28 22:30:54',922573,'2024-12-28 22:30:56',928432,0,'','',30,0,2.00586,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625849,2,26970,0,1,1,3,1,'2024-12-28 22:30:54',924468,'2024-12-28 22:31:05',30,0,'','',30,0,10.11241,0.924,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625850,2,26965,0,1,1,3,1,'2024-12-28 22:30:54',926516,'2024-12-28 22:31:05',3,0,'','',30,0,10.11157,0.926,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625851,2,26961,0,1,1,0,1,'2024-12-28 22:31:10',4930,'2024-12-28 22:31:10',1,0,'','',30,0,0.00732,0.011,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625852,2,26955,0,1,1,0,1,'2024-12-28 22:31:10',6639,'2024-12-28 22:31:10',136845,0,'','',30,0,0.12209,0.014,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423625853,2,28622,0,1,1,2,1,'2024-12-28 22:31:10',740,'2024-12-28 22:31:10',139543,0,'','',30,0,0.12609,0.013,2,'(null)','',''),(423625854,2,26950,0,1,1,2,1,'2024-12-28 22:31:10',14,'2024-12-28 22:31:10',140420,0,'','',30,0,0.1236,0.016,2,'(null)','',''),(423625855,2,26930,0,1,1,0,1,'2024-12-28 22:31:10',1,'2024-12-28 22:31:10',144752,0,'','',30,0,0.1263,0.018,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625856,2,26944,0,1,1,0,1,'2024-12-28 22:31:10',8606,'2024-12-28 22:31:10',150754,0,'','',30,0,0.13012,0.02,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625857,2,28281,0,1,1,1,1,'2024-12-28 22:31:10',10215,'2024-12-28 22:31:10',693405,0,'','',30,0,0.66966,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625858,2,26956,0,1,1,1,1,'2024-12-28 22:31:10',151,'2024-12-28 22:31:10',697766,0,'','',30,0,0.67497,0.022,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423625859,2,26972,0,1,1,3,1,'2024-12-28 22:31:15',456,'2024-12-28 22:31:15',201189,0,'','',30,0,0.13009,0.071,3,'Unknown storage : /disk1 : ERROR','',''),(423625860,2,26966,0,1,1,3,1,'2024-12-28 22:31:10',21,'2024-12-28 22:31:20',143117,0,'','',30,0,10.11727,0.025,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625861,2,26973,0,1,1,0,1,'2024-12-28 22:31:44',182854,'2024-12-28 22:31:44',304925,0,'','',30,0,0.12207,0.182,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625862,2,26967,0,1,1,3,1,'2024-12-28 22:31:40',158367,'2024-12-28 22:31:46',825135,0,'','',30,0,6.66677,0.158,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625863,2,23728,0,1,1,0,1,'2024-12-28 22:31:50',836177,'2024-12-28 22:31:50',858643,0,'','',30,0,0.02247,0.836,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625864,2,26972,0,1,1,3,1,'2024-12-28 22:31:50',838131,'2024-12-28 22:31:50',957745,0,'','',30,0,0.11961,0.838,3,'Unknown storage : /disk1 : ERROR','',''),(423625865,2,26946,0,1,1,3,1,'2024-12-28 22:31:53',856980,'2024-12-28 22:31:53',982593,0,'','',30,0,0.12561,0.856,3,'Unknown storage : /raid0 : ERROR','',''),(423625866,2,28617,0,1,1,2,1,'2024-12-28 22:31:53',859180,'2024-12-28 22:31:54',217766,0,'','',30,0,0.35859,0.859,2,'No process matching mysqld found : CRITICAL','',''),(423625867,2,28624,0,1,1,0,1,'2024-12-28 22:31:54',862883,'2024-12-28 22:31:55',161275,0,'','',30,0,0.29839,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625868,2,26932,0,1,1,1,1,'2024-12-28 22:31:55',866000,'2024-12-28 22:31:56',530667,0,'','',30,0,0.66467,0.865,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423625869,2,26963,0,1,1,0,1,'2024-12-28 22:31:59',920896,'2024-12-28 22:31:59',965085,0,'','',30,0,0.04419,0.92,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625870,2,26931,0,1,1,0,1,'2024-12-28 22:32:00',924042,'2024-12-28 22:32:01',4,0,'','',30,0,0.12537,0.924,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=85% cpu1=69% cpu2=66% cpu3=63%',''),(423625871,2,26957,0,1,1,0,1,'2024-12-28 22:32:00',925948,'2024-12-28 22:32:01',159986,0,'','',30,0,0.23404,0.925,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625872,2,28631,0,1,1,0,1,'2024-12-28 22:32:02',955577,'2024-12-28 22:32:03',268751,0,'','',30,0,0.31317,0.955,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625873,2,23727,0,1,1,2,1,'2024-12-28 22:32:04',964729,'2024-12-28 22:32:05',0,0,'','',30,0,0.12112,0.964,2,'(null)','',''),(423625874,2,26974,0,1,1,0,1,'2024-12-28 22:32:12',5150,'2024-12-28 22:32:12',131373,0,'','',30,0,0.11934,0.012,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423625875,2,23729,0,1,1,2,1,'2024-12-28 22:32:13',6727,'2024-12-28 22:32:13',152813,0,'','',30,0,0.13771,0.015,2,'(null)','',''),(423625876,2,28636,0,1,1,3,1,'2024-12-28 22:32:05',967930,'2024-12-28 22:32:16',0,0,'','',30,0,10.11949,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625877,2,26952,0,1,1,0,1,'2024-12-28 22:32:23',47,'2024-12-28 22:32:23',6,0,'','',30,0,0.01063,0.057,0,'OK - 192.168.77.29: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625878,2,28625,0,1,1,2,1,'2024-12-28 22:32:23',5,'2024-12-28 22:32:23',145402,0,'','',30,0,0.08556,0.059,2,'(null)','',''),(423625879,2,26933,0,1,1,2,1,'2024-12-28 22:32:23',48,'2024-12-28 22:32:23',182818,0,'','',30,0,0.12191,0.06,2,'(null)','',''),(423625880,2,26947,0,1,1,1,1,'2024-12-28 22:32:25',425,'2024-12-28 22:32:25',218087,0,'','',30,0,0.1529,0.065,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625881,2,27566,0,1,1,0,1,'2024-12-28 22:32:29',127928,'2024-12-28 22:32:29',189470,0,'','',30,0,0.06154,0.127,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625882,2,28632,0,1,1,2,1,'2024-12-28 22:32:32',135870,'2024-12-28 22:32:32',220602,0,'','',30,0,0.08473,0.135,2,'(null)','',''),(423625883,2,28628,0,1,1,0,1,'2024-12-28 22:32:32',137841,'2024-12-28 22:32:32',262250,0,'','',30,0,0.12441,0.137,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625884,2,26944,0,1,1,0,1,'2024-12-28 22:32:33',142475,'2024-12-28 22:32:33',272606,0,'','',30,0,0.13013,0.142,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625885,2,26945,0,1,1,0,1,'2024-12-28 22:32:33',140490,'2024-12-28 22:32:33',274367,0,'','',30,0,0.13388,0.14,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625886,2,26975,0,1,1,1,1,'2024-12-28 22:32:40',170784,'2024-12-28 22:32:40',839929,0,'','',30,0,0.66914,0.17,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625887,2,23730,0,1,1,2,1,'2024-12-28 22:32:41',174955,'2024-12-28 22:32:41',252107,0,'','',30,0,0.07715,0.174,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625888,2,26968,0,1,1,3,1,'2024-12-28 22:32:33',143481,'2024-12-28 22:32:43',254372,0,'','',30,0,10.11089,0.143,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625889,2,26934,0,1,1,0,1,'2024-12-28 22:32:45',206796,'2024-12-28 22:32:45',353514,0,'','',30,0,0.14672,0.206,0,'Load : 4.89 5.31 5.40 : OK','load_1_min=4.89;9;30 load_5_min=5.31;15;35 load_15_min=5.40;20;40',''),(423625890,2,28626,0,1,1,0,1,'2024-12-28 22:32:53',263470,'2024-12-28 22:32:53',269086,0,'','',30,0,0.00562,0.263,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625891,2,28618,0,1,1,0,1,'2024-12-28 22:32:54',267656,'2024-12-28 22:32:54',389470,0,'','',30,0,0.12181,0.267,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625892,2,26948,0,1,1,0,1,'2024-12-28 22:32:54',269516,'2024-12-28 22:32:54',394953,0,'','',30,0,0.12544,0.269,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423625893,2,26951,0,1,1,0,1,'2024-12-28 22:32:58',284531,'2024-12-28 22:32:58',437163,0,'','',30,0,0.15263,0.284,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625894,2,28284,0,1,1,0,1,'2024-12-28 22:33:00',288998,'2024-12-28 22:33:00',294079,0,'','',30,0,0.00508,0.288,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625895,2,28637,0,1,1,0,1,'2024-12-28 22:33:03',320778,'2024-12-28 22:33:03',331714,0,'','',30,0,0.01094,0.32,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625896,2,26955,0,1,1,0,1,'2024-12-28 22:33:03',322751,'2024-12-28 22:33:03',444679,0,'','',30,0,0.12193,0.322,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423625897,2,28629,0,1,1,0,1,'2024-12-28 22:33:03',324833,'2024-12-28 22:33:03',447166,0,'','',30,0,0.12233,0.324,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625898,2,26969,0,1,1,2,1,'2024-12-28 22:33:03',327033,'2024-12-28 22:33:05',320351,0,'','',30,0,1.99332,0.327,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625899,2,26928,0,1,1,2,1,'2024-12-28 22:33:13',372407,'2024-12-28 22:33:13',493434,0,'','',30,0,0.12103,0.372,2,'(null)','',''),(423625900,2,26976,0,1,1,2,1,'2024-12-28 22:33:13',374315,'2024-12-28 22:33:13',496226,0,'','',30,0,0.12191,0.374,2,'(null)','',''),(423625901,2,26935,0,1,1,0,1,'2024-12-28 22:33:15',379752,'2024-12-28 22:33:15',389920,0,'','',30,0,0.01017,0.379,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625902,2,26953,0,1,1,0,1,'2024-12-28 22:33:20',413568,'2024-12-28 22:33:20',537158,0,'','',30,0,0.12359,0.413,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625903,2,28619,0,1,1,0,1,'2024-12-28 22:33:20',415562,'2024-12-28 22:33:20',540215,0,'','',30,0,0.12465,0.415,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423625904,2,26949,0,1,1,1,1,'2024-12-28 22:33:20',417580,'2024-12-28 22:33:21',0,0,'','',30,0,0.66796,0.417,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625905,2,23725,0,1,1,2,1,'2024-12-28 22:33:26',457454,'2024-12-28 22:33:26',669031,0,'','',30,0,0.21158,0.457,2,'(null)','',''),(423625906,2,28627,0,1,1,2,1,'2024-12-28 22:33:26',459432,'2024-12-28 22:33:26',669455,0,'','',30,0,0.21002,0.459,2,'(null)','',''),(423625907,2,28623,0,1,1,0,1,'2024-12-28 22:33:26',461466,'2024-12-28 22:33:26',683530,0,'','',30,0,0.22206,0.461,0,'Load : 0.02 0.05 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423625908,2,28630,0,1,1,0,1,'2024-12-28 22:33:35',510971,'2024-12-28 22:33:35',631972,0,'','',30,0,0.121,0.51,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625909,2,26943,0,1,1,2,1,'2024-12-28 22:33:36',514196,'2024-12-28 22:33:36',642929,0,'','',30,0,0.12873,0.514,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625910,2,26962,0,1,1,0,1,'2024-12-28 22:33:36',516152,'2024-12-28 22:33:36',763969,0,'','',30,0,0.24782,0.516,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625911,2,26929,0,1,1,2,1,'2024-12-28 22:33:36',518235,'2024-12-28 22:33:38',524078,0,'','',30,0,2.00584,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625912,2,26954,0,1,1,0,1,'2024-12-28 22:33:40',538856,'2024-12-28 22:33:40',662307,0,'','',30,0,0.12345,0.538,0,'/var: 36%left(17651MB/48432MB) (>10%) : OK','\'/var\'=30781MB;43589;46010;0;48432',''),(423625913,2,28280,0,1,1,0,1,'2024-12-28 22:33:45',566625,'2024-12-28 22:33:45',691304,0,'','',30,0,0.12468,0.566,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423625914,2,26977,0,1,1,0,1,'2024-12-28 22:33:45',568636,'2024-12-28 22:33:45',707808,0,'','',30,0,0.13917,0.568,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625915,2,26960,0,1,1,0,1,'2024-12-28 22:33:45',570492,'2024-12-28 22:33:45',710472,0,'','',30,0,0.13998,0.57,0,'Load : 1.25 1.44 1.50 : OK','load_1_min=1.25;2;6 load_5_min=1.44;3;7 load_15_min=1.50;4;9',''),(423625916,2,26964,0,1,1,3,1,'2024-12-28 22:33:36',520417,'2024-12-28 22:33:46',631114,0,'','',30,0,10.1107,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625917,2,26978,0,1,1,0,1,'2024-12-28 22:33:50',601469,'2024-12-28 22:33:50',609167,0,'','',30,0,0.0077,0.601,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625918,2,26971,0,1,1,0,1,'2024-12-28 22:33:50',603394,'2024-12-28 22:33:50',725427,0,'','',30,0,0.12203,0.603,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625919,2,28616,0,1,1,0,1,'2024-12-28 22:33:50',605460,'2024-12-28 22:33:50',995926,0,'','',30,0,0.39047,0.605,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625920,2,28620,0,1,1,1,1,'2024-12-28 22:33:50',607438,'2024-12-28 22:33:51',274433,0,'','',30,0,0.667,0.607,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625921,2,28282,0,1,1,0,1,'2024-12-28 22:33:55',649452,'2024-12-28 22:33:55',783289,0,'','',30,0,0.13384,0.649,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423625922,2,23726,0,1,1,2,1,'2024-12-28 22:33:54',642282,'2024-12-28 22:33:56',648916,0,'','',30,0,2.00663,0.642,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625923,2,26970,0,1,1,3,1,'2024-12-28 22:33:54',644181,'2024-12-28 22:34:04',752757,0,'','',30,0,10.10858,0.644,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625924,2,26965,0,1,1,3,1,'2024-12-28 22:33:54',646198,'2024-12-28 22:34:04',757483,0,'','',30,0,10.11129,0.646,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625925,2,26961,0,1,1,0,1,'2024-12-28 22:34:10',746965,'2024-12-28 22:34:10',758798,0,'','',30,0,0.01183,0.746,0,'OK - 192.168.77.8: rta 0.324ms, lost 0%','rta=0.324ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625926,2,26955,0,1,1,0,1,'2024-12-28 22:34:10',748624,'2024-12-28 22:34:10',870673,0,'','',30,0,0.12205,0.748,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423625927,2,28622,0,1,1,2,1,'2024-12-28 22:34:10',749025,'2024-12-28 22:34:10',872691,0,'','',30,0,0.12367,0.748,2,'(null)','',''),(423625928,2,26950,0,1,1,2,1,'2024-12-28 22:34:10',751982,'2024-12-28 22:34:10',873803,0,'','',30,0,0.12182,0.751,2,'(null)','',''),(423625929,2,26930,0,1,1,0,1,'2024-12-28 22:34:10',754146,'2024-12-28 22:34:10',882785,0,'','',30,0,0.12864,0.754,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423625930,2,26944,0,1,1,0,1,'2024-12-28 22:34:10',755017,'2024-12-28 22:34:10',883777,0,'','',30,0,0.12876,0.754,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625931,2,28281,0,1,1,1,1,'2024-12-28 22:34:10',757252,'2024-12-28 22:34:11',424151,0,'','',30,0,0.6669,0.757,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625932,2,26956,0,1,1,1,1,'2024-12-28 22:34:10',758967,'2024-12-28 22:34:11',437677,0,'','',30,0,0.67871,0.758,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423625933,2,26972,0,1,1,3,1,'2024-12-28 22:34:15',800353,'2024-12-28 22:34:15',920476,0,'','',30,0,0.12012,0.8,3,'Unknown storage : /disk1 : ERROR','',''),(423625934,2,26966,0,1,1,3,1,'2024-12-28 22:34:10',761004,'2024-12-28 22:34:20',878597,0,'','',30,0,10.11759,0.76,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625935,2,26973,0,1,1,0,1,'2024-12-28 22:34:44',936752,'2024-12-28 22:34:45',5,0,'','',30,0,0.1213,0.936,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423625936,2,26967,0,1,1,3,1,'2024-12-28 22:34:40',916791,'2024-12-28 22:34:47',584063,0,'','',30,0,6.66727,0.916,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423625937,2,23728,0,1,1,0,1,'2024-12-28 22:34:50',590208,'2024-12-28 22:34:50',610128,0,'','',30,0,0.01992,0.59,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625938,2,26972,0,1,1,3,1,'2024-12-28 22:34:50',592160,'2024-12-28 22:34:50',713576,0,'','',30,0,0.12142,0.592,3,'Unknown storage : /disk1 : ERROR','',''),(423625939,2,26946,0,1,1,3,1,'2024-12-28 22:34:53',611994,'2024-12-28 22:34:53',739615,0,'','',30,0,0.12762,0.611,3,'Unknown storage : /raid0 : ERROR','',''),(423625940,2,28617,0,1,1,2,1,'2024-12-28 22:34:53',613710,'2024-12-28 22:34:53',974412,0,'','',30,0,0.3607,0.613,2,'No process matching mysqld found : CRITICAL','',''),(423625941,2,28624,0,1,1,0,1,'2024-12-28 22:34:54',616281,'2024-12-28 22:34:54',923542,0,'','',30,0,0.30726,0.616,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625942,2,26932,0,1,1,1,1,'2024-12-28 22:34:55',620561,'2024-12-28 22:34:56',286951,0,'','',30,0,0.66639,0.62,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423625943,2,26963,0,1,1,0,1,'2024-12-28 22:34:59',656463,'2024-12-28 22:34:59',701923,0,'','',30,0,0.04546,0.656,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423625944,2,26931,0,1,1,0,1,'2024-12-28 22:35:00',660625,'2024-12-28 22:35:00',782208,0,'','',30,0,0.12158,0.66,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=63%',''),(423625945,2,26957,0,1,1,0,1,'2024-12-28 22:35:00',662326,'2024-12-28 22:35:00',896038,0,'','',30,0,0.23371,0.662,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423625946,2,28631,0,1,1,0,1,'2024-12-28 22:35:02',670846,'2024-12-28 22:35:02',973434,0,'','',30,0,0.30259,0.67,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423625947,2,23727,0,1,1,2,1,'2024-12-28 22:35:04',679299,'2024-12-28 22:35:04',813186,0,'','',30,0,0.13389,0.679,2,'(null)','',''),(423625948,2,26974,0,1,1,0,1,'2024-12-28 22:35:12',701784,'2024-12-28 22:35:12',823493,0,'','',30,0,0.12171,0.701,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423625949,2,23729,0,1,1,2,1,'2024-12-28 22:35:13',711705,'2024-12-28 22:35:13',832974,0,'','',30,0,0.12127,0.711,2,'(null)','',''),(423625950,2,28636,0,1,1,3,1,'2024-12-28 22:35:05',682474,'2024-12-28 22:35:15',801709,0,'','',30,0,10.11923,0.682,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625951,2,26952,0,1,1,0,1,'2024-12-28 22:35:23',740360,'2024-12-28 22:35:23',750433,0,'','',30,0,0.01007,0.74,0,'OK - 192.168.77.29: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625952,2,28625,0,1,1,2,1,'2024-12-28 22:35:23',742339,'2024-12-28 22:35:23',826475,0,'','',30,0,0.08414,0.742,2,'(null)','',''),(423625953,2,26933,0,1,1,2,1,'2024-12-28 22:35:23',744417,'2024-12-28 22:35:23',865143,0,'','',30,0,0.12073,0.744,2,'(null)','',''),(423625954,2,26947,0,1,1,1,1,'2024-12-28 22:35:25',749727,'2024-12-28 22:35:25',877071,0,'','',30,0,0.12734,0.749,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423625955,2,27566,0,1,1,0,1,'2024-12-28 22:35:29',779395,'2024-12-28 22:35:29',843455,0,'','',30,0,0.06406,0.779,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423625956,2,28632,0,1,1,2,1,'2024-12-28 22:35:32',801706,'2024-12-28 22:35:32',886536,0,'','',30,0,0.08483,0.801,2,'(null)','',''),(423625957,2,28628,0,1,1,0,1,'2024-12-28 22:35:32',803686,'2024-12-28 22:35:32',928017,0,'','',30,0,0.12433,0.803,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625958,2,26944,0,1,1,0,1,'2024-12-28 22:35:33',808132,'2024-12-28 22:35:33',937123,0,'','',30,0,0.12899,0.808,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423625959,2,26945,0,1,1,0,1,'2024-12-28 22:35:33',810103,'2024-12-28 22:35:33',949509,0,'','',30,0,0.13941,0.81,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423625960,2,26975,0,1,1,1,1,'2024-12-28 22:35:40',844247,'2024-12-28 22:35:41',511791,0,'','',30,0,0.66754,0.844,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423625961,2,23730,0,1,1,2,1,'2024-12-28 22:35:41',847473,'2024-12-28 22:35:41',919436,0,'','',30,0,0.07196,0.847,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625962,2,26968,0,1,1,3,1,'2024-12-28 22:35:33',811130,'2024-12-28 22:35:43',921059,0,'','',30,0,10.10993,0.811,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423625963,2,26934,0,1,1,0,1,'2024-12-28 22:35:45',886400,'2024-12-28 22:35:46',20,0,'','',30,0,0.13858,0.886,0,'Load : 5.34 5.32 5.39 : OK','load_1_min=5.34;9;30 load_5_min=5.32;15;35 load_15_min=5.39;20;40',''),(423625964,2,28626,0,1,1,0,1,'2024-12-28 22:35:53',934532,'2024-12-28 22:35:53',939520,0,'','',30,0,0.00499,0.934,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625965,2,28618,0,1,1,0,1,'2024-12-28 22:35:54',937727,'2024-12-28 22:35:55',24974,0,'','',30,0,0.12289,0.937,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625966,2,26948,0,1,1,0,1,'2024-12-28 22:35:54',939396,'2024-12-28 22:35:55',51,0,'','',30,0,0.12455,0.939,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423625967,2,26951,0,1,1,0,1,'2024-12-28 22:35:58',961742,'2024-12-28 22:35:59',113779,0,'','',30,0,0.15204,0.961,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625968,2,28284,0,1,1,0,1,'2024-12-28 22:36:00',968265,'2024-12-28 22:36:00',973356,0,'','',30,0,0.00509,0.968,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625969,2,28637,0,1,1,0,1,'2024-12-28 22:36:03',991013,'2024-12-28 22:36:03',999945,0,'','',30,0,0.00893,0.99,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423625970,2,26955,0,1,1,0,1,'2024-12-28 22:36:03',992858,'2024-12-28 22:36:04',115451,0,'','',30,0,0.12259,0.992,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=72%',''),(423625971,2,28629,0,1,1,0,1,'2024-12-28 22:36:03',994919,'2024-12-28 22:36:04',116611,0,'','',30,0,0.12169,0.994,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625972,2,26969,0,1,1,2,1,'2024-12-28 22:36:03',996859,'2024-12-28 22:36:06',30,0,'','',30,0,2.00683,0.996,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423625973,2,26928,0,1,1,2,1,'2024-12-28 22:36:13',250,'2024-12-28 22:36:13',158593,0,'','',30,0,0.12131,0.037,2,'(null)','',''),(423625974,2,26976,0,1,1,2,1,'2024-12-28 22:36:13',3,'2024-12-28 22:36:13',161713,0,'','',30,0,0.12247,0.039,2,'(null)','',''),(423625975,2,26935,0,1,1,0,1,'2024-12-28 22:36:15',35,'2024-12-28 22:36:15',55,0,'','',30,0,0.02409,0.043,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625976,2,26953,0,1,1,0,1,'2024-12-28 22:36:20',61,'2024-12-28 22:36:20',209458,0,'','',30,0,0.13347,0.075,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423625977,2,28619,0,1,1,0,1,'2024-12-28 22:36:20',0,'2024-12-28 22:36:20',214573,0,'','',30,0,0.12557,0.088,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423625978,2,26949,0,1,1,1,1,'2024-12-28 22:36:20',0,'2024-12-28 22:36:20',760223,0,'','',30,0,0.6692,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625979,2,23725,0,1,1,2,1,'2024-12-28 22:36:26',113393,'2024-12-28 22:36:26',259125,0,'','',30,0,0.14573,0.113,2,'(null)','',''),(423625980,2,28627,0,1,1,2,1,'2024-12-28 22:36:26',140043,'2024-12-28 22:36:26',263739,0,'','',30,0,0.1237,0.14,2,'(null)','',''),(423625981,2,28623,0,1,1,0,1,'2024-12-28 22:36:26',141513,'2024-12-28 22:36:26',276313,0,'','',30,0,0.1348,0.141,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625982,2,28630,0,1,1,0,1,'2024-12-28 22:36:35',163718,'2024-12-28 22:36:35',286215,0,'','',30,0,0.1225,0.163,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423625983,2,26943,0,1,1,2,1,'2024-12-28 22:36:36',166959,'2024-12-28 22:36:36',315387,0,'','',30,0,0.14843,0.166,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423625984,2,26962,0,1,1,0,1,'2024-12-28 22:36:36',168888,'2024-12-28 22:36:36',406730,0,'','',30,0,0.23784,0.168,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423625985,2,26929,0,1,1,2,1,'2024-12-28 22:36:36',171081,'2024-12-28 22:36:38',178528,0,'','',30,0,2.00745,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625986,2,26954,0,1,1,0,1,'2024-12-28 22:36:40',194068,'2024-12-28 22:36:40',318090,0,'','',30,0,0.12402,0.194,0,'/var: 36%left(17651MB/48432MB) (>10%) : OK','\'/var\'=30781MB;43589;46010;0;48432',''),(423625987,2,28280,0,1,1,0,1,'2024-12-28 22:36:45',219173,'2024-12-28 22:36:45',344205,0,'','',30,0,0.12503,0.219,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423625988,2,26977,0,1,1,0,1,'2024-12-28 22:36:45',221170,'2024-12-28 22:36:45',362980,0,'','',30,0,0.14181,0.221,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423625989,2,26960,0,1,1,0,1,'2024-12-28 22:36:45',223252,'2024-12-28 22:36:45',362991,0,'','',30,0,0.13974,0.223,0,'Load : 1.31 1.38 1.46 : OK','load_1_min=1.31;2;6 load_5_min=1.38;3;7 load_15_min=1.46;4;9',''),(423625990,2,26964,0,1,1,3,1,'2024-12-28 22:36:36',172957,'2024-12-28 22:36:46',283027,0,'','',30,0,10.11007,0.172,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625991,2,26978,0,1,1,0,1,'2024-12-28 22:36:50',253531,'2024-12-28 22:36:50',264693,0,'','',30,0,0.01116,0.253,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423625992,2,26971,0,1,1,0,1,'2024-12-28 22:36:50',254608,'2024-12-28 22:36:50',376573,0,'','',30,0,0.12197,0.254,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423625993,2,28616,0,1,1,0,1,'2024-12-28 22:36:50',256587,'2024-12-28 22:36:50',646645,0,'','',30,0,0.39006,0.256,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423625994,2,28620,0,1,1,1,1,'2024-12-28 22:36:50',258865,'2024-12-28 22:36:50',924992,0,'','',30,0,0.66613,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423625995,2,28282,0,1,1,0,1,'2024-12-28 22:36:55',292010,'2024-12-28 22:36:55',427027,0,'','',30,0,0.13502,0.291,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423625996,2,23726,0,1,1,2,1,'2024-12-28 22:36:54',285638,'2024-12-28 22:36:56',292218,0,'','',30,0,2.00658,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423625997,2,26970,0,1,1,3,1,'2024-12-28 22:36:54',287411,'2024-12-28 22:37:04',396914,0,'','',30,0,10.1095,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625998,2,26965,0,1,1,3,1,'2024-12-28 22:36:54',288678,'2024-12-28 22:37:04',400103,0,'','',30,0,10.11143,0.288,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423625999,2,26961,0,1,1,0,1,'2024-12-28 22:37:10',374690,'2024-12-28 22:37:10',381809,0,'','',30,0,0.00712,0.374,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626000,2,26955,0,1,1,0,1,'2024-12-28 22:37:10',376576,'2024-12-28 22:37:10',498533,0,'','',30,0,0.12196,0.376,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423626001,2,26950,0,1,1,2,1,'2024-12-28 22:37:10',379770,'2024-12-28 22:37:10',502216,0,'','',30,0,0.12245,0.379,2,'(null)','',''),(423626002,2,28622,0,1,1,2,1,'2024-12-28 22:37:10',378395,'2024-12-28 22:37:10',503696,0,'','',30,0,0.1253,0.378,2,'(null)','',''),(423626003,2,26930,0,1,1,0,1,'2024-12-28 22:37:10',381747,'2024-12-28 22:37:10',506580,0,'','',30,0,0.12483,0.381,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626004,2,26944,0,1,1,0,1,'2024-12-28 22:37:10',384006,'2024-12-28 22:37:10',512920,0,'','',30,0,0.12891,0.383,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626005,2,28281,0,1,1,1,1,'2024-12-28 22:37:10',384766,'2024-12-28 22:37:11',356,0,'','',30,0,0.66972,0.384,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626006,2,26956,0,1,1,1,1,'2024-12-28 22:37:10',386883,'2024-12-28 22:37:11',47,0,'','',30,0,0.67092,0.386,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423626007,2,26972,0,1,1,3,1,'2024-12-28 22:37:15',448801,'2024-12-28 22:37:15',569115,0,'','',30,0,0.12031,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423626008,2,26966,0,1,1,3,1,'2024-12-28 22:37:10',388721,'2024-12-28 22:37:20',507194,0,'','',30,0,10.11847,0.388,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626009,2,26973,0,1,1,0,1,'2024-12-28 22:37:44',586102,'2024-12-28 22:37:44',708129,0,'','',30,0,0.12203,0.586,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626010,2,26967,0,1,1,3,1,'2024-12-28 22:37:40',566138,'2024-12-28 22:37:47',232726,0,'','',30,0,6.66659,0.566,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626011,2,23728,0,1,1,0,1,'2024-12-28 22:37:50',614592,'2024-12-28 22:37:50',640912,0,'','',30,0,0.02632,0.614,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626012,2,26972,0,1,1,3,1,'2024-12-28 22:37:50',616550,'2024-12-28 22:37:50',737278,0,'','',30,0,0.12073,0.616,3,'Unknown storage : /disk1 : ERROR','',''),(423626013,2,26946,0,1,1,3,1,'2024-12-28 22:37:53',656322,'2024-12-28 22:37:53',782738,0,'','',30,0,0.12642,0.656,3,'Unknown storage : /raid0 : ERROR','',''),(423626014,2,28617,0,1,1,2,1,'2024-12-28 22:37:53',658302,'2024-12-28 22:37:54',1,0,'','',30,0,0.36052,0.658,2,'No process matching mysqld found : CRITICAL','',''),(423626015,2,28624,0,1,1,0,1,'2024-12-28 22:37:54',661758,'2024-12-28 22:37:54',970537,0,'','',30,0,0.30878,0.661,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626016,2,26932,0,1,1,1,1,'2024-12-28 22:37:55',663909,'2024-12-28 22:37:56',331845,0,'','',30,0,0.66794,0.663,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423626017,2,26963,0,1,1,0,1,'2024-12-28 22:37:59',705840,'2024-12-28 22:37:59',750487,0,'','',30,0,0.04465,0.705,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626018,2,26931,0,1,1,0,1,'2024-12-28 22:38:00',709213,'2024-12-28 22:38:00',830695,0,'','',30,0,0.12148,0.709,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423626019,2,26957,0,1,1,0,1,'2024-12-28 22:38:00',711106,'2024-12-28 22:38:00',945179,0,'','',30,0,0.23407,0.711,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626020,2,28631,0,1,1,0,1,'2024-12-28 22:38:02',729484,'2024-12-28 22:38:03',3,0,'','',30,0,0.30916,0.729,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626021,2,23727,0,1,1,2,1,'2024-12-28 22:38:04',735201,'2024-12-28 22:38:04',854186,0,'','',30,0,0.11898,0.735,2,'(null)','',''),(423626022,2,26974,0,1,1,0,1,'2024-12-28 22:38:12',806015,'2024-12-28 22:38:12',926082,0,'','',30,0,0.12007,0.805,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626023,2,23729,0,1,1,2,1,'2024-12-28 22:38:13',814492,'2024-12-28 22:38:13',934963,0,'','',30,0,0.12047,0.814,2,'(null)','',''),(423626024,2,28636,0,1,1,3,1,'2024-12-28 22:38:05',738368,'2024-12-28 22:38:15',858265,0,'','',30,0,10.1199,0.738,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626025,2,26952,0,1,1,0,1,'2024-12-28 22:38:23',874182,'2024-12-28 22:38:23',882495,0,'','',30,0,0.00831,0.874,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626026,2,28625,0,1,1,2,1,'2024-12-28 22:38:23',876493,'2024-12-28 22:38:23',961673,0,'','',30,0,0.08518,0.876,2,'(null)','',''),(423626027,2,26933,0,1,1,2,1,'2024-12-28 22:38:23',877501,'2024-12-28 22:38:23',999920,0,'','',30,0,0.12242,0.877,2,'(null)','',''),(423626028,2,26947,0,1,1,1,1,'2024-12-28 22:38:25',883668,'2024-12-28 22:38:26',75,0,'','',30,0,0.12772,0.883,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626029,2,27566,0,1,1,0,1,'2024-12-28 22:38:29',935342,'2024-12-28 22:38:30',1080,0,'','',30,0,0.06673,0.935,0,'SNMP OK - 305','iso.3.6.1.4.1.21695.1.2.2.4.1=305;;;;',''),(423626030,2,28632,0,1,1,2,1,'2024-12-28 22:38:32',944835,'2024-12-28 22:38:33',2,0,'','',30,0,0.08443,0.944,2,'(null)','',''),(423626031,2,28628,0,1,1,0,1,'2024-12-28 22:38:32',946774,'2024-12-28 22:38:33',29055,0,'','',30,0,0.1238,0.946,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626032,2,26944,0,1,1,0,1,'2024-12-28 22:38:33',953720,'2024-12-28 22:38:34',0,0,'','',30,0,0.12983,0.953,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626033,2,26945,0,1,1,0,1,'2024-12-28 22:38:33',955862,'2024-12-28 22:38:34',0,0,'','',30,0,0.12938,0.955,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626034,2,26975,0,1,1,1,1,'2024-12-28 22:38:40',989601,'2024-12-28 22:38:41',658544,0,'','',30,0,0.66894,0.989,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626035,2,23730,0,1,1,2,1,'2024-12-28 22:38:41',993922,'2024-12-28 22:38:42',3464,0,'','',30,0,0.07219,0.993,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626036,2,26968,0,1,1,3,1,'2024-12-28 22:38:33',958012,'2024-12-28 22:38:44',6,0,'','',30,0,10.11053,0.957,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626037,2,26934,0,1,1,0,1,'2024-12-28 22:38:45',229,'2024-12-28 22:38:45',176770,0,'','',30,0,0.14219,0.034,0,'Load : 5.61 5.40 5.40 : OK','load_1_min=5.61;9;30 load_5_min=5.40;15;35 load_15_min=5.40;20;40',''),(423626038,2,28626,0,1,1,0,1,'2024-12-28 22:38:53',6,'2024-12-28 22:38:53',59,0,'','',30,0,0.00529,0.068,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626039,2,28618,0,1,1,0,1,'2024-12-28 22:38:54',58,'2024-12-28 22:38:54',215617,0,'','',30,0,0.14268,0.072,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626040,2,26948,0,1,1,0,1,'2024-12-28 22:38:54',0,'2024-12-28 22:38:54',220406,0,'','',30,0,0.12745,0.092,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423626041,2,26951,0,1,1,0,1,'2024-12-28 22:38:58',104769,'2024-12-28 22:38:58',257531,0,'','',30,0,0.15276,0.104,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626042,2,28284,0,1,1,0,1,'2024-12-28 22:39:00',109591,'2024-12-28 22:39:00',128599,0,'','',30,0,0.01901,0.109,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626043,2,28637,0,1,1,0,1,'2024-12-28 22:39:03',132132,'2024-12-28 22:39:03',141274,0,'','',30,0,0.00914,0.131,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626044,2,26955,0,1,1,0,1,'2024-12-28 22:39:03',134080,'2024-12-28 22:39:03',255695,0,'','',30,0,0.12162,0.134,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423626045,2,28629,0,1,1,0,1,'2024-12-28 22:39:03',136251,'2024-12-28 22:39:03',259154,0,'','',30,0,0.1229,0.136,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626046,2,26969,0,1,1,2,1,'2024-12-28 22:39:03',138349,'2024-12-28 22:39:05',145794,0,'','',30,0,2.00745,0.138,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626047,2,26928,0,1,1,2,1,'2024-12-28 22:39:13',167424,'2024-12-28 22:39:13',287936,0,'','',30,0,0.12051,0.167,2,'(null)','',''),(423626048,2,26976,0,1,1,2,1,'2024-12-28 22:39:13',169363,'2024-12-28 22:39:13',292374,0,'','',30,0,0.12301,0.169,2,'(null)','',''),(423626049,2,26935,0,1,1,0,1,'2024-12-28 22:39:15',173993,'2024-12-28 22:39:15',184405,0,'','',30,0,0.01041,0.173,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626050,2,26953,0,1,1,0,1,'2024-12-28 22:39:20',214977,'2024-12-28 22:39:20',339424,0,'','',30,0,0.12445,0.214,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626051,2,28619,0,1,1,0,1,'2024-12-28 22:39:20',215992,'2024-12-28 22:39:20',342656,0,'','',30,0,0.12666,0.215,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423626052,2,26949,0,1,1,1,1,'2024-12-28 22:39:20',218017,'2024-12-28 22:39:20',885675,0,'','',30,0,0.66766,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626053,2,23725,0,1,1,2,1,'2024-12-28 22:39:26',252862,'2024-12-28 22:39:26',374938,0,'','',30,0,0.12208,0.252,2,'(null)','',''),(423626054,2,28627,0,1,1,2,1,'2024-12-28 22:39:26',254830,'2024-12-28 22:39:26',375584,0,'','',30,0,0.12075,0.254,2,'(null)','',''),(423626055,2,28623,0,1,1,0,1,'2024-12-28 22:39:26',257030,'2024-12-28 22:39:26',393302,0,'','',30,0,0.13627,0.257,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626056,2,28630,0,1,1,0,1,'2024-12-28 22:39:35',331890,'2024-12-28 22:39:35',454229,0,'','',30,0,0.12234,0.331,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626057,2,26943,0,1,1,2,1,'2024-12-28 22:39:36',334184,'2024-12-28 22:39:36',469472,0,'','',30,0,0.13529,0.334,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626058,2,26962,0,1,1,0,1,'2024-12-28 22:39:36',335148,'2024-12-28 22:39:36',578244,0,'','',30,0,0.2431,0.335,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626059,2,26929,0,1,1,2,1,'2024-12-28 22:39:36',337156,'2024-12-28 22:39:38',342989,0,'','',30,0,2.00583,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626060,2,26954,0,1,1,0,1,'2024-12-28 22:39:40',362254,'2024-12-28 22:39:40',486264,0,'','',30,0,0.12401,0.362,0,'/var: 36%left(17650MB/48432MB) (>10%) : OK','\'/var\'=30782MB;43589;46010;0;48432',''),(423626061,2,28280,0,1,1,0,1,'2024-12-28 22:39:45',390323,'2024-12-28 22:39:45',515348,0,'','',30,0,0.12502,0.39,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626062,2,26977,0,1,1,0,1,'2024-12-28 22:39:45',392324,'2024-12-28 22:39:45',531795,0,'','',30,0,0.13947,0.392,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626063,2,26960,0,1,1,0,1,'2024-12-28 22:39:45',394405,'2024-12-28 22:39:45',532940,0,'','',30,0,0.13853,0.394,0,'Load : 1.44 1.42 1.45 : OK','load_1_min=1.44;2;6 load_5_min=1.42;3;7 load_15_min=1.45;4;9',''),(423626064,2,26964,0,1,1,3,1,'2024-12-28 22:39:36',339286,'2024-12-28 22:39:46',451171,0,'','',30,0,10.11188,0.339,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626065,2,26978,0,1,1,0,1,'2024-12-28 22:39:50',419628,'2024-12-28 22:39:50',433714,0,'','',30,0,0.01409,0.419,0,'OK - 192.168.77.208: rta 0.422ms, lost 0%','rta=0.422ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626066,2,26971,0,1,1,0,1,'2024-12-28 22:39:50',421749,'2024-12-28 22:39:50',543517,0,'','',30,0,0.12177,0.421,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626067,2,28616,0,1,1,0,1,'2024-12-28 22:39:50',422718,'2024-12-28 22:39:50',810252,0,'','',30,0,0.38753,0.422,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626068,2,28620,0,1,1,1,1,'2024-12-28 22:39:50',423841,'2024-12-28 22:39:51',0,0,'','',30,0,0.67354,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626069,2,28282,0,1,1,0,1,'2024-12-28 22:39:55',458196,'2024-12-28 22:39:55',593524,0,'','',30,0,0.13533,0.458,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626070,2,23726,0,1,1,2,1,'2024-12-28 22:39:54',449843,'2024-12-28 22:39:56',456499,0,'','',30,0,2.00666,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626071,2,26970,0,1,1,3,1,'2024-12-28 22:39:54',451838,'2024-12-28 22:40:04',560831,0,'','',30,0,10.10899,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626072,2,26965,0,1,1,3,1,'2024-12-28 22:39:54',453903,'2024-12-28 22:40:04',564471,0,'','',30,0,10.11057,0.453,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626073,2,26961,0,1,1,0,1,'2024-12-28 22:40:10',532013,'2024-12-28 22:40:10',543200,0,'','',30,0,0.01119,0.531,0,'OK - 192.168.77.8: rta 0.319ms, lost 0%','rta=0.319ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626074,2,26955,0,1,1,0,1,'2024-12-28 22:40:10',533969,'2024-12-28 22:40:10',658014,0,'','',30,0,0.12405,0.533,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423626075,2,26950,0,1,1,2,1,'2024-12-28 22:40:10',536011,'2024-12-28 22:40:10',658649,0,'','',30,0,0.12264,0.535,2,'(null)','',''),(423626076,2,28622,0,1,1,2,1,'2024-12-28 22:40:10',538203,'2024-12-28 22:40:10',660020,0,'','',30,0,0.12182,0.538,2,'(null)','',''),(423626077,2,26930,0,1,1,0,1,'2024-12-28 22:40:10',540371,'2024-12-28 22:40:10',666911,0,'','',30,0,0.12654,0.54,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626078,2,26944,0,1,1,0,1,'2024-12-28 22:40:10',542103,'2024-12-28 22:40:10',672674,0,'','',30,0,0.13057,0.542,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626079,2,28281,0,1,1,1,1,'2024-12-28 22:40:10',543101,'2024-12-28 22:40:11',209297,0,'','',30,0,0.6662,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626080,2,26956,0,1,1,1,1,'2024-12-28 22:40:10',545210,'2024-12-28 22:40:11',221074,0,'','',30,0,0.67586,0.545,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423626081,2,26972,0,1,1,3,1,'2024-12-28 22:40:15',608075,'2024-12-28 22:40:15',727900,0,'','',30,0,0.11983,0.608,3,'Unknown storage : /disk1 : ERROR','',''),(423626082,2,26966,0,1,1,3,1,'2024-12-28 22:40:10',547418,'2024-12-28 22:40:20',665541,0,'','',30,0,10.11812,0.547,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626083,2,26973,0,1,1,0,1,'2024-12-28 22:40:44',761593,'2024-12-28 22:40:44',883254,0,'','',30,0,0.12166,0.761,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626084,2,26967,0,1,1,3,1,'2024-12-28 22:40:40',735550,'2024-12-28 22:40:47',403417,0,'','',30,0,6.66787,0.735,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626085,2,23728,0,1,1,0,1,'2024-12-28 22:40:50',793078,'2024-12-28 22:40:50',819906,0,'','',30,0,0.02683,0.793,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626086,2,26972,0,1,1,3,1,'2024-12-28 22:40:50',795048,'2024-12-28 22:40:50',914881,0,'','',30,0,0.11983,0.795,3,'Unknown storage : /disk1 : ERROR','',''),(423626087,2,26946,0,1,1,3,1,'2024-12-28 22:40:53',820807,'2024-12-28 22:40:53',955028,0,'','',30,0,0.13422,0.82,3,'Unknown storage : /raid0 : ERROR','',''),(423626088,2,28617,0,1,1,2,1,'2024-12-28 22:40:53',822808,'2024-12-28 22:40:54',183613,0,'','',30,0,0.3608,0.822,2,'No process matching mysqld found : CRITICAL','',''),(423626089,2,28624,0,1,1,0,1,'2024-12-28 22:40:54',826121,'2024-12-28 22:40:55',136781,0,'','',30,0,0.31066,0.826,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626090,2,26932,0,1,1,1,1,'2024-12-28 22:40:55',829239,'2024-12-28 22:40:56',495579,0,'','',30,0,0.66634,0.829,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423626091,2,26963,0,1,1,0,1,'2024-12-28 22:40:59',874324,'2024-12-28 22:40:59',918960,0,'','',30,0,0.04464,0.874,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626092,2,26931,0,1,1,0,1,'2024-12-28 22:41:00',878589,'2024-12-28 22:41:00',999844,0,'','',30,0,0.12126,0.878,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=61%',''),(423626093,2,26957,0,1,1,0,1,'2024-12-28 22:41:00',880516,'2024-12-28 22:41:01',115198,0,'','',30,0,0.23468,0.88,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626094,2,28631,0,1,1,0,1,'2024-12-28 22:41:02',904851,'2024-12-28 22:41:03',213418,0,'','',30,0,0.30857,0.904,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626095,2,23727,0,1,1,2,1,'2024-12-28 22:41:04',909529,'2024-12-28 22:41:05',2,0,'','',30,0,0.1203,0.909,2,'(null)','',''),(423626096,2,26974,0,1,1,0,1,'2024-12-28 22:41:12',963749,'2024-12-28 22:41:13',0,0,'','',30,0,0.12008,0.963,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626097,2,23729,0,1,1,2,1,'2024-12-28 22:41:13',966844,'2024-12-28 22:41:14',0,0,'','',30,0,0.11962,0.966,2,'(null)','',''),(423626098,2,28636,0,1,1,3,1,'2024-12-28 22:41:05',912875,'2024-12-28 22:41:16',25,0,'','',30,0,10.11901,0.912,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626099,2,26952,0,1,1,0,1,'2024-12-28 22:41:23',766,'2024-12-28 22:41:23',17,0,'','',30,0,0.00819,0.013,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626100,2,28625,0,1,1,2,1,'2024-12-28 22:41:23',13,'2024-12-28 22:41:23',0,0,'','',30,0,0.08406,0.015,2,'(null)','',''),(423626101,2,26933,0,1,1,2,1,'2024-12-28 22:41:23',7604,'2024-12-28 22:41:23',137607,0,'','',30,0,0.12094,0.016,2,'(null)','',''),(423626102,2,26947,0,1,1,1,1,'2024-12-28 22:41:25',17,'2024-12-28 22:41:25',150281,0,'','',30,0,0.12844,0.021,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626103,2,27566,0,1,1,0,1,'2024-12-28 22:41:29',404,'2024-12-28 22:41:29',142375,0,'','',30,0,0.07988,0.062,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423626104,2,28632,0,1,1,2,1,'2024-12-28 22:41:32',455,'2024-12-28 22:41:32',154418,0,'','',30,0,0.08363,0.07,2,'(null)','',''),(423626105,2,28628,0,1,1,0,1,'2024-12-28 22:41:32',29998,'2024-12-28 22:41:32',197050,0,'','',30,0,0.12459,0.072,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626106,2,26944,0,1,1,0,1,'2024-12-28 22:41:33',505,'2024-12-28 22:41:33',206393,0,'','',30,0,0.1292,0.077,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626107,2,26945,0,1,1,0,1,'2024-12-28 22:41:33',7,'2024-12-28 22:41:33',209143,0,'','',30,0,0.13004,0.079,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626108,2,26975,0,1,1,1,1,'2024-12-28 22:41:40',106355,'2024-12-28 22:41:40',775987,0,'','',30,0,0.66963,0.106,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626109,2,23730,0,1,1,2,1,'2024-12-28 22:41:41',119413,'2024-12-28 22:41:41',190478,0,'','',30,0,0.07107,0.119,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626110,2,26968,0,1,1,3,1,'2024-12-28 22:41:33',0,'2024-12-28 22:41:43',192275,0,'','',30,0,10.11107,0.081,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626111,2,26934,0,1,1,0,1,'2024-12-28 22:41:45',145005,'2024-12-28 22:41:45',287227,0,'','',30,0,0.14222,0.144,0,'Load : 5.40 5.55 5.46 : OK','load_1_min=5.40;9;30 load_5_min=5.55;15;35 load_15_min=5.46;20;40',''),(423626112,2,28626,0,1,1,0,1,'2024-12-28 22:41:53',176744,'2024-12-28 22:41:53',182210,0,'','',30,0,0.00547,0.176,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626113,2,28618,0,1,1,0,1,'2024-12-28 22:41:54',178912,'2024-12-28 22:41:54',301811,0,'','',30,0,0.1229,0.178,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626114,2,26948,0,1,1,0,1,'2024-12-28 22:41:54',180825,'2024-12-28 22:41:54',305746,0,'','',30,0,0.12492,0.18,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423626115,2,26951,0,1,1,0,1,'2024-12-28 22:41:58',191917,'2024-12-28 22:41:58',344773,0,'','',30,0,0.15286,0.191,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626116,2,28284,0,1,1,0,1,'2024-12-28 22:42:00',198456,'2024-12-28 22:42:00',203596,0,'','',30,0,0.00514,0.198,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626117,2,28637,0,1,1,0,1,'2024-12-28 22:42:03',226167,'2024-12-28 22:42:03',236865,0,'','',30,0,0.0107,0.226,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626118,2,26955,0,1,1,0,1,'2024-12-28 22:42:03',228178,'2024-12-28 22:42:03',352470,0,'','',30,0,0.12429,0.228,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423626119,2,28629,0,1,1,0,1,'2024-12-28 22:42:03',230274,'2024-12-28 22:42:03',353989,0,'','',30,0,0.12372,0.23,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626120,2,26969,0,1,1,2,1,'2024-12-28 22:42:03',232289,'2024-12-28 22:42:05',238440,0,'','',30,0,2.00615,0.232,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626121,2,26928,0,1,1,2,1,'2024-12-28 22:42:13',281682,'2024-12-28 22:42:13',403370,0,'','',30,0,0.12169,0.281,2,'(null)','',''),(423626122,2,26976,0,1,1,2,1,'2024-12-28 22:42:13',283688,'2024-12-28 22:42:13',405215,0,'','',30,0,0.12153,0.283,2,'(null)','',''),(423626123,2,26935,0,1,1,0,1,'2024-12-28 22:42:15',290275,'2024-12-28 22:42:15',300097,0,'','',30,0,0.00982,0.29,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626124,2,26953,0,1,1,0,1,'2024-12-28 22:42:20',328549,'2024-12-28 22:42:20',452405,0,'','',30,0,0.12386,0.328,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626125,2,28619,0,1,1,0,1,'2024-12-28 22:42:20',330498,'2024-12-28 22:42:20',457255,0,'','',30,0,0.12676,0.33,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423626126,2,26949,0,1,1,1,1,'2024-12-28 22:42:20',332314,'2024-12-28 22:42:21',0,0,'','',30,0,0.6686,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626127,2,28623,0,1,1,0,1,'2024-12-28 22:42:26',376116,'2024-12-28 22:42:26',552110,0,'','',30,0,0.17599,0.376,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626128,2,23725,0,1,1,2,1,'2024-12-28 22:42:26',372060,'2024-12-28 22:42:26',552553,0,'','',30,0,0.18049,0.372,2,'(null)','',''),(423626129,2,28627,0,1,1,2,1,'2024-12-28 22:42:26',374045,'2024-12-28 22:42:26',569397,0,'','',30,0,0.19535,0.374,2,'(null)','',''),(423626130,2,28630,0,1,1,0,1,'2024-12-28 22:42:35',431321,'2024-12-28 22:42:35',553672,0,'','',30,0,0.12235,0.431,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626131,2,26943,0,1,1,2,1,'2024-12-28 22:42:36',435677,'2024-12-28 22:42:36',564452,0,'','',30,0,0.12878,0.435,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626132,2,26962,0,1,1,0,1,'2024-12-28 22:42:36',437646,'2024-12-28 22:42:36',680425,0,'','',30,0,0.24278,0.437,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626133,2,26929,0,1,1,2,1,'2024-12-28 22:42:36',439847,'2024-12-28 22:42:38',446315,0,'','',30,0,2.00647,0.439,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626134,2,26954,0,1,1,0,1,'2024-12-28 22:42:40',464628,'2024-12-28 22:42:40',587708,0,'','',30,0,0.12308,0.464,0,'/var: 36%left(17650MB/48432MB) (>10%) : OK','\'/var\'=30782MB;43589;46010;0;48432',''),(423626135,2,28280,0,1,1,0,1,'2024-12-28 22:42:45',494912,'2024-12-28 22:42:45',620568,0,'','',30,0,0.12566,0.494,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423626136,2,26977,0,1,1,0,1,'2024-12-28 22:42:45',496682,'2024-12-28 22:42:45',636150,0,'','',30,0,0.13947,0.496,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626137,2,26960,0,1,1,0,1,'2024-12-28 22:42:45',498947,'2024-12-28 22:42:45',637360,0,'','',30,0,0.13841,0.498,0,'Load : 1.30 1.33 1.41 : OK','load_1_min=1.30;2;6 load_5_min=1.33;3;7 load_15_min=1.41;4;9',''),(423626138,2,26964,0,1,1,3,1,'2024-12-28 22:42:36',441982,'2024-12-28 22:42:46',554241,0,'','',30,0,10.11226,0.441,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626139,2,26978,0,1,1,0,1,'2024-12-28 22:42:50',534192,'2024-12-28 22:42:50',544986,0,'','',30,0,0.01079,0.534,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626140,2,26971,0,1,1,0,1,'2024-12-28 22:42:50',535237,'2024-12-28 22:42:50',656855,0,'','',30,0,0.12162,0.535,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626141,2,28616,0,1,1,0,1,'2024-12-28 22:42:50',537119,'2024-12-28 22:42:50',926132,0,'','',30,0,0.38901,0.537,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626142,2,28620,0,1,1,1,1,'2024-12-28 22:42:50',539163,'2024-12-28 22:42:51',208198,0,'','',30,0,0.66904,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626143,2,23726,0,1,1,2,1,'2024-12-28 22:42:54',576753,'2024-12-28 22:42:55',578136,0,'','',30,0,1.00138,0.576,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626144,2,28282,0,1,1,0,1,'2024-12-28 22:42:55',583920,'2024-12-28 22:42:55',717764,0,'','',30,0,0.13384,0.583,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626145,2,26970,0,1,1,3,1,'2024-12-28 22:42:54',578848,'2024-12-28 22:43:04',687456,0,'','',30,0,10.10861,0.578,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626146,2,26965,0,1,1,3,1,'2024-12-28 22:42:54',580986,'2024-12-28 22:43:04',692816,0,'','',30,0,10.11183,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626147,2,26961,0,1,1,0,1,'2024-12-28 22:43:10',658401,'2024-12-28 22:43:10',666279,0,'','',30,0,0.00788,0.658,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626148,2,26955,0,1,1,0,1,'2024-12-28 22:43:10',660368,'2024-12-28 22:43:10',783398,0,'','',30,0,0.12303,0.66,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423626149,2,26950,0,1,1,2,1,'2024-12-28 22:43:10',662388,'2024-12-28 22:43:10',784922,0,'','',30,0,0.12253,0.662,2,'(null)','',''),(423626150,2,28622,0,1,1,2,1,'2024-12-28 22:43:10',664665,'2024-12-28 22:43:10',787570,0,'','',30,0,0.12291,0.664,2,'(null)','',''),(423626151,2,26930,0,1,1,0,1,'2024-12-28 22:43:10',666874,'2024-12-28 22:43:10',792025,0,'','',30,0,0.12515,0.666,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626152,2,26944,0,1,1,0,1,'2024-12-28 22:43:10',668496,'2024-12-28 22:43:10',801061,0,'','',30,0,0.13256,0.668,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626153,2,28281,0,1,1,1,1,'2024-12-28 22:43:10',669561,'2024-12-28 22:43:11',339171,0,'','',30,0,0.66961,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626154,2,26956,0,1,1,1,1,'2024-12-28 22:43:10',671689,'2024-12-28 22:43:11',344402,0,'','',30,0,0.67271,0.671,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423626155,2,26972,0,1,1,3,1,'2024-12-28 22:43:15',729755,'2024-12-28 22:43:15',850385,0,'','',30,0,0.12063,0.729,3,'Unknown storage : /disk1 : ERROR','',''),(423626156,2,26966,0,1,1,3,1,'2024-12-28 22:43:10',675310,'2024-12-28 22:43:20',796398,0,'','',30,0,10.12109,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626157,2,26973,0,1,1,0,1,'2024-12-28 22:43:44',876080,'2024-12-28 22:43:44',998771,0,'','',30,0,0.12269,0.876,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626158,2,26967,0,1,1,3,1,'2024-12-28 22:43:40',853187,'2024-12-28 22:43:47',520718,0,'','',30,0,6.66753,0.853,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626159,2,23728,0,1,1,0,1,'2024-12-28 22:43:50',914587,'2024-12-28 22:43:50',942822,0,'','',30,0,0.02823,0.914,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626160,2,26972,0,1,1,3,1,'2024-12-28 22:43:50',916584,'2024-12-28 22:43:51',30,0,'','',30,0,0.12023,0.916,3,'Unknown storage : /disk1 : ERROR','',''),(423626161,2,26946,0,1,1,3,1,'2024-12-28 22:43:53',945345,'2024-12-28 22:43:54',57,0,'','',30,0,0.1266,0.945,3,'Unknown storage : /raid0 : ERROR','',''),(423626162,2,28617,0,1,1,2,1,'2024-12-28 22:43:53',947394,'2024-12-28 22:43:54',308225,0,'','',30,0,0.36083,0.947,2,'No process matching mysqld found : CRITICAL','',''),(423626163,2,28624,0,1,1,0,1,'2024-12-28 22:43:54',951747,'2024-12-28 22:43:55',259992,0,'','',30,0,0.30824,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626164,2,26932,0,1,1,1,1,'2024-12-28 22:43:55',955932,'2024-12-28 22:43:56',621918,0,'','',30,0,0.66599,0.955,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423626165,2,26963,0,1,1,0,1,'2024-12-28 22:43:59',991873,'2024-12-28 22:44:00',16053,0,'','',30,0,0.04539,0.991,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626166,2,26931,0,1,1,0,1,'2024-12-28 22:44:00',995160,'2024-12-28 22:44:01',116508,0,'','',30,0,0.12135,0.995,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=64%',''),(423626167,2,26957,0,1,1,0,1,'2024-12-28 22:44:00',996196,'2024-12-28 22:44:01',231596,0,'','',30,0,0.2354,0.996,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626168,2,28631,0,1,1,0,1,'2024-12-28 22:44:03',18,'2024-12-28 22:44:03',331191,0,'','',30,0,0.30831,1.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626169,2,23727,0,1,1,2,1,'2024-12-28 22:44:04',22,'2024-12-28 22:44:04',147762,0,'','',30,0,0.12085,0.026,2,'(null)','',''),(423626170,2,26974,0,1,1,0,1,'2024-12-28 22:44:12',0,'2024-12-28 22:44:12',199968,0,'','',30,0,0.11994,0.08,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626171,2,23729,0,1,1,2,1,'2024-12-28 22:44:13',0,'2024-12-28 22:44:13',202948,0,'','',30,0,0.11978,0.083,2,'(null)','',''),(423626172,2,28636,0,1,1,3,1,'2024-12-28 22:44:05',12937,'2024-12-28 22:44:15',150189,0,'','',30,0,10.11898,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626173,2,26952,0,1,1,0,1,'2024-12-28 22:44:23',144769,'2024-12-28 22:44:23',154601,0,'','',30,0,0.00983,0.144,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626174,2,28625,0,1,1,2,1,'2024-12-28 22:44:23',146788,'2024-12-28 22:44:23',230751,0,'','',30,0,0.08396,0.146,2,'(null)','',''),(423626175,2,26933,0,1,1,2,1,'2024-12-28 22:44:23',148876,'2024-12-28 22:44:23',269898,0,'','',30,0,0.12102,0.148,2,'(null)','',''),(423626176,2,26947,0,1,1,1,1,'2024-12-28 22:44:25',154207,'2024-12-28 22:44:25',282021,0,'','',30,0,0.12781,0.154,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626177,2,27566,0,1,1,0,1,'2024-12-28 22:44:29',200319,'2024-12-28 22:44:29',270841,0,'','',30,0,0.07052,0.2,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423626178,2,28632,0,1,1,2,1,'2024-12-28 22:44:32',219481,'2024-12-28 22:44:32',303353,0,'','',30,0,0.08387,0.219,2,'(null)','',''),(423626179,2,28628,0,1,1,0,1,'2024-12-28 22:44:32',221467,'2024-12-28 22:44:32',344139,0,'','',30,0,0.12267,0.221,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626180,2,26944,0,1,1,0,1,'2024-12-28 22:44:33',225350,'2024-12-28 22:44:33',354615,0,'','',30,0,0.12926,0.225,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626181,2,26945,0,1,1,0,1,'2024-12-28 22:44:33',227539,'2024-12-28 22:44:33',357064,0,'','',30,0,0.12953,0.227,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626182,2,26975,0,1,1,1,1,'2024-12-28 22:44:40',267052,'2024-12-28 22:44:40',932627,0,'','',30,0,0.66558,0.267,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626183,2,23730,0,1,1,2,1,'2024-12-28 22:44:41',270282,'2024-12-28 22:44:41',337438,0,'','',30,0,0.06716,0.27,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626184,2,26968,0,1,1,3,1,'2024-12-28 22:44:33',229417,'2024-12-28 22:44:43',339779,0,'','',30,0,10.11036,0.229,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626185,2,26934,0,1,1,0,1,'2024-12-28 22:44:45',309352,'2024-12-28 22:44:45',450862,0,'','',30,0,0.14151,0.309,0,'Load : 6.21 5.83 5.57 : OK','load_1_min=6.21;9;30 load_5_min=5.83;15;35 load_15_min=5.57;20;40',''),(423626186,2,28626,0,1,1,0,1,'2024-12-28 22:44:53',355278,'2024-12-28 22:44:53',360298,0,'','',30,0,0.00502,0.355,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626187,2,28618,0,1,1,0,1,'2024-12-28 22:44:54',359635,'2024-12-28 22:44:54',482627,0,'','',30,0,0.12299,0.359,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626188,2,26948,0,1,1,0,1,'2024-12-28 22:44:54',361565,'2024-12-28 22:44:54',484605,0,'','',30,0,0.12304,0.361,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423626189,2,26951,0,1,1,0,1,'2024-12-28 22:44:58',396663,'2024-12-28 22:44:58',548510,0,'','',30,0,0.15185,0.396,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626190,2,28284,0,1,1,0,1,'2024-12-28 22:45:00',401275,'2024-12-28 22:45:00',406368,0,'','',30,0,0.00509,0.401,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626191,2,28637,0,1,1,0,1,'2024-12-28 22:45:03',421947,'2024-12-28 22:45:03',430844,0,'','',30,0,0.0089,0.421,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626192,2,26955,0,1,1,0,1,'2024-12-28 22:45:03',423903,'2024-12-28 22:45:03',544836,0,'','',30,0,0.12093,0.423,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=68%',''),(423626193,2,28629,0,1,1,0,1,'2024-12-28 22:45:03',425912,'2024-12-28 22:45:03',552015,0,'','',30,0,0.1261,0.425,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626194,2,26969,0,1,1,2,1,'2024-12-28 22:45:03',428089,'2024-12-28 22:45:05',434758,0,'','',30,0,2.00667,0.428,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626195,2,26928,0,1,1,2,1,'2024-12-28 22:45:13',481747,'2024-12-28 22:45:13',603159,0,'','',30,0,0.12141,0.481,2,'(null)','',''),(423626196,2,26976,0,1,1,2,1,'2024-12-28 22:45:13',483778,'2024-12-28 22:45:13',605931,0,'','',30,0,0.12215,0.483,2,'(null)','',''),(423626197,2,26935,0,1,1,0,1,'2024-12-28 22:45:15',489280,'2024-12-28 22:45:15',501026,0,'','',30,0,0.01175,0.489,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626198,2,26953,0,1,1,0,1,'2024-12-28 22:45:20',524561,'2024-12-28 22:45:20',648731,0,'','',30,0,0.12417,0.524,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626199,2,28619,0,1,1,0,1,'2024-12-28 22:45:20',526325,'2024-12-28 22:45:20',654832,0,'','',30,0,0.12851,0.526,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423626200,2,26949,0,1,1,1,1,'2024-12-28 22:45:20',528486,'2024-12-28 22:45:21',194888,0,'','',30,0,0.6664,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626201,2,23725,0,1,1,2,1,'2024-12-28 22:45:26',575808,'2024-12-28 22:45:26',699206,0,'','',30,0,0.1234,0.575,2,'(null)','',''),(423626202,2,28627,0,1,1,2,1,'2024-12-28 22:45:26',577906,'2024-12-28 22:45:26',701334,0,'','',30,0,0.12343,0.577,2,'(null)','',''),(423626203,2,28623,0,1,1,0,1,'2024-12-28 22:45:26',573835,'2024-12-28 22:45:26',708043,0,'','',30,0,0.13421,0.573,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626204,2,28630,0,1,1,0,1,'2024-12-28 22:45:35',632623,'2024-12-28 22:45:35',754641,0,'','',30,0,0.12202,0.632,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626205,2,26943,0,1,1,2,1,'2024-12-28 22:45:36',634876,'2024-12-28 22:45:36',763143,0,'','',30,0,0.12827,0.634,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626206,2,26962,0,1,1,0,1,'2024-12-28 22:45:36',636855,'2024-12-28 22:45:36',886157,0,'','',30,0,0.2493,0.636,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626207,2,26929,0,1,1,2,1,'2024-12-28 22:45:36',639045,'2024-12-28 22:45:38',645866,0,'','',30,0,2.00682,0.639,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626208,2,26954,0,1,1,0,1,'2024-12-28 22:45:40',659546,'2024-12-28 22:45:40',782842,0,'','',30,0,0.1233,0.659,0,'/var: 36%left(17649MB/48432MB) (>10%) : OK','\'/var\'=30782MB;43589;46010;0;48432',''),(423626209,2,28280,0,1,1,0,1,'2024-12-28 22:45:45',703361,'2024-12-28 22:45:45',828487,0,'','',30,0,0.12513,0.703,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423626210,2,26960,0,1,1,0,1,'2024-12-28 22:45:45',707509,'2024-12-28 22:45:45',846032,0,'','',30,0,0.13852,0.707,0,'Load : 1.35 1.27 1.36 : OK','load_1_min=1.35;2;6 load_5_min=1.27;3;7 load_15_min=1.36;4;9',''),(423626211,2,26977,0,1,1,0,1,'2024-12-28 22:45:45',705358,'2024-12-28 22:45:45',846866,0,'','',30,0,0.14151,0.705,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626212,2,26964,0,1,1,3,1,'2024-12-28 22:45:36',641169,'2024-12-28 22:45:46',752909,0,'','',30,0,10.11174,0.641,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626213,2,26978,0,1,1,0,1,'2024-12-28 22:45:50',744275,'2024-12-28 22:45:50',752119,0,'','',30,0,0.00784,0.744,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626214,2,26971,0,1,1,0,1,'2024-12-28 22:45:50',746192,'2024-12-28 22:45:50',867640,0,'','',30,0,0.12145,0.746,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626215,2,28616,0,1,1,0,1,'2024-12-28 22:45:50',748310,'2024-12-28 22:45:51',134193,0,'','',30,0,0.38588,0.748,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626216,2,28620,0,1,1,1,1,'2024-12-28 22:45:50',750454,'2024-12-28 22:45:51',420017,0,'','',30,0,0.66956,0.75,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626217,2,28282,0,1,1,0,1,'2024-12-28 22:45:55',779498,'2024-12-28 22:45:55',913258,0,'','',30,0,0.13376,0.779,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626218,2,23726,0,1,1,2,1,'2024-12-28 22:45:54',772015,'2024-12-28 22:45:56',779263,0,'','',30,0,2.00725,0.771,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626219,2,26970,0,1,1,3,1,'2024-12-28 22:45:54',774012,'2024-12-28 22:46:04',884042,0,'','',30,0,10.11003,0.773,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626220,2,26965,0,1,1,3,1,'2024-12-28 22:45:54',776363,'2024-12-28 22:46:04',887072,0,'','',30,0,10.11071,0.776,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626221,2,26961,0,1,1,0,1,'2024-12-28 22:46:10',861949,'2024-12-28 22:46:10',869512,0,'','',30,0,0.00756,0.861,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626222,2,26955,0,1,1,0,1,'2024-12-28 22:46:10',864166,'2024-12-28 22:46:10',987183,0,'','',30,0,0.12302,0.864,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423626223,2,26950,0,1,1,2,1,'2024-12-28 22:46:10',865714,'2024-12-28 22:46:10',989416,0,'','',30,0,0.1237,0.865,2,'(null)','',''),(423626224,2,28622,0,1,1,2,1,'2024-12-28 22:46:10',866709,'2024-12-28 22:46:10',992362,0,'','',30,0,0.12565,0.866,2,'(null)','',''),(423626225,2,26930,0,1,1,0,1,'2024-12-28 22:46:10',868718,'2024-12-28 22:46:10',994791,0,'','',30,0,0.12607,0.868,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626226,2,26944,0,1,1,0,1,'2024-12-28 22:46:10',870387,'2024-12-28 22:46:11',99,0,'','',30,0,0.12976,0.87,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626227,2,26956,0,1,1,1,1,'2024-12-28 22:46:10',874803,'2024-12-28 22:46:11',545541,0,'','',30,0,0.67074,0.874,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423626228,2,28281,0,1,1,1,1,'2024-12-28 22:46:10',872654,'2024-12-28 22:46:11',550537,0,'','',30,0,0.67788,0.872,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626229,2,26972,0,1,1,3,1,'2024-12-28 22:46:15',912527,'2024-12-28 22:46:16',13540,0,'','',30,0,0.11982,0.912,3,'Unknown storage : /disk1 : ERROR','',''),(423626230,2,26966,0,1,1,3,1,'2024-12-28 22:46:10',875462,'2024-12-28 22:46:20',994851,0,'','',30,0,10.11939,0.875,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626231,2,26973,0,1,1,0,1,'2024-12-28 22:46:44',3,'2024-12-28 22:46:44',167267,0,'','',30,0,0.12854,0.038,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626232,2,26967,0,1,1,3,1,'2024-12-28 22:46:40',2,'2024-12-28 22:46:46',696664,0,'','',30,0,6.66685,0.029,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626233,2,23728,0,1,1,0,1,'2024-12-28 22:46:50',0,'2024-12-28 22:46:50',107317,0,'','',30,0,0.02634,0.08,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626234,2,26972,0,1,1,3,1,'2024-12-28 22:46:50',0,'2024-12-28 22:46:50',202395,0,'','',30,0,0.11947,0.082,3,'Unknown storage : /disk1 : ERROR','',''),(423626235,2,26946,0,1,1,3,1,'2024-12-28 22:46:53',103775,'2024-12-28 22:46:53',229598,0,'','',30,0,0.12582,0.103,3,'Unknown storage : /raid0 : ERROR','',''),(423626236,2,28617,0,1,1,2,1,'2024-12-28 22:46:53',105674,'2024-12-28 22:46:53',465253,0,'','',30,0,0.35958,0.105,2,'No process matching mysqld found : CRITICAL','',''),(423626237,2,28624,0,1,1,0,1,'2024-12-28 22:46:54',109097,'2024-12-28 22:46:54',433768,0,'','',30,0,0.32467,0.109,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626238,2,26932,0,1,1,1,1,'2024-12-28 22:46:55',128292,'2024-12-28 22:46:55',794432,0,'','',30,0,0.66614,0.128,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423626239,2,26963,0,1,1,0,1,'2024-12-28 22:46:59',160243,'2024-12-28 22:46:59',222889,0,'','',30,0,0.06265,0.16,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626240,2,26931,0,1,1,0,1,'2024-12-28 22:47:00',182461,'2024-12-28 22:47:00',305370,0,'','',30,0,0.12291,0.182,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=63%',''),(423626241,2,26957,0,1,1,0,1,'2024-12-28 22:47:00',184410,'2024-12-28 22:47:00',418515,0,'','',30,0,0.23411,0.184,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626242,2,28631,0,1,1,0,1,'2024-12-28 22:47:03',195186,'2024-12-28 22:47:03',502579,0,'','',30,0,0.30739,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626243,2,23727,0,1,1,2,1,'2024-12-28 22:47:04',198518,'2024-12-28 22:47:04',325236,0,'','',30,0,0.12672,0.198,2,'(null)','',''),(423626244,2,26974,0,1,1,0,1,'2024-12-28 22:47:12',247744,'2024-12-28 22:47:12',367909,0,'','',30,0,0.12016,0.247,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626245,2,23729,0,1,1,2,1,'2024-12-28 22:47:13',254518,'2024-12-28 22:47:13',375296,0,'','',30,0,0.12078,0.254,2,'(null)','',''),(423626246,2,28636,0,1,1,3,1,'2024-12-28 22:47:05',201717,'2024-12-28 22:47:15',322265,0,'','',30,0,10.12055,0.201,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626247,2,26952,0,1,1,0,1,'2024-12-28 22:47:23',276003,'2024-12-28 22:47:23',286749,0,'','',30,0,0.01075,0.275,0,'OK - 192.168.77.29: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626248,2,28625,0,1,1,2,1,'2024-12-28 22:47:23',278157,'2024-12-28 22:47:23',363468,0,'','',30,0,0.08531,0.278,2,'(null)','',''),(423626249,2,26933,0,1,1,2,1,'2024-12-28 22:47:23',280125,'2024-12-28 22:47:23',401380,0,'','',30,0,0.12126,0.28,2,'(null)','',''),(423626250,2,26947,0,1,1,1,1,'2024-12-28 22:47:25',284581,'2024-12-28 22:47:25',412819,0,'','',30,0,0.12824,0.284,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626251,2,27566,0,1,1,0,1,'2024-12-28 22:47:29',310587,'2024-12-28 22:47:29',382094,0,'','',30,0,0.07151,0.31,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423626252,2,28632,0,1,1,2,1,'2024-12-28 22:47:32',348356,'2024-12-28 22:47:32',432303,0,'','',30,0,0.08395,0.348,2,'(null)','',''),(423626253,2,28628,0,1,1,0,1,'2024-12-28 22:47:32',350334,'2024-12-28 22:47:32',473321,0,'','',30,0,0.12299,0.35,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626254,2,26944,0,1,1,0,1,'2024-12-28 22:47:33',353583,'2024-12-28 22:47:33',482305,0,'','',30,0,0.12872,0.353,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626255,2,26945,0,1,1,0,1,'2024-12-28 22:47:33',355800,'2024-12-28 22:47:33',486705,0,'','',30,0,0.1309,0.355,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626256,2,26975,0,1,1,1,1,'2024-12-28 22:47:40',393420,'2024-12-28 22:47:41',5,0,'','',30,0,0.66641,0.393,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626257,2,23730,0,1,1,2,1,'2024-12-28 22:47:41',396689,'2024-12-28 22:47:41',465760,0,'','',30,0,0.06907,0.396,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626258,2,26968,0,1,1,3,1,'2024-12-28 22:47:33',357830,'2024-12-28 22:47:43',467863,0,'','',30,0,10.11003,0.357,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626259,2,26934,0,1,1,0,1,'2024-12-28 22:47:45',427619,'2024-12-28 22:47:45',566488,0,'','',30,0,0.13887,0.427,0,'Load : 6.04 5.94 5.65 : OK','load_1_min=6.04;9;30 load_5_min=5.94;15;35 load_15_min=5.65;20;40',''),(423626260,2,28626,0,1,1,0,1,'2024-12-28 22:47:53',483760,'2024-12-28 22:47:53',488684,0,'','',30,0,0.00492,0.483,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626261,2,28618,0,1,1,0,1,'2024-12-28 22:47:54',486935,'2024-12-28 22:47:54',609097,0,'','',30,0,0.12216,0.486,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626262,2,26948,0,1,1,0,1,'2024-12-28 22:47:54',488848,'2024-12-28 22:47:54',614087,0,'','',30,0,0.12524,0.488,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423626263,2,26951,0,1,1,0,1,'2024-12-28 22:47:58',515930,'2024-12-28 22:47:58',668299,0,'','',30,0,0.15237,0.515,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626264,2,28284,0,1,1,0,1,'2024-12-28 22:48:00',521481,'2024-12-28 22:48:00',526698,0,'','',30,0,0.00522,0.521,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626265,2,28637,0,1,1,0,1,'2024-12-28 22:48:03',552250,'2024-12-28 22:48:03',564355,0,'','',30,0,0.0121,0.552,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626266,2,26955,0,1,1,0,1,'2024-12-28 22:48:03',554338,'2024-12-28 22:48:03',675280,0,'','',30,0,0.12094,0.554,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=74%',''),(423626267,2,28629,0,1,1,0,1,'2024-12-28 22:48:03',556463,'2024-12-28 22:48:03',679750,0,'','',30,0,0.12329,0.556,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626268,2,26969,0,1,1,2,1,'2024-12-28 22:48:03',557520,'2024-12-28 22:48:05',552439,0,'','',30,0,1.99492,0.557,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626269,2,26928,0,1,1,2,1,'2024-12-28 22:48:13',621792,'2024-12-28 22:48:13',743247,0,'','',30,0,0.12145,0.621,2,'(null)','',''),(423626270,2,26976,0,1,1,2,1,'2024-12-28 22:48:13',622833,'2024-12-28 22:48:13',745810,0,'','',30,0,0.12298,0.622,2,'(null)','',''),(423626271,2,26935,0,1,1,0,1,'2024-12-28 22:48:15',629359,'2024-12-28 22:48:15',639944,0,'','',30,0,0.01059,0.629,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626272,2,26953,0,1,1,0,1,'2024-12-28 22:48:20',672601,'2024-12-28 22:48:20',796617,0,'','',30,0,0.12402,0.672,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626273,2,28619,0,1,1,0,1,'2024-12-28 22:48:20',674609,'2024-12-28 22:48:20',801114,0,'','',30,0,0.12651,0.674,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423626274,2,26949,0,1,1,1,1,'2024-12-28 22:48:20',676730,'2024-12-28 22:48:21',343694,0,'','',30,0,0.66696,0.676,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626275,2,23725,0,1,1,2,1,'2024-12-28 22:48:26',706031,'2024-12-28 22:48:26',828056,0,'','',30,0,0.12202,0.706,2,'(null)','',''),(423626276,2,28627,0,1,1,2,1,'2024-12-28 22:48:26',708219,'2024-12-28 22:48:26',831041,0,'','',30,0,0.12282,0.708,2,'(null)','',''),(423626277,2,28623,0,1,1,0,1,'2024-12-28 22:48:26',709143,'2024-12-28 22:48:26',843468,0,'','',30,0,0.13432,0.709,0,'Load : 0.24 0.05 0.02 : OK','load_1_min=0.24;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423626278,2,28630,0,1,1,0,1,'2024-12-28 22:48:35',753279,'2024-12-28 22:48:35',874454,0,'','',30,0,0.12118,0.753,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626279,2,26943,0,1,1,2,1,'2024-12-28 22:48:36',757706,'2024-12-28 22:48:36',886681,0,'','',30,0,0.12898,0.757,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626280,2,26962,0,1,1,0,1,'2024-12-28 22:48:36',759694,'2024-12-28 22:48:37',3,0,'','',30,0,0.24416,0.759,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626281,2,26929,0,1,1,2,1,'2024-12-28 22:48:36',761916,'2024-12-28 22:48:38',768379,0,'','',30,0,2.00646,0.761,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626282,2,26954,0,1,1,0,1,'2024-12-28 22:48:40',799689,'2024-12-28 22:48:40',922923,0,'','',30,0,0.12323,0.799,0,'/var: 36%left(17649MB/48432MB) (>10%) : OK','\'/var\'=30783MB;43589;46010;0;48432',''),(423626283,2,28280,0,1,1,0,1,'2024-12-28 22:48:45',829902,'2024-12-28 22:48:45',954420,0,'','',30,0,0.12452,0.829,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423626284,2,26977,0,1,1,0,1,'2024-12-28 22:48:45',834035,'2024-12-28 22:48:45',973295,0,'','',30,0,0.13926,0.834,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626285,2,26960,0,1,1,0,1,'2024-12-28 22:48:45',831927,'2024-12-28 22:48:45',973335,0,'','',30,0,0.14141,0.831,0,'Load : 1.26 1.29 1.35 : OK','load_1_min=1.26;2;6 load_5_min=1.29;3;7 load_15_min=1.35;4;9',''),(423626286,2,26964,0,1,1,3,1,'2024-12-28 22:48:36',764100,'2024-12-28 22:48:46',875252,0,'','',30,0,10.11115,0.764,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626287,2,26978,0,1,1,0,1,'2024-12-28 22:48:50',871785,'2024-12-28 22:48:50',879685,0,'','',30,0,0.0079,0.871,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626288,2,26971,0,1,1,0,1,'2024-12-28 22:48:50',873806,'2024-12-28 22:48:50',997167,0,'','',30,0,0.12336,0.873,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626289,2,28616,0,1,1,0,1,'2024-12-28 22:48:50',876008,'2024-12-28 22:48:51',266868,0,'','',30,0,0.39086,0.875,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626290,2,28620,0,1,1,1,1,'2024-12-28 22:48:50',878170,'2024-12-28 22:48:51',542419,0,'','',30,0,0.66425,0.878,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626291,2,28282,0,1,1,0,1,'2024-12-28 22:48:55',909687,'2024-12-28 22:48:56',18617,0,'','',30,0,0.13458,0.909,0,'Load : 0.16 0.04 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423626292,2,23726,0,1,1,2,1,'2024-12-28 22:48:54',902470,'2024-12-28 22:48:56',907895,0,'','',30,0,2.00542,0.902,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626293,2,26970,0,1,1,3,1,'2024-12-28 22:48:54',904450,'2024-12-28 22:49:05',831,0,'','',30,0,10.11033,0.904,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626294,2,26965,0,1,1,3,1,'2024-12-28 22:48:54',905562,'2024-12-28 22:49:05',15,0,'','',30,0,10.11233,0.905,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626295,2,26961,0,1,1,0,1,'2024-12-28 22:49:10',991217,'2024-12-28 22:49:11',2,0,'','',30,0,0.01171,0.991,0,'OK - 192.168.77.8: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626296,2,26950,0,1,1,2,1,'2024-12-28 22:49:10',994285,'2024-12-28 22:49:11',117372,0,'','',30,0,0.12309,0.994,2,'(null)','',''),(423626297,2,26955,0,1,1,0,1,'2024-12-28 22:49:10',992940,'2024-12-28 22:49:11',119070,0,'','',30,0,0.12613,0.992,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423626298,2,28622,0,1,1,2,1,'2024-12-28 22:49:10',996018,'2024-12-28 22:49:11',119404,0,'','',30,0,0.12339,0.995,2,'(null)','',''),(423626299,2,26944,0,1,1,0,1,'2024-12-28 22:49:11',221,'2024-12-28 22:49:11',129839,0,'','',30,0,0.1295,1,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626300,2,26930,0,1,1,0,1,'2024-12-28 22:49:10',998192,'2024-12-28 22:49:11',137926,0,'','',30,0,0.13973,0.998,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626301,2,26956,0,1,1,1,1,'2024-12-28 22:49:11',877,'2024-12-28 22:49:11',677169,0,'','',30,0,0.67561,1.001,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423626302,2,28281,0,1,1,1,1,'2024-12-28 22:49:11',1823,'2024-12-28 22:49:11',679423,0,'','',30,0,0.67599,1.003,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626303,2,26972,0,1,1,3,1,'2024-12-28 22:49:15',3,'2024-12-28 22:49:15',168012,0,'','',30,0,0.12853,0.039,3,'Unknown storage : /disk1 : ERROR','',''),(423626304,2,26966,0,1,1,3,1,'2024-12-28 22:49:11',2743,'2024-12-28 22:49:21',124069,0,'','',30,0,10.1188,1.005,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626305,2,26973,0,1,1,0,1,'2024-12-28 22:49:44',130581,'2024-12-28 22:49:44',251235,0,'','',30,0,0.12065,0.13,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626306,2,26967,0,1,1,3,1,'2024-12-28 22:49:40',110865,'2024-12-28 22:49:46',778475,0,'','',30,0,6.66761,0.11,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626307,2,23728,0,1,1,0,1,'2024-12-28 22:49:50',159569,'2024-12-28 22:49:50',180814,0,'','',30,0,0.02124,0.159,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626308,2,26972,0,1,1,3,1,'2024-12-28 22:49:50',160642,'2024-12-28 22:49:50',280769,0,'','',30,0,0.12013,0.16,3,'Unknown storage : /disk1 : ERROR','',''),(423626309,2,26946,0,1,1,3,1,'2024-12-28 22:49:53',197098,'2024-12-28 22:49:53',332070,0,'','',30,0,0.13497,0.197,3,'Unknown storage : /raid0 : ERROR','',''),(423626310,2,28617,0,1,1,2,1,'2024-12-28 22:49:53',199085,'2024-12-28 22:49:53',560918,0,'','',30,0,0.36183,0.199,2,'No process matching mysqld found : CRITICAL','',''),(423626311,2,28624,0,1,1,0,1,'2024-12-28 22:49:54',203357,'2024-12-28 22:49:54',503371,0,'','',30,0,0.30001,0.203,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626312,2,26932,0,1,1,1,1,'2024-12-28 22:49:55',207431,'2024-12-28 22:49:55',872911,0,'','',30,0,0.66548,0.207,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423626313,2,26963,0,1,1,0,1,'2024-12-28 22:49:59',257957,'2024-12-28 22:49:59',302264,0,'','',30,0,0.04431,0.257,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626314,2,26931,0,1,1,0,1,'2024-12-28 22:50:00',261188,'2024-12-28 22:50:00',406135,0,'','',30,0,0.14495,0.261,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=63%',''),(423626315,2,26957,0,1,1,0,1,'2024-12-28 22:50:00',263143,'2024-12-28 22:50:00',495872,0,'','',30,0,0.23273,0.263,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626316,2,28631,0,1,1,0,1,'2024-12-28 22:50:03',284711,'2024-12-28 22:50:03',583166,0,'','',30,0,0.29846,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626317,2,23727,0,1,1,2,1,'2024-12-28 22:50:04',287868,'2024-12-28 22:50:04',408208,0,'','',30,0,0.12034,0.287,2,'(null)','',''),(423626318,2,26974,0,1,1,0,1,'2024-12-28 22:50:12',332910,'2024-12-28 22:50:12',452905,0,'','',30,0,0.12,0.332,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626319,2,23729,0,1,1,2,1,'2024-12-28 22:50:13',338368,'2024-12-28 22:50:13',458790,0,'','',30,0,0.12042,0.338,2,'(null)','',''),(423626320,2,28636,0,1,1,3,1,'2024-12-28 22:50:05',291027,'2024-12-28 22:50:15',410775,0,'','',30,0,10.11975,0.291,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626321,2,26952,0,1,1,0,1,'2024-12-28 22:50:23',401898,'2024-12-28 22:50:23',410180,0,'','',30,0,0.00828,0.401,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626322,2,28625,0,1,1,2,1,'2024-12-28 22:50:23',404223,'2024-12-28 22:50:23',489332,0,'','',30,0,0.08511,0.404,2,'(null)','',''),(423626323,2,26933,0,1,1,2,1,'2024-12-28 22:50:23',406130,'2024-12-28 22:50:23',527090,0,'','',30,0,0.12096,0.406,2,'(null)','',''),(423626324,2,26947,0,1,1,1,1,'2024-12-28 22:50:25',411351,'2024-12-28 22:50:25',540669,0,'','',30,0,0.12932,0.411,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626325,2,27566,0,1,1,0,1,'2024-12-28 22:50:29',579317,'2024-12-28 22:50:29',652280,0,'','',30,0,0.07296,0.579,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423626326,2,28632,0,1,1,2,1,'2024-12-28 22:50:32',605355,'2024-12-28 22:50:32',690323,0,'','',30,0,0.08497,0.605,2,'(null)','',''),(423626327,2,28628,0,1,1,0,1,'2024-12-28 22:50:32',607028,'2024-12-28 22:50:32',729738,0,'','',30,0,0.12271,0.607,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626328,2,26945,0,1,1,0,1,'2024-12-28 22:50:33',611282,'2024-12-28 22:50:33',739606,0,'','',30,0,0.12832,0.611,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626329,2,26944,0,1,1,0,1,'2024-12-28 22:50:33',610221,'2024-12-28 22:50:33',742415,0,'','',30,0,0.13219,0.61,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626330,2,26975,0,1,1,1,1,'2024-12-28 22:50:40',644754,'2024-12-28 22:50:41',311903,0,'','',30,0,0.66715,0.644,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626331,2,23730,0,1,1,2,1,'2024-12-28 22:50:41',648910,'2024-12-28 22:50:41',723053,0,'','',30,0,0.07414,0.648,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626332,2,26968,0,1,1,3,1,'2024-12-28 22:50:33',613297,'2024-12-28 22:50:43',724225,0,'','',30,0,10.11093,0.613,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626333,2,26934,0,1,1,0,1,'2024-12-28 22:50:45',684714,'2024-12-28 22:50:45',823645,0,'','',30,0,0.13893,0.684,0,'Load : 5.99 5.77 5.62 : OK','load_1_min=5.99;9;30 load_5_min=5.77;15;35 load_15_min=5.62;20;40',''),(423626334,2,28626,0,1,1,0,1,'2024-12-28 22:50:53',729394,'2024-12-28 22:50:53',734564,0,'','',30,0,0.00517,0.729,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626335,2,26948,0,1,1,0,1,'2024-12-28 22:50:54',732681,'2024-12-28 22:50:54',855828,0,'','',30,0,0.12315,0.732,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423626336,2,28618,0,1,1,0,1,'2024-12-28 22:50:54',731634,'2024-12-28 22:50:54',856570,0,'','',30,0,0.12494,0.731,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626337,2,26951,0,1,1,0,1,'2024-12-28 22:50:58',754469,'2024-12-28 22:50:58',907289,0,'','',30,0,0.15282,0.754,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626338,2,28284,0,1,1,0,1,'2024-12-28 22:51:00',760898,'2024-12-28 22:51:00',766036,0,'','',30,0,0.00514,0.76,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626339,2,28637,0,1,1,0,1,'2024-12-28 22:51:03',780473,'2024-12-28 22:51:03',789368,0,'','',30,0,0.0089,0.78,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626340,2,26955,0,1,1,0,1,'2024-12-28 22:51:03',782484,'2024-12-28 22:51:03',905342,0,'','',30,0,0.12286,0.782,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423626341,2,28629,0,1,1,0,1,'2024-12-28 22:51:03',784586,'2024-12-28 22:51:03',906357,0,'','',30,0,0.12177,0.784,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626342,2,26969,0,1,1,2,1,'2024-12-28 22:51:03',786760,'2024-12-28 22:51:05',793131,0,'','',30,0,2.00637,0.786,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626343,2,26928,0,1,1,2,1,'2024-12-28 22:51:13',845689,'2024-12-28 22:51:13',967393,0,'','',30,0,0.1217,0.845,2,'(null)','',''),(423626344,2,26976,0,1,1,2,1,'2024-12-28 22:51:13',848065,'2024-12-28 22:51:13',969790,0,'','',30,0,0.12172,0.848,2,'(null)','',''),(423626345,2,26935,0,1,1,0,1,'2024-12-28 22:51:15',851999,'2024-12-28 22:51:15',861742,0,'','',30,0,0.00974,0.851,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626346,2,26953,0,1,1,0,1,'2024-12-28 22:51:20',885804,'2024-12-28 22:51:21',4099,0,'','',30,0,0.1242,0.885,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626347,2,28619,0,1,1,0,1,'2024-12-28 22:51:20',887762,'2024-12-28 22:51:21',5559,0,'','',30,0,0.12491,0.887,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423626348,2,26949,0,1,1,1,1,'2024-12-28 22:51:20',889916,'2024-12-28 22:51:21',558342,0,'','',30,0,0.66843,0.889,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626349,2,23725,0,1,1,2,1,'2024-12-28 22:51:26',913076,'2024-12-28 22:51:27',14537,0,'','',30,0,0.12123,0.913,2,'(null)','',''),(423626350,2,28627,0,1,1,2,1,'2024-12-28 22:51:26',915052,'2024-12-28 22:51:27',15930,0,'','',30,0,0.12202,0.915,2,'(null)','',''),(423626351,2,28623,0,1,1,0,1,'2024-12-28 22:51:26',917043,'2024-12-28 22:51:27',21054,0,'','',30,0,0.13403,0.917,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423626352,2,28630,0,1,1,0,1,'2024-12-28 22:51:35',988649,'2024-12-28 22:51:36',110421,0,'','',30,0,0.12177,0.988,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626353,2,26943,0,1,1,2,1,'2024-12-28 22:51:36',992900,'2024-12-28 22:51:37',120765,0,'','',30,0,0.12787,0.992,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626354,2,26962,0,1,1,0,1,'2024-12-28 22:51:36',994805,'2024-12-28 22:51:37',240641,0,'','',30,0,0.24584,0.994,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626355,2,26929,0,1,1,2,1,'2024-12-28 22:51:36',996996,'2024-12-28 22:51:39',28,0,'','',30,0,2.00649,0.996,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626356,2,26954,0,1,1,0,1,'2024-12-28 22:51:40',0,'2024-12-28 22:51:40',132880,0,'','',30,0,0.12425,0.008,0,'/var: 36%left(17649MB/48432MB) (>10%) : OK','\'/var\'=30783MB;43589;46010;0;48432',''),(423626357,2,28280,0,1,1,0,1,'2024-12-28 22:51:45',3,'2024-12-28 22:51:45',163016,0,'','',30,0,0.1245,0.038,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423626358,2,26977,0,1,1,0,1,'2024-12-28 22:51:45',16729,'2024-12-28 22:51:45',179396,0,'','',30,0,0.13886,0.04,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626359,2,26960,0,1,1,0,1,'2024-12-28 22:51:45',278,'2024-12-28 22:51:45',183210,0,'','',30,0,0.14053,0.042,0,'Load : 1.70 1.45 1.39 : OK','load_1_min=1.70;2;6 load_5_min=1.45;3;7 load_15_min=1.39;4;9',''),(423626360,2,26964,0,1,1,3,1,'2024-12-28 22:51:36',998932,'2024-12-28 22:51:47',111124,0,'','',30,0,10.11219,0.998,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626361,2,26978,0,1,1,0,1,'2024-12-28 22:51:50',23912,'2024-12-28 22:51:50',61,0,'','',30,0,0.01925,0.056,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626362,2,26971,0,1,1,0,1,'2024-12-28 22:51:50',5,'2024-12-28 22:51:50',192832,0,'','',30,0,0.13426,0.058,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626363,2,28616,0,1,1,0,1,'2024-12-28 22:51:50',5,'2024-12-28 22:51:50',451690,0,'','',30,0,0.39216,0.059,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626364,2,28620,0,1,1,1,1,'2024-12-28 22:51:50',24864,'2024-12-28 22:51:50',731443,0,'','',30,0,0.671,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626365,2,28282,0,1,1,0,1,'2024-12-28 22:51:55',0,'2024-12-28 22:51:55',224968,0,'','',30,0,0.13512,0.089,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423626366,2,23726,0,1,1,2,1,'2024-12-28 22:51:54',0,'2024-12-28 22:51:56',0,0,'','',30,0,2.00636,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626367,2,26970,0,1,1,3,1,'2024-12-28 22:51:54',0,'2024-12-28 22:52:04',194454,0,'','',30,0,10.1098,0.084,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626368,2,26965,0,1,1,3,1,'2024-12-28 22:51:54',0,'2024-12-28 22:52:04',197789,0,'','',30,0,10.11103,0.086,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626369,2,26961,0,1,1,0,1,'2024-12-28 22:52:10',127376,'2024-12-28 22:52:10',135660,0,'','',30,0,0.00828,0.127,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626370,2,26950,0,1,1,2,1,'2024-12-28 22:52:10',129373,'2024-12-28 22:52:10',250861,0,'','',30,0,0.12149,0.129,2,'(null)','',''),(423626371,2,26955,0,1,1,0,1,'2024-12-28 22:52:10',131476,'2024-12-28 22:52:10',253352,0,'','',30,0,0.12188,0.131,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=74%',''),(423626372,2,28622,0,1,1,2,1,'2024-12-28 22:52:10',133770,'2024-12-28 22:52:10',255411,0,'','',30,0,0.12164,0.133,2,'(null)','',''),(423626373,2,26930,0,1,1,0,1,'2024-12-28 22:52:10',136024,'2024-12-28 22:52:10',262124,0,'','',30,0,0.1261,0.135,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626374,2,26944,0,1,1,0,1,'2024-12-28 22:52:11',139758,'2024-12-28 22:52:11',267311,0,'','',30,0,0.12755,0.139,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626375,2,26956,0,1,1,1,1,'2024-12-28 22:52:11',141996,'2024-12-28 22:52:11',811279,0,'','',30,0,0.66928,0.141,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423626376,2,28281,0,1,1,1,1,'2024-12-28 22:52:11',143915,'2024-12-28 22:52:11',812700,0,'','',30,0,0.66878,0.143,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626377,2,26972,0,1,1,3,1,'2024-12-28 22:52:15',191185,'2024-12-28 22:52:15',310898,0,'','',30,0,0.11971,0.191,3,'Unknown storage : /disk1 : ERROR','',''),(423626378,2,26966,0,1,1,3,1,'2024-12-28 22:52:11',144738,'2024-12-28 22:52:21',261403,0,'','',30,0,10.11666,0.144,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626379,2,26973,0,1,1,0,1,'2024-12-28 22:52:44',345050,'2024-12-28 22:52:44',466956,0,'','',30,0,0.12191,0.345,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626380,2,26967,0,1,1,3,1,'2024-12-28 22:52:40',322378,'2024-12-28 22:52:46',992134,0,'','',30,0,6.66976,0.322,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626381,2,23728,0,1,1,0,1,'2024-12-28 22:52:50',374039,'2024-12-28 22:52:50',399773,0,'','',30,0,0.02573,0.374,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626382,2,26972,0,1,1,3,1,'2024-12-28 22:52:50',375974,'2024-12-28 22:52:50',496783,0,'','',30,0,0.12081,0.375,3,'Unknown storage : /disk1 : ERROR','',''),(423626383,2,26946,0,1,1,3,1,'2024-12-28 22:52:53',412539,'2024-12-28 22:52:53',538836,0,'','',30,0,0.1263,0.412,3,'Unknown storage : /raid0 : ERROR','',''),(423626384,2,28617,0,1,1,2,1,'2024-12-28 22:52:53',414272,'2024-12-28 22:52:53',776587,0,'','',30,0,0.36231,0.414,2,'No process matching mysqld found : CRITICAL','',''),(423626385,2,28624,0,1,1,0,1,'2024-12-28 22:52:54',417773,'2024-12-28 22:52:54',732877,0,'','',30,0,0.3151,0.417,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626386,2,26932,0,1,1,1,1,'2024-12-28 22:52:55',420875,'2024-12-28 22:52:56',0,0,'','',30,0,0.66656,0.42,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423626387,2,26963,0,1,1,0,1,'2024-12-28 22:52:59',462518,'2024-12-28 22:52:59',506926,0,'','',30,0,0.04441,0.462,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626388,2,26931,0,1,1,0,1,'2024-12-28 22:53:00',466721,'2024-12-28 22:53:00',595953,0,'','',30,0,0.12923,0.466,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=67%',''),(423626389,2,26957,0,1,1,0,1,'2024-12-28 22:53:00',468661,'2024-12-28 22:53:00',701234,0,'','',30,0,0.23257,0.468,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626390,2,28631,0,1,1,0,1,'2024-12-28 22:53:03',490196,'2024-12-28 22:53:03',806022,0,'','',30,0,0.31583,0.49,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626391,2,23727,0,1,1,2,1,'2024-12-28 22:53:04',493385,'2024-12-28 22:53:04',613628,0,'','',30,0,0.12024,0.493,2,'(null)','',''),(423626392,2,26974,0,1,1,0,1,'2024-12-28 22:53:12',570308,'2024-12-28 22:53:12',689680,0,'','',30,0,0.11937,0.57,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423626393,2,23729,0,1,1,2,1,'2024-12-28 22:53:13',573896,'2024-12-28 22:53:13',695159,0,'','',30,0,0.12126,0.573,2,'(null)','',''),(423626394,2,28636,0,1,1,3,1,'2024-12-28 22:53:05',497552,'2024-12-28 22:53:15',616703,0,'','',30,0,10.11915,0.497,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626395,2,26952,0,1,1,0,1,'2024-12-28 22:53:23',630570,'2024-12-28 22:53:23',640547,0,'','',30,0,0.00998,0.63,0,'OK - 192.168.77.29: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626396,2,28625,0,1,1,2,1,'2024-12-28 22:53:23',632515,'2024-12-28 22:53:23',716544,0,'','',30,0,0.08403,0.632,2,'(null)','',''),(423626397,2,26933,0,1,1,2,1,'2024-12-28 22:53:23',634626,'2024-12-28 22:53:23',757221,0,'','',30,0,0.12259,0.634,2,'(null)','',''),(423626398,2,26947,0,1,1,1,1,'2024-12-28 22:53:25',640903,'2024-12-28 22:53:25',768571,0,'','',30,0,0.12767,0.64,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626399,2,27566,0,1,1,0,1,'2024-12-28 22:53:29',689556,'2024-12-28 22:53:29',732572,0,'','',30,0,0.04302,0.689,0,'SNMP OK - 363','iso.3.6.1.4.1.21695.1.2.2.4.1=363;;;;',''),(423626400,2,28632,0,1,1,2,1,'2024-12-28 22:53:32',715267,'2024-12-28 22:53:32',799062,0,'','',30,0,0.08379,0.715,2,'(null)','',''),(423626401,2,28628,0,1,1,0,1,'2024-12-28 22:53:32',717150,'2024-12-28 22:53:32',840945,0,'','',30,0,0.1238,0.717,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626402,2,26945,0,1,1,0,1,'2024-12-28 22:53:33',719785,'2024-12-28 22:53:33',848800,0,'','',30,0,0.12901,0.719,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626403,2,26944,0,1,1,0,1,'2024-12-28 22:53:33',722018,'2024-12-28 22:53:33',849573,0,'','',30,0,0.12756,0.721,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626404,2,26975,0,1,1,1,1,'2024-12-28 22:53:40',766456,'2024-12-28 22:53:41',433408,0,'','',30,0,0.66695,0.766,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626405,2,23730,0,1,1,2,1,'2024-12-28 22:53:41',770522,'2024-12-28 22:53:43',776841,0,'','',30,0,2.00632,0.77,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626406,2,26968,0,1,1,3,1,'2024-12-28 22:53:33',723824,'2024-12-28 22:53:43',834722,0,'','',30,0,10.1109,0.723,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626407,2,26934,0,1,1,0,1,'2024-12-28 22:53:45',807201,'2024-12-28 22:53:45',949236,0,'','',30,0,0.14203,0.807,0,'Load : 5.42 5.65 5.60 : OK','load_1_min=5.42;9;30 load_5_min=5.65;15;35 load_15_min=5.60;20;40',''),(423626408,2,28626,0,1,1,0,1,'2024-12-28 22:53:53',856517,'2024-12-28 22:53:53',861701,0,'','',30,0,0.00518,0.856,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626409,2,28618,0,1,1,0,1,'2024-12-28 22:53:54',862667,'2024-12-28 22:53:54',984852,0,'','',30,0,0.12219,0.862,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626410,2,26948,0,1,1,0,1,'2024-12-28 22:53:54',860704,'2024-12-28 22:53:54',985760,0,'','',30,0,0.12506,0.86,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423626411,2,26951,0,1,1,0,1,'2024-12-28 22:53:58',872350,'2024-12-28 22:53:59',10597,0,'','',30,0,0.15219,0.872,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626412,2,28284,0,1,1,0,1,'2024-12-28 22:54:00',876713,'2024-12-28 22:54:00',882131,0,'','',30,0,0.00542,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626413,2,28637,0,1,1,0,1,'2024-12-28 22:54:03',904193,'2024-12-28 22:54:03',916551,0,'','',30,0,0.01236,0.904,0,'SNMP OK - 182','iso.3.6.1.4.1.21695.1.2.2.4.2=182;;;;',''),(423626414,2,26955,0,1,1,0,1,'2024-12-28 22:54:03',906228,'2024-12-28 22:54:04',2,0,'','',30,0,0.12281,0.906,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423626415,2,28629,0,1,1,0,1,'2024-12-28 22:54:03',907261,'2024-12-28 22:54:04',27,0,'','',30,0,0.12667,0.907,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626416,2,26969,0,1,1,2,1,'2024-12-28 22:54:03',909288,'2024-12-28 22:54:05',916363,0,'','',30,0,2.00707,0.909,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626417,2,26928,0,1,1,2,1,'2024-12-28 22:54:13',960881,'2024-12-28 22:54:14',0,0,'','',30,0,0.12112,0.96,2,'(null)','',''),(423626418,2,26976,0,1,1,2,1,'2024-12-28 22:54:13',962857,'2024-12-28 22:54:14',0,0,'','',30,0,0.12191,0.962,2,'(null)','',''),(423626419,2,26935,0,1,1,0,1,'2024-12-28 22:54:15',968241,'2024-12-28 22:54:15',979031,0,'','',30,0,0.01079,0.968,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626420,2,26953,0,1,1,0,1,'2024-12-28 22:54:20',501,'2024-12-28 22:54:20',123915,0,'','',30,0,0.12315,0,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626421,2,28619,0,1,1,0,1,'2024-12-28 22:54:20',1330,'2024-12-28 22:54:20',129276,0,'','',30,0,0.12681,0.002,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626422,2,26949,0,1,1,1,1,'2024-12-28 22:54:20',2,'2024-12-28 22:54:20',672194,0,'','',30,0,0.6692,0.002,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626423,2,23725,0,1,1,2,1,'2024-12-28 22:54:26',22,'2024-12-28 22:54:26',165784,0,'','',30,0,0.13889,0.026,2,'(null)','',''),(423626424,2,28627,0,1,1,2,1,'2024-12-28 22:54:26',283,'2024-12-28 22:54:26',166045,0,'','',30,0,0.12266,0.043,2,'(null)','',''),(423626425,2,28623,0,1,1,0,1,'2024-12-28 22:54:26',18516,'2024-12-28 22:54:26',180507,0,'','',30,0,0.13638,0.044,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423626426,2,28630,0,1,1,0,1,'2024-12-28 22:54:35',111275,'2024-12-28 22:54:35',232496,0,'','',30,0,0.12122,0.111,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626427,2,26943,0,1,1,2,1,'2024-12-28 22:54:36',114546,'2024-12-28 22:54:36',242545,0,'','',30,0,0.128,0.114,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626428,2,26962,0,1,1,0,1,'2024-12-28 22:54:36',116494,'2024-12-28 22:54:36',364795,0,'','',30,0,0.2483,0.116,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626429,2,26929,0,1,1,2,1,'2024-12-28 22:54:36',118471,'2024-12-28 22:54:38',126104,0,'','',30,0,2.00763,0.118,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626430,2,26954,0,1,1,0,1,'2024-12-28 22:54:40',143439,'2024-12-28 22:54:40',268379,0,'','',30,0,0.12494,0.143,0,'/var: 36%left(17648MB/48432MB) (>10%) : OK','\'/var\'=30783MB;43589;46010;0;48432',''),(423626431,2,28280,0,1,1,0,1,'2024-12-28 22:54:45',192546,'2024-12-28 22:54:45',316783,0,'','',30,0,0.12424,0.192,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626432,2,26977,0,1,1,0,1,'2024-12-28 22:54:45',194498,'2024-12-28 22:54:45',332970,0,'','',30,0,0.13847,0.194,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626433,2,26960,0,1,1,0,1,'2024-12-28 22:54:45',196500,'2024-12-28 22:54:45',335772,0,'','',30,0,0.13927,0.196,0,'Load : 1.25 1.38 1.37 : OK','load_1_min=1.25;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423626434,2,26964,0,1,1,3,1,'2024-12-28 22:54:36',120987,'2024-12-28 22:54:46',232169,0,'','',30,0,10.11118,0.12,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626435,2,26978,0,1,1,0,1,'2024-12-28 22:54:50',219929,'2024-12-28 22:54:50',228041,0,'','',30,0,0.00811,0.219,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626436,2,26971,0,1,1,0,1,'2024-12-28 22:54:50',221932,'2024-12-28 22:54:50',343362,0,'','',30,0,0.12143,0.221,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626437,2,28616,0,1,1,0,1,'2024-12-28 22:54:50',223949,'2024-12-28 22:54:50',614437,0,'','',30,0,0.39049,0.223,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626438,2,28620,0,1,1,1,1,'2024-12-28 22:54:50',225883,'2024-12-28 22:54:50',891196,0,'','',30,0,0.66531,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626439,2,28282,0,1,1,0,1,'2024-12-28 22:54:55',265353,'2024-12-28 22:54:55',400285,0,'','',30,0,0.13493,0.265,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423626440,2,23726,0,1,1,2,1,'2024-12-28 22:54:54',256991,'2024-12-28 22:54:56',263204,0,'','',30,0,2.00621,0.256,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626441,2,26970,0,1,1,3,1,'2024-12-28 22:54:54',258897,'2024-12-28 22:55:04',368036,0,'','',30,0,10.10914,0.258,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626442,2,26965,0,1,1,3,1,'2024-12-28 22:54:54',260883,'2024-12-28 22:55:04',371646,0,'','',30,0,10.11076,0.26,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626443,2,26961,0,1,1,0,1,'2024-12-28 22:55:10',336103,'2024-12-28 22:55:10',343522,0,'','',30,0,0.00742,0.336,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626444,2,26950,0,1,1,2,1,'2024-12-28 22:55:10',338058,'2024-12-28 22:55:10',460986,0,'','',30,0,0.12293,0.338,2,'(null)','',''),(423626445,2,26955,0,1,1,0,1,'2024-12-28 22:55:10',340124,'2024-12-28 22:55:10',461629,0,'','',30,0,0.12151,0.34,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423626446,2,28622,0,1,1,2,1,'2024-12-28 22:55:10',341198,'2024-12-28 22:55:10',466670,0,'','',30,0,0.12547,0.341,2,'(null)','',''),(423626447,2,26930,0,1,1,0,1,'2024-12-28 22:55:10',343184,'2024-12-28 22:55:10',468815,0,'','',30,0,0.12563,0.343,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626448,2,26944,0,1,1,0,1,'2024-12-28 22:55:11',347458,'2024-12-28 22:55:11',474586,0,'','',30,0,0.12713,0.347,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626449,2,26956,0,1,1,1,1,'2024-12-28 22:55:11',349646,'2024-12-28 22:55:12',1,0,'','',30,0,0.66876,0.349,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423626450,2,28281,0,1,1,1,1,'2024-12-28 22:55:11',350459,'2024-12-28 22:55:12',1064,0,'','',30,0,0.67005,0.35,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626451,2,26972,0,1,1,3,1,'2024-12-28 22:55:15',412575,'2024-12-28 22:55:15',532649,0,'','',30,0,0.12007,0.412,3,'Unknown storage : /disk1 : ERROR','',''),(423626452,2,26966,0,1,1,3,1,'2024-12-28 22:55:11',352493,'2024-12-28 22:55:21',469054,0,'','',30,0,10.11656,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626453,2,26973,0,1,1,0,1,'2024-12-28 22:55:44',569057,'2024-12-28 22:55:44',690308,0,'','',30,0,0.12125,0.569,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626454,2,26967,0,1,1,3,1,'2024-12-28 22:55:40',544134,'2024-12-28 22:55:47',211489,0,'','',30,0,6.66735,0.544,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626455,2,23728,0,1,1,0,1,'2024-12-28 22:55:50',609235,'2024-12-28 22:55:50',637657,0,'','',30,0,0.02842,0.609,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626456,2,26972,0,1,1,3,1,'2024-12-28 22:55:50',611580,'2024-12-28 22:55:50',731866,0,'','',30,0,0.12029,0.611,3,'Unknown storage : /disk1 : ERROR','',''),(423626457,2,26946,0,1,1,3,1,'2024-12-28 22:55:53',645784,'2024-12-28 22:55:53',771949,0,'','',30,0,0.12616,0.645,3,'Unknown storage : /raid0 : ERROR','',''),(423626458,2,28617,0,1,1,2,1,'2024-12-28 22:55:53',647862,'2024-12-28 22:55:54',5576,0,'','',30,0,0.36485,0.647,2,'No process matching mysqld found : CRITICAL','',''),(423626459,2,28624,0,1,1,0,1,'2024-12-28 22:55:54',650898,'2024-12-28 22:55:54',952850,0,'','',30,0,0.30195,0.65,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626460,2,26932,0,1,1,1,1,'2024-12-28 22:55:55',654108,'2024-12-28 22:55:56',321669,0,'','',30,0,0.66756,0.653,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423626461,2,26963,0,1,1,0,1,'2024-12-28 22:55:59',676100,'2024-12-28 22:55:59',721106,0,'','',30,0,0.04501,0.675,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626462,2,26931,0,1,1,0,1,'2024-12-28 22:56:00',679332,'2024-12-28 22:56:00',801726,0,'','',30,0,0.12239,0.679,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423626463,2,26957,0,1,1,0,1,'2024-12-28 22:56:00',681267,'2024-12-28 22:56:00',914736,0,'','',30,0,0.23347,0.681,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626464,2,28631,0,1,1,0,1,'2024-12-28 22:56:03',705989,'2024-12-28 22:56:04',5772,0,'','',30,0,0.30723,0.705,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626465,2,23727,0,1,1,2,1,'2024-12-28 22:56:04',709246,'2024-12-28 22:56:04',828143,0,'','',30,0,0.1189,0.709,2,'(null)','',''),(423626466,2,26974,0,1,1,0,1,'2024-12-28 22:56:12',786381,'2024-12-28 22:56:12',906628,0,'','',30,0,0.12025,0.786,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626467,2,23729,0,1,1,2,1,'2024-12-28 22:56:13',789534,'2024-12-28 22:56:13',909865,0,'','',30,0,0.12033,0.789,2,'(null)','',''),(423626468,2,28636,0,1,1,3,1,'2024-12-28 22:56:05',713555,'2024-12-28 22:56:15',832604,0,'','',30,0,10.11905,0.713,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626469,2,26952,0,1,1,0,1,'2024-12-28 22:56:23',838147,'2024-12-28 22:56:23',846269,0,'','',30,0,0.00812,0.838,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626470,2,28625,0,1,1,2,1,'2024-12-28 22:56:23',840172,'2024-12-28 22:56:23',924847,0,'','',30,0,0.08468,0.84,2,'(null)','',''),(423626471,2,26933,0,1,1,2,1,'2024-12-28 22:56:23',841232,'2024-12-28 22:56:23',963363,0,'','',30,0,0.12213,0.841,2,'(null)','',''),(423626472,2,26947,0,1,1,1,1,'2024-12-28 22:56:25',847411,'2024-12-28 22:56:25',976278,0,'','',30,0,0.12887,0.847,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626473,2,27566,0,1,1,0,1,'2024-12-28 22:56:29',893076,'2024-12-28 22:56:29',937708,0,'','',30,0,0.04463,0.893,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423626474,2,28632,0,1,1,2,1,'2024-12-28 22:56:32',917901,'2024-12-28 22:56:33',814,0,'','',30,0,0.08356,0.917,2,'(null)','',''),(423626475,2,28628,0,1,1,0,1,'2024-12-28 22:56:32',919890,'2024-12-28 22:56:33',2279,0,'','',30,0,0.12359,0.919,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626476,2,26945,0,1,1,0,1,'2024-12-28 22:56:33',925573,'2024-12-28 22:56:34',23073,0,'','',30,0,0.12947,0.925,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626477,2,26944,0,1,1,0,1,'2024-12-28 22:56:33',926644,'2024-12-28 22:56:34',5,0,'','',30,0,0.13322,0.926,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626478,2,26975,0,1,1,1,1,'2024-12-28 22:56:40',968530,'2024-12-28 22:56:41',632893,0,'','',30,0,0.66436,0.968,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626479,2,23730,0,1,1,2,1,'2024-12-28 22:56:41',971769,'2024-12-28 22:56:42',15600,0,'','',30,0,0.06459,0.971,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626480,2,26968,0,1,1,3,1,'2024-12-28 22:56:33',928616,'2024-12-28 22:56:44',3,0,'','',30,0,10.11056,0.928,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626481,2,26934,0,1,1,0,1,'2024-12-28 22:56:45',0,'2024-12-28 22:56:45',154066,0,'','',30,0,0.1444,0.009,0,'Load : 6.13 5.80 5.66 : OK','load_1_min=6.13;9;30 load_5_min=5.80;15;35 load_15_min=5.66;20;40',''),(423626482,2,28626,0,1,1,0,1,'2024-12-28 22:56:53',22105,'2024-12-28 22:56:53',5,0,'','',30,0,0.00568,0.053,0,'OK - 172.50.1.2: rta 0.046ms, lost 0%','rta=0.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626483,2,28618,0,1,1,0,1,'2024-12-28 22:56:54',23746,'2024-12-28 22:56:54',191174,0,'','',30,0,0.13487,0.056,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626484,2,26948,0,1,1,0,1,'2024-12-28 22:56:54',3655,'2024-12-28 22:56:54',196114,0,'','',30,0,0.12504,0.071,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423626485,2,26951,0,1,1,0,1,'2024-12-28 22:56:58',0,'2024-12-28 22:56:58',240806,0,'','',30,0,0.15245,0.088,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626486,2,28284,0,1,1,0,1,'2024-12-28 22:57:00',0,'2024-12-28 22:57:00',0,0,'','',30,0,0.00508,0.093,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626487,2,28637,0,1,1,0,1,'2024-12-28 22:57:03',103535,'2024-12-28 22:57:03',115124,0,'','',30,0,0.01159,0.103,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626488,2,26955,0,1,1,0,1,'2024-12-28 22:57:03',105526,'2024-12-28 22:57:03',226485,0,'','',30,0,0.12096,0.105,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423626489,2,28629,0,1,1,0,1,'2024-12-28 22:57:03',106623,'2024-12-28 22:57:03',232668,0,'','',30,0,0.12604,0.106,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626490,2,26969,0,1,1,2,1,'2024-12-28 22:57:03',108619,'2024-12-28 22:57:05',114968,0,'','',30,0,2.00635,0.108,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626491,2,26928,0,1,1,2,1,'2024-12-28 22:57:13',131114,'2024-12-28 22:57:13',253134,0,'','',30,0,0.12202,0.131,2,'(null)','',''),(423626492,2,26976,0,1,1,2,1,'2024-12-28 22:57:13',133092,'2024-12-28 22:57:13',254817,0,'','',30,0,0.12172,0.133,2,'(null)','',''),(423626493,2,26935,0,1,1,0,1,'2024-12-28 22:57:15',139649,'2024-12-28 22:57:15',150650,0,'','',30,0,0.011,0.139,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626494,2,26953,0,1,1,0,1,'2024-12-28 22:57:20',174925,'2024-12-28 22:57:20',297461,0,'','',30,0,0.12254,0.174,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626495,2,28619,0,1,1,0,1,'2024-12-28 22:57:20',176895,'2024-12-28 22:57:20',302527,0,'','',30,0,0.12563,0.176,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626496,2,26949,0,1,1,1,1,'2024-12-28 22:57:20',178719,'2024-12-28 22:57:20',847696,0,'','',30,0,0.66898,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626497,2,23725,0,1,1,2,1,'2024-12-28 22:57:26',221584,'2024-12-28 22:57:26',342268,0,'','',30,0,0.12068,0.221,2,'(null)','',''),(423626498,2,28627,0,1,1,2,1,'2024-12-28 22:57:26',223510,'2024-12-28 22:57:26',344419,0,'','',30,0,0.12091,0.223,2,'(null)','',''),(423626499,2,28623,0,1,1,0,1,'2024-12-28 22:57:26',225519,'2024-12-28 22:57:26',359759,0,'','',30,0,0.13424,0.225,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423626500,2,28630,0,1,1,0,1,'2024-12-28 22:57:35',285839,'2024-12-28 22:57:35',408192,0,'','',30,0,0.12235,0.285,0,'/: 16%left(1567MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626501,2,26943,0,1,1,2,1,'2024-12-28 22:57:36',290131,'2024-12-28 22:57:36',429338,0,'','',30,0,0.13921,0.29,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626502,2,26962,0,1,1,0,1,'2024-12-28 22:57:36',292077,'2024-12-28 22:57:36',531526,0,'','',30,0,0.23945,0.292,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626503,2,26929,0,1,1,2,1,'2024-12-28 22:57:36',293123,'2024-12-28 22:57:38',302821,0,'','',30,0,2.0097,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626504,2,26954,0,1,1,0,1,'2024-12-28 22:57:40',319101,'2024-12-28 22:57:40',442453,0,'','',30,0,0.12335,0.319,0,'/var: 36%left(17648MB/48432MB) (>10%) : OK','\'/var\'=30784MB;43589;46010;0;48432',''),(423626505,2,28280,0,1,1,0,1,'2024-12-28 22:57:45',349846,'2024-12-28 22:57:45',477188,0,'','',30,0,0.12734,0.349,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626506,2,26960,0,1,1,0,1,'2024-12-28 22:57:45',352919,'2024-12-28 22:57:45',496800,0,'','',30,0,0.14388,0.352,0,'Load : 1.27 1.31 1.34 : OK','load_1_min=1.27;2;6 load_5_min=1.31;3;7 load_15_min=1.34;4;9',''),(423626507,2,26977,0,1,1,0,1,'2024-12-28 22:57:45',351920,'2024-12-28 22:57:45',497626,0,'','',30,0,0.14571,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626508,2,26964,0,1,1,3,1,'2024-12-28 22:57:36',295120,'2024-12-28 22:57:46',407797,0,'','',30,0,10.11268,0.295,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626509,2,26978,0,1,1,0,1,'2024-12-28 22:57:50',387696,'2024-12-28 22:57:50',396810,0,'','',30,0,0.00911,0.387,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626510,2,26971,0,1,1,0,1,'2024-12-28 22:57:50',389644,'2024-12-28 22:57:50',512156,0,'','',30,0,0.12251,0.389,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626511,2,28616,0,1,1,0,1,'2024-12-28 22:57:50',391849,'2024-12-28 22:57:50',780677,0,'','',30,0,0.38883,0.391,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626512,2,28620,0,1,1,1,1,'2024-12-28 22:57:50',394060,'2024-12-28 22:57:51',25699,0,'','',30,0,0.66808,0.394,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626513,2,28282,0,1,1,0,1,'2024-12-28 22:57:55',422122,'2024-12-28 22:57:55',556161,0,'','',30,0,0.13404,0.422,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423626514,2,23726,0,1,1,2,1,'2024-12-28 22:57:54',416221,'2024-12-28 22:57:56',423182,0,'','',30,0,2.00696,0.416,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626515,2,26970,0,1,1,3,1,'2024-12-28 22:57:54',418460,'2024-12-28 22:58:04',528200,0,'','',30,0,10.10974,0.418,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626516,2,26965,0,1,1,3,1,'2024-12-28 22:57:54',420064,'2024-12-28 22:58:04',532562,0,'','',30,0,10.1125,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626517,2,26961,0,1,1,0,1,'2024-12-28 22:58:10',509051,'2024-12-28 22:58:10',520959,0,'','',30,0,0.01191,0.509,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626518,2,26950,0,1,1,2,1,'2024-12-28 22:58:10',511189,'2024-12-28 22:58:10',633812,0,'','',30,0,0.12262,0.511,2,'(null)','',''),(423626519,2,26955,0,1,1,0,1,'2024-12-28 22:58:10',512746,'2024-12-28 22:58:10',634096,0,'','',30,0,0.12135,0.512,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423626520,2,28622,0,1,1,2,1,'2024-12-28 22:58:10',515146,'2024-12-28 22:58:10',635990,0,'','',30,0,0.12084,0.515,2,'(null)','',''),(423626521,2,26930,0,1,1,0,1,'2024-12-28 22:58:10',517369,'2024-12-28 22:58:10',644509,0,'','',30,0,0.12714,0.517,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626522,2,26944,0,1,1,0,1,'2024-12-28 22:58:11',520880,'2024-12-28 22:58:11',649667,0,'','',30,0,0.12879,0.52,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626523,2,26956,0,1,1,1,1,'2024-12-28 22:58:11',523091,'2024-12-28 22:58:12',190550,0,'','',30,0,0.66746,0.523,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423626524,2,28281,0,1,1,1,1,'2024-12-28 22:58:11',524856,'2024-12-28 22:58:12',192945,0,'','',30,0,0.66809,0.524,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626525,2,26972,0,1,1,3,1,'2024-12-28 22:58:15',552705,'2024-12-28 22:58:15',672761,0,'','',30,0,0.12006,0.552,3,'Unknown storage : /disk1 : ERROR','',''),(423626526,2,26966,0,1,1,3,1,'2024-12-28 22:58:11',525852,'2024-12-28 22:58:21',642452,0,'','',30,0,10.1166,0.525,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626527,2,26973,0,1,1,0,1,'2024-12-28 22:58:44',707038,'2024-12-28 22:58:44',829118,0,'','',30,0,0.12208,0.707,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626528,2,26967,0,1,1,3,1,'2024-12-28 22:58:40',685130,'2024-12-28 22:58:47',351663,0,'','',30,0,6.66653,0.685,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626529,2,23728,0,1,1,0,1,'2024-12-28 22:58:50',743561,'2024-12-28 22:58:50',766787,0,'','',30,0,0.02323,0.743,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626530,2,26972,0,1,1,3,1,'2024-12-28 22:58:50',745447,'2024-12-28 22:58:50',865557,0,'','',30,0,0.12011,0.745,3,'Unknown storage : /disk1 : ERROR','',''),(423626531,2,26946,0,1,1,3,1,'2024-12-28 22:58:53',765331,'2024-12-28 22:58:53',893638,0,'','',30,0,0.12831,0.765,3,'Unknown storage : /raid0 : ERROR','',''),(423626532,2,28617,0,1,1,2,1,'2024-12-28 22:58:53',766377,'2024-12-28 22:58:54',126583,0,'','',30,0,0.36021,0.766,2,'No process matching mysqld found : CRITICAL','',''),(423626533,2,28624,0,1,1,0,1,'2024-12-28 22:58:54',769597,'2024-12-28 22:58:55',32330,0,'','',30,0,0.30751,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626534,2,26932,0,1,1,1,1,'2024-12-28 22:58:55',772826,'2024-12-28 22:58:56',437959,0,'','',30,0,0.66513,0.772,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423626535,2,26963,0,1,1,0,1,'2024-12-28 22:58:59',815889,'2024-12-28 22:58:59',860458,0,'','',30,0,0.04457,0.815,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626536,2,26931,0,1,1,0,1,'2024-12-28 22:59:00',819098,'2024-12-28 22:59:00',941222,0,'','',30,0,0.12212,0.819,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=66%',''),(423626537,2,26957,0,1,1,0,1,'2024-12-28 22:59:00',821006,'2024-12-28 22:59:01',44,0,'','',30,0,0.2339,0.82,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626538,2,28631,0,1,1,0,1,'2024-12-28 22:59:03',855527,'2024-12-28 22:59:04',160222,0,'','',30,0,0.30469,0.855,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626539,2,23727,0,1,1,2,1,'2024-12-28 22:59:04',859674,'2024-12-28 22:59:04',981348,0,'','',30,0,0.12167,0.859,2,'(null)','',''),(423626540,2,26974,0,1,1,0,1,'2024-12-28 22:59:12',916050,'2024-12-28 22:59:13',244,0,'','',30,0,0.12044,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626541,2,23729,0,1,1,2,1,'2024-12-28 22:59:13',919916,'2024-12-28 22:59:14',3,0,'','',30,0,0.11961,0.919,2,'(null)','',''),(423626542,2,28636,0,1,1,3,1,'2024-12-28 22:59:05',862913,'2024-12-28 22:59:15',982763,0,'','',30,0,10.11985,0.862,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626543,2,26952,0,1,1,0,1,'2024-12-28 22:59:23',955549,'2024-12-28 22:59:23',963984,0,'','',30,0,0.00843,0.955,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626544,2,28625,0,1,1,2,1,'2024-12-28 22:59:23',957733,'2024-12-28 22:59:24',17855,0,'','',30,0,0.08494,0.957,2,'(null)','',''),(423626545,2,26933,0,1,1,2,1,'2024-12-28 22:59:23',959914,'2024-12-28 22:59:24',0,0,'','',30,0,0.12104,0.959,2,'(null)','',''),(423626546,2,26947,0,1,1,1,1,'2024-12-28 22:59:25',963952,'2024-12-28 22:59:26',0,0,'','',30,0,0.12816,0.963,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626547,2,27566,0,1,1,0,1,'2024-12-28 22:59:29',3049,'2024-12-28 22:59:29',105052,0,'','',30,0,0.04753,0.057,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423626548,2,28632,0,1,1,2,1,'2024-12-28 22:59:32',6,'2024-12-28 22:59:32',152395,0,'','',30,0,0.08356,0.068,2,'(null)','',''),(423626549,2,28628,0,1,1,0,1,'2024-12-28 22:59:32',56,'2024-12-28 22:59:32',193746,0,'','',30,0,0.12294,0.07,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626550,2,26944,0,1,1,0,1,'2024-12-28 22:59:33',61,'2024-12-28 22:59:33',207034,0,'','',30,0,0.1312,0.075,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626551,2,26945,0,1,1,0,1,'2024-12-28 22:59:33',30547,'2024-12-28 22:59:33',217147,0,'','',30,0,0.14362,0.073,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626552,2,26975,0,1,1,1,1,'2024-12-28 22:59:40',114275,'2024-12-28 22:59:40',792474,0,'','',30,0,0.6782,0.114,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626553,2,23730,0,1,1,2,1,'2024-12-28 22:59:41',117422,'2024-12-28 22:59:41',197944,0,'','',30,0,0.08052,0.117,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626554,2,26968,0,1,1,3,1,'2024-12-28 22:59:33',510,'2024-12-28 22:59:43',199079,0,'','',30,0,10.1214,0.077,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626555,2,26934,0,1,1,0,1,'2024-12-28 22:59:45',143524,'2024-12-28 22:59:45',282868,0,'','',30,0,0.13934,0.143,0,'Load : 5.16 5.38 5.52 : OK','load_1_min=5.16;9;30 load_5_min=5.38;15;35 load_15_min=5.52;20;40',''),(423626556,2,28626,0,1,1,0,1,'2024-12-28 22:59:53',171466,'2024-12-28 22:59:53',176308,0,'','',30,0,0.00484,0.171,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626557,2,28618,0,1,1,0,1,'2024-12-28 22:59:54',174827,'2024-12-28 22:59:54',297109,0,'','',30,0,0.12228,0.174,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626558,2,26948,0,1,1,0,1,'2024-12-28 22:59:54',176722,'2024-12-28 22:59:54',301568,0,'','',30,0,0.12485,0.176,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423626559,2,26951,0,1,1,0,1,'2024-12-28 22:59:58',191806,'2024-12-28 22:59:58',344075,0,'','',30,0,0.15227,0.191,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626560,2,28284,0,1,1,0,1,'2024-12-28 23:00:00',196335,'2024-12-28 23:00:00',201395,0,'','',30,0,0.00506,0.196,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626561,2,28637,0,1,1,0,1,'2024-12-28 23:00:03',205052,'2024-12-28 23:00:03',214086,0,'','',30,0,0.00903,0.205,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626562,2,26955,0,1,1,0,1,'2024-12-28 23:00:03',206834,'2024-12-28 23:00:03',329524,0,'','',30,0,0.12269,0.206,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423626563,2,28629,0,1,1,0,1,'2024-12-28 23:00:03',208142,'2024-12-28 23:00:03',330726,0,'','',30,0,0.12258,0.208,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626564,2,26969,0,1,1,2,1,'2024-12-28 23:00:03',209112,'2024-12-28 23:00:05',216078,0,'','',30,0,2.00697,0.209,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626565,2,26928,0,1,1,2,1,'2024-12-28 23:00:13',271998,'2024-12-28 23:00:13',393687,0,'','',30,0,0.12169,0.271,2,'(null)','',''),(423626566,2,26976,0,1,1,2,1,'2024-12-28 23:00:13',274447,'2024-12-28 23:00:13',395644,0,'','',30,0,0.1212,0.274,2,'(null)','',''),(423626567,2,26935,0,1,1,0,1,'2024-12-28 23:00:15',278494,'2024-12-28 23:00:15',293106,0,'','',30,0,0.01461,0.278,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626568,2,26953,0,1,1,0,1,'2024-12-28 23:00:20',314587,'2024-12-28 23:00:20',437123,0,'','',30,0,0.12254,0.314,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626569,2,28619,0,1,1,0,1,'2024-12-28 23:00:20',316556,'2024-12-28 23:00:20',440700,0,'','',30,0,0.12414,0.316,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423626570,2,26949,0,1,1,1,1,'2024-12-28 23:00:20',318736,'2024-12-28 23:00:20',994906,0,'','',30,0,0.67617,0.318,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626571,2,23725,0,1,1,2,1,'2024-12-28 23:00:26',345780,'2024-12-28 23:00:26',598613,0,'','',30,0,0.25283,0.345,2,'(null)','',''),(423626572,2,28627,0,1,1,2,1,'2024-12-28 23:00:26',461998,'2024-12-28 23:00:26',610799,0,'','',30,0,0.1488,0.461,2,'(null)','',''),(423626573,2,28623,0,1,1,0,1,'2024-12-28 23:00:26',462882,'2024-12-28 23:00:26',623286,0,'','',30,0,0.1604,0.462,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423626574,2,28630,0,1,1,0,1,'2024-12-28 23:00:35',519671,'2024-12-28 23:00:35',641366,0,'','',30,0,0.12169,0.519,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626575,2,26943,0,1,1,2,1,'2024-12-28 23:00:36',523015,'2024-12-28 23:00:36',652430,0,'','',30,0,0.12942,0.522,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626576,2,26962,0,1,1,0,1,'2024-12-28 23:00:36',525008,'2024-12-28 23:00:36',775870,0,'','',30,0,0.25086,0.524,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626577,2,26929,0,1,1,2,1,'2024-12-28 23:00:36',526893,'2024-12-28 23:00:38',533590,0,'','',30,0,2.0067,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626578,2,26954,0,1,1,0,1,'2024-12-28 23:00:40',561802,'2024-12-28 23:00:40',685384,0,'','',30,0,0.12358,0.561,0,'/var: 36%left(17648MB/48432MB) (>10%) : OK','\'/var\'=30784MB;43589;46010;0;48432',''),(423626579,2,28280,0,1,1,0,1,'2024-12-28 23:00:45',588973,'2024-12-28 23:00:45',714202,0,'','',30,0,0.12523,0.588,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626580,2,26960,0,1,1,0,1,'2024-12-28 23:00:45',591010,'2024-12-28 23:00:45',730657,0,'','',30,0,0.13965,0.59,0,'Load : 1.26 1.34 1.35 : OK','load_1_min=1.26;2;6 load_5_min=1.34;3;7 load_15_min=1.35;4;9',''),(423626581,2,26977,0,1,1,0,1,'2024-12-28 23:00:45',593136,'2024-12-28 23:00:45',731278,0,'','',30,0,0.13814,0.593,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626582,2,26964,0,1,1,3,1,'2024-12-28 23:00:36',529239,'2024-12-28 23:00:46',640471,0,'','',30,0,10.11123,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626583,2,26978,0,1,1,0,1,'2024-12-28 23:00:50',621143,'2024-12-28 23:00:50',631046,0,'','',30,0,0.0099,0.621,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626584,2,26971,0,1,1,0,1,'2024-12-28 23:00:50',623133,'2024-12-28 23:00:50',745312,0,'','',30,0,0.12218,0.623,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626585,2,28616,0,1,1,0,1,'2024-12-28 23:00:50',625254,'2024-12-28 23:00:51',0,0,'','',30,0,0.38464,0.625,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626586,2,28620,0,1,1,1,1,'2024-12-28 23:00:50',627438,'2024-12-28 23:00:51',295639,0,'','',30,0,0.6682,0.627,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626587,2,28282,0,1,1,0,1,'2024-12-28 23:00:55',666368,'2024-12-28 23:00:55',801030,0,'','',30,0,0.13466,0.666,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423626588,2,23726,0,1,1,2,1,'2024-12-28 23:00:54',658009,'2024-12-28 23:00:56',664793,0,'','',30,0,2.00678,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626589,2,26970,0,1,1,3,1,'2024-12-28 23:00:54',659948,'2024-12-28 23:01:04',770316,0,'','',30,0,10.11037,0.659,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626590,2,26965,0,1,1,3,1,'2024-12-28 23:00:54',661988,'2024-12-28 23:01:04',772258,0,'','',30,0,10.11027,0.661,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626591,2,26961,0,1,1,0,1,'2024-12-28 23:01:10',746120,'2024-12-28 23:01:10',756750,0,'','',30,0,0.01063,0.746,0,'OK - 192.168.77.8: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626592,2,26955,0,1,1,0,1,'2024-12-28 23:01:10',750110,'2024-12-28 23:01:10',870907,0,'','',30,0,0.1208,0.75,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423626593,2,26950,0,1,1,2,1,'2024-12-28 23:01:10',748083,'2024-12-28 23:01:10',871091,0,'','',30,0,0.12301,0.748,2,'(null)','',''),(423626594,2,28622,0,1,1,2,1,'2024-12-28 23:01:10',752368,'2024-12-28 23:01:10',873983,0,'','',30,0,0.12162,0.752,2,'(null)','',''),(423626595,2,26930,0,1,1,0,1,'2024-12-28 23:01:10',754335,'2024-12-28 23:01:10',880944,0,'','',30,0,0.12661,0.754,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626596,2,26944,0,1,1,0,1,'2024-12-28 23:01:11',758455,'2024-12-28 23:01:11',888459,0,'','',30,0,0.13,0.758,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626597,2,28281,0,1,1,1,1,'2024-12-28 23:01:11',762750,'2024-12-28 23:01:12',428117,0,'','',30,0,0.66537,0.762,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626598,2,26956,0,1,1,1,1,'2024-12-28 23:01:11',760676,'2024-12-28 23:01:12',428859,0,'','',30,0,0.66818,0.76,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423626599,2,26972,0,1,1,3,1,'2024-12-28 23:01:15',829932,'2024-12-28 23:01:15',948652,0,'','',30,0,0.11872,0.829,3,'Unknown storage : /disk1 : ERROR','',''),(423626600,2,26966,0,1,1,3,1,'2024-12-28 23:01:11',764653,'2024-12-28 23:01:21',879330,0,'','',30,0,10.11468,0.764,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626601,2,26973,0,1,1,0,1,'2024-12-28 23:01:44',979932,'2024-12-28 23:01:45',101362,0,'','',30,0,0.12143,0.979,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626602,2,26967,0,1,1,3,1,'2024-12-28 23:01:40',956208,'2024-12-28 23:01:47',622836,0,'','',30,0,6.66663,0.956,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626603,2,23728,0,1,1,0,1,'2024-12-28 23:01:50',8080,'2024-12-28 23:01:50',15542,0,'','',30,0,0.01865,0.017,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626604,2,26972,0,1,1,3,1,'2024-12-28 23:01:50',1,'2024-12-28 23:01:50',140039,0,'','',30,0,0.1205,0.019,3,'Unknown storage : /disk1 : ERROR','',''),(423626605,2,26946,0,1,1,3,1,'2024-12-28 23:01:53',16043,'2024-12-28 23:01:53',181824,0,'','',30,0,0.14457,0.037,3,'Unknown storage : /raid0 : ERROR','',''),(423626606,2,28617,0,1,1,2,1,'2024-12-28 23:01:53',23849,'2024-12-28 23:01:53',417171,0,'','',30,0,0.36072,0.056,2,'No process matching mysqld found : CRITICAL','',''),(423626607,2,28624,0,1,1,0,1,'2024-12-28 23:01:54',5,'2024-12-28 23:01:54',361061,0,'','',30,0,0.30192,0.059,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626608,2,26932,0,1,1,1,1,'2024-12-28 23:01:55',410,'2024-12-28 23:01:55',734334,0,'','',30,0,0.67105,0.063,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423626609,2,26963,0,1,1,0,1,'2024-12-28 23:01:59',0,'2024-12-28 23:01:59',157987,0,'','',30,0,0.06007,0.097,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626610,2,26931,0,1,1,0,1,'2024-12-28 23:02:00',102118,'2024-12-28 23:02:00',225091,0,'','',30,0,0.12297,0.102,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423626611,2,26957,0,1,1,0,1,'2024-12-28 23:02:00',104060,'2024-12-28 23:02:00',342756,0,'','',30,0,0.2387,0.104,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626612,2,28631,0,1,1,0,1,'2024-12-28 23:02:03',119590,'2024-12-28 23:02:03',419004,0,'','',30,0,0.29941,0.119,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626613,2,23727,0,1,1,2,1,'2024-12-28 23:02:04',122747,'2024-12-28 23:02:04',258744,0,'','',30,0,0.136,0.122,2,'(null)','',''),(423626614,2,26974,0,1,1,0,1,'2024-12-28 23:02:12',144447,'2024-12-28 23:02:12',263993,0,'','',30,0,0.11955,0.144,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626615,2,23729,0,1,1,2,1,'2024-12-28 23:02:13',148261,'2024-12-28 23:02:13',268068,0,'','',30,0,0.11981,0.148,2,'(null)','',''),(423626616,2,28636,0,1,1,3,1,'2024-12-28 23:02:05',124915,'2024-12-28 23:02:15',244009,0,'','',30,0,10.11909,0.124,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626617,2,26952,0,1,1,0,1,'2024-12-28 23:02:23',184781,'2024-12-28 23:02:23',193424,0,'','',30,0,0.00864,0.184,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626618,2,28625,0,1,1,2,1,'2024-12-28 23:02:23',187146,'2024-12-28 23:02:23',271750,0,'','',30,0,0.0846,0.187,2,'(null)','',''),(423626619,2,26933,0,1,1,2,1,'2024-12-28 23:02:23',188665,'2024-12-28 23:02:23',310678,0,'','',30,0,0.12201,0.188,2,'(null)','',''),(423626620,2,26947,0,1,1,1,1,'2024-12-28 23:02:25',193100,'2024-12-28 23:02:25',321579,0,'','',30,0,0.12848,0.193,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626621,2,27566,0,1,1,0,1,'2024-12-28 23:02:29',222985,'2024-12-28 23:02:29',270902,0,'','',30,0,0.04792,0.222,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423626622,2,28632,0,1,1,2,1,'2024-12-28 23:02:32',242707,'2024-12-28 23:02:32',326909,0,'','',30,0,0.0842,0.242,2,'(null)','',''),(423626623,2,28628,0,1,1,0,1,'2024-12-28 23:02:32',244660,'2024-12-28 23:02:32',367393,0,'','',30,0,0.12273,0.244,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626624,2,26944,0,1,1,0,1,'2024-12-28 23:02:33',247991,'2024-12-28 23:02:33',376691,0,'','',30,0,0.1287,0.247,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626625,2,26945,0,1,1,0,1,'2024-12-28 23:02:33',250167,'2024-12-28 23:02:33',379175,0,'','',30,0,0.12901,0.25,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626626,2,26975,0,1,1,1,1,'2024-12-28 23:02:40',289857,'2024-12-28 23:02:40',955914,0,'','',30,0,0.66606,0.289,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626627,2,23730,0,1,1,2,1,'2024-12-28 23:02:41',292910,'2024-12-28 23:02:41',358449,0,'','',30,0,0.06554,0.292,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626628,2,26968,0,1,1,3,1,'2024-12-28 23:02:33',251015,'2024-12-28 23:02:43',360168,0,'','',30,0,10.10915,0.25,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626629,2,26934,0,1,1,0,1,'2024-12-28 23:02:45',327874,'2024-12-28 23:02:45',468102,0,'','',30,0,0.14023,0.327,0,'Load : 5.87 5.58 5.56 : OK','load_1_min=5.87;9;30 load_5_min=5.58;15;35 load_15_min=5.56;20;40',''),(423626630,2,28626,0,1,1,0,1,'2024-12-28 23:02:53',378997,'2024-12-28 23:02:53',384123,0,'','',30,0,0.00513,0.378,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626631,2,28618,0,1,1,0,1,'2024-12-28 23:02:54',382213,'2024-12-28 23:02:54',504896,0,'','',30,0,0.12268,0.382,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626632,2,26948,0,1,1,0,1,'2024-12-28 23:02:54',383272,'2024-12-28 23:02:54',509370,0,'','',30,0,0.1261,0.383,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423626633,2,26951,0,1,1,0,1,'2024-12-28 23:02:58',406156,'2024-12-28 23:02:58',558799,0,'','',30,0,0.15264,0.406,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626634,2,28284,0,1,1,0,1,'2024-12-28 23:03:00',411743,'2024-12-28 23:03:00',416831,0,'','',30,0,0.00509,0.411,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626635,2,28637,0,1,1,0,1,'2024-12-28 23:03:03',435510,'2024-12-28 23:03:03',446920,0,'','',30,0,0.01141,0.435,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626636,2,26955,0,1,1,0,1,'2024-12-28 23:03:03',437447,'2024-12-28 23:03:03',558327,0,'','',30,0,0.12088,0.437,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=77%',''),(423626637,2,28629,0,1,1,0,1,'2024-12-28 23:03:03',439557,'2024-12-28 23:03:03',562150,0,'','',30,0,0.12259,0.439,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626638,2,26969,0,1,1,2,1,'2024-12-28 23:03:03',441763,'2024-12-28 23:03:05',448069,0,'','',30,0,2.00631,0.441,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626639,2,26928,0,1,1,2,1,'2024-12-28 23:03:13',498019,'2024-12-28 23:03:13',618900,0,'','',30,0,0.12088,0.497,2,'(null)','',''),(423626640,2,26976,0,1,1,2,1,'2024-12-28 23:03:13',500064,'2024-12-28 23:03:13',621840,0,'','',30,0,0.12178,0.5,2,'(null)','',''),(423626641,2,26935,0,1,1,0,1,'2024-12-28 23:03:15',506599,'2024-12-28 23:03:15',518394,0,'','',30,0,0.01179,0.506,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626642,2,26953,0,1,1,0,1,'2024-12-28 23:03:20',527854,'2024-12-28 23:03:20',650525,0,'','',30,0,0.12267,0.527,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626643,2,28619,0,1,1,0,1,'2024-12-28 23:03:20',529818,'2024-12-28 23:03:20',654662,0,'','',30,0,0.12484,0.529,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626644,2,26949,0,1,1,1,1,'2024-12-28 23:03:20',531833,'2024-12-28 23:03:21',201668,0,'','',30,0,0.66983,0.531,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626645,2,23725,0,1,1,2,1,'2024-12-28 23:03:26',571798,'2024-12-28 23:03:26',694744,0,'','',30,0,0.12295,0.571,2,'(null)','',''),(423626646,2,28627,0,1,1,2,1,'2024-12-28 23:03:26',574208,'2024-12-28 23:03:26',696031,0,'','',30,0,0.12182,0.574,2,'(null)','',''),(423626647,2,28623,0,1,1,0,1,'2024-12-28 23:03:26',576428,'2024-12-28 23:03:26',711691,0,'','',30,0,0.13526,0.576,0,'Load : 0.03 0.06 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423626648,2,28630,0,1,1,0,1,'2024-12-28 23:03:35',630256,'2024-12-28 23:03:35',752567,0,'','',30,0,0.12231,0.63,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626649,2,26943,0,1,1,2,1,'2024-12-28 23:03:36',633508,'2024-12-28 23:03:36',765171,0,'','',30,0,0.13166,0.633,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626650,2,26962,0,1,1,0,1,'2024-12-28 23:03:36',635463,'2024-12-28 23:03:36',876073,0,'','',30,0,0.24061,0.635,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626651,2,26929,0,1,1,2,1,'2024-12-28 23:03:36',636505,'2024-12-28 23:03:38',642742,0,'','',30,0,2.00624,0.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626652,2,26954,0,1,1,0,1,'2024-12-28 23:03:40',660186,'2024-12-28 23:03:40',783742,0,'','',30,0,0.12356,0.66,0,'/var: 36%left(17647MB/48432MB) (>10%) : OK','\'/var\'=30785MB;43589;46010;0;48432',''),(423626653,2,28280,0,1,1,0,1,'2024-12-28 23:03:45',688904,'2024-12-28 23:03:45',816886,0,'','',30,0,0.12798,0.688,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626654,2,26977,0,1,1,0,1,'2024-12-28 23:03:45',693141,'2024-12-28 23:03:45',831659,0,'','',30,0,0.13852,0.693,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626655,2,26960,0,1,1,0,1,'2024-12-28 23:03:45',690955,'2024-12-28 23:03:45',832311,0,'','',30,0,0.14136,0.69,0,'Load : 1.11 1.27 1.32 : OK','load_1_min=1.11;2;6 load_5_min=1.27;3;7 load_15_min=1.32;4;9',''),(423626656,2,26964,0,1,1,3,1,'2024-12-28 23:03:36',638623,'2024-12-28 23:03:46',750421,0,'','',30,0,10.1118,0.638,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626657,2,26978,0,1,1,0,1,'2024-12-28 23:03:50',728741,'2024-12-28 23:03:50',739943,0,'','',30,0,0.0112,0.728,0,'OK - 192.168.77.208: rta 0.319ms, lost 0%','rta=0.319ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626658,2,26971,0,1,1,0,1,'2024-12-28 23:03:50',730729,'2024-12-28 23:03:50',852688,0,'','',30,0,0.12196,0.73,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626659,2,28616,0,1,1,0,1,'2024-12-28 23:03:50',731816,'2024-12-28 23:03:51',120794,0,'','',30,0,0.38898,0.731,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626660,2,28620,0,1,1,1,1,'2024-12-28 23:03:50',733817,'2024-12-28 23:03:51',409777,0,'','',30,0,0.67596,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626661,2,28282,0,1,1,0,1,'2024-12-28 23:03:55',780629,'2024-12-28 23:03:55',914191,0,'','',30,0,0.13356,0.78,0,'Load : 0.36 0.15 0.04 : OK','load_1_min=0.36;2;6 load_5_min=0.15;3;7 load_15_min=0.04;4;9',''),(423626662,2,23726,0,1,1,2,1,'2024-12-28 23:03:54',773416,'2024-12-28 23:03:56',779478,0,'','',30,0,2.00606,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626663,2,26970,0,1,1,3,1,'2024-12-28 23:03:54',775395,'2024-12-28 23:04:04',885580,0,'','',30,0,10.11018,0.775,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626664,2,26965,0,1,1,3,1,'2024-12-28 23:03:54',777522,'2024-12-28 23:04:04',887293,0,'','',30,0,10.10977,0.777,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626665,2,26961,0,1,1,0,1,'2024-12-28 23:04:10',854131,'2024-12-28 23:04:10',863297,0,'','',30,0,0.00917,0.854,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626666,2,26955,0,1,1,0,1,'2024-12-28 23:04:10',855843,'2024-12-28 23:04:10',978161,0,'','',30,0,0.12232,0.855,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423626667,2,26950,0,1,1,2,1,'2024-12-28 23:04:10',857891,'2024-12-28 23:04:10',981407,0,'','',30,0,0.12352,0.857,2,'(null)','',''),(423626668,2,28622,0,1,1,2,1,'2024-12-28 23:04:10',860314,'2024-12-28 23:04:10',982189,0,'','',30,0,0.12187,0.86,2,'(null)','',''),(423626669,2,26930,0,1,1,0,1,'2024-12-28 23:04:10',862493,'2024-12-28 23:04:10',988088,0,'','',30,0,0.1256,0.862,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626670,2,26944,0,1,1,0,1,'2024-12-28 23:04:11',865963,'2024-12-28 23:04:11',994258,0,'','',30,0,0.12829,0.865,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626671,2,28281,0,1,1,1,1,'2024-12-28 23:04:11',868201,'2024-12-28 23:04:12',534736,0,'','',30,0,0.66653,0.868,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626672,2,26956,0,1,1,1,1,'2024-12-28 23:04:11',869295,'2024-12-28 23:04:12',537890,0,'','',30,0,0.6686,0.869,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423626673,2,26972,0,1,1,3,1,'2024-12-28 23:04:15',936185,'2024-12-28 23:04:16',23850,0,'','',30,0,0.12027,0.936,3,'Unknown storage : /disk1 : ERROR','',''),(423626674,2,26966,0,1,1,3,1,'2024-12-28 23:04:11',871579,'2024-12-28 23:04:21',989441,0,'','',30,0,10.11786,0.871,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626675,2,26973,0,1,1,0,1,'2024-12-28 23:04:44',5,'2024-12-28 23:04:44',179237,0,'','',30,0,0.12122,0.057,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626676,2,26967,0,1,1,3,1,'2024-12-28 23:04:40',2456,'2024-12-28 23:04:46',712380,0,'','',30,0,6.66607,0.046,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626677,2,23728,0,1,1,0,1,'2024-12-28 23:04:50',29197,'2024-12-28 23:04:50',0,0,'','',30,0,0.02618,0.07,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626678,2,26972,0,1,1,3,1,'2024-12-28 23:04:50',30211,'2024-12-28 23:04:50',193375,0,'','',30,0,0.12037,0.072,3,'Unknown storage : /disk1 : ERROR','',''),(423626679,2,26946,0,1,1,3,1,'2024-12-28 23:04:53',0,'2024-12-28 23:04:53',219234,0,'','',30,0,0.12669,0.092,3,'Unknown storage : /raid0 : ERROR','',''),(423626680,2,28617,0,1,1,2,1,'2024-12-28 23:04:53',0,'2024-12-28 23:04:53',463973,0,'','',30,0,0.36942,0.094,2,'No process matching mysqld found : CRITICAL','',''),(423626681,2,28624,0,1,1,0,1,'2024-12-28 23:04:54',0,'2024-12-28 23:04:54',397255,0,'','',30,0,0.29943,0.097,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626682,2,26932,0,1,1,1,1,'2024-12-28 23:04:55',101897,'2024-12-28 23:04:55',773366,0,'','',30,0,0.67147,0.101,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423626683,2,26963,0,1,1,0,1,'2024-12-28 23:04:59',158413,'2024-12-28 23:04:59',202796,0,'','',30,0,0.04438,0.158,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626684,2,26931,0,1,1,0,1,'2024-12-28 23:05:00',161611,'2024-12-28 23:05:00',285502,0,'','',30,0,0.12389,0.161,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=70% cpu2=68% cpu3=61%',''),(423626685,2,26957,0,1,1,0,1,'2024-12-28 23:05:00',163557,'2024-12-28 23:05:00',394663,0,'','',30,0,0.23111,0.163,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626686,2,28631,0,1,1,0,1,'2024-12-28 23:05:03',183112,'2024-12-28 23:05:03',481898,0,'','',30,0,0.29879,0.183,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626687,2,23727,0,1,1,2,1,'2024-12-28 23:05:04',186309,'2024-12-28 23:05:04',308240,0,'','',30,0,0.12193,0.186,2,'(null)','',''),(423626688,2,26974,0,1,1,0,1,'2024-12-28 23:05:12',258831,'2024-12-28 23:05:12',379136,0,'','',30,0,0.1203,0.258,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626689,2,23729,0,1,1,2,1,'2024-12-28 23:05:13',262940,'2024-12-28 23:05:13',384129,0,'','',30,0,0.12119,0.262,2,'(null)','',''),(423626690,2,28636,0,1,1,3,1,'2024-12-28 23:05:05',190490,'2024-12-28 23:05:15',311581,0,'','',30,0,10.12109,0.19,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626691,2,26952,0,1,1,0,1,'2024-12-28 23:05:23',308576,'2024-12-28 23:05:23',318698,0,'','',30,0,0.01012,0.308,0,'OK - 192.168.77.29: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626692,2,28625,0,1,1,2,1,'2024-12-28 23:05:23',310711,'2024-12-28 23:05:23',395433,0,'','',30,0,0.08472,0.31,2,'(null)','',''),(423626693,2,26933,0,1,1,2,1,'2024-12-28 23:05:23',312893,'2024-12-28 23:05:23',435276,0,'','',30,0,0.12238,0.312,2,'(null)','',''),(423626694,2,26947,0,1,1,1,1,'2024-12-28 23:05:25',316906,'2024-12-28 23:05:25',444865,0,'','',30,0,0.12796,0.316,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626695,2,27566,0,1,1,0,1,'2024-12-28 23:05:29',359536,'2024-12-28 23:05:29',408428,0,'','',30,0,0.04889,0.359,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423626696,2,28632,0,1,1,2,1,'2024-12-28 23:05:32',383541,'2024-12-28 23:05:32',469314,0,'','',30,0,0.08577,0.383,2,'(null)','',''),(423626697,2,28628,0,1,1,0,1,'2024-12-28 23:05:32',385117,'2024-12-28 23:05:32',509455,0,'','',30,0,0.12434,0.385,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626698,2,26944,0,1,1,0,1,'2024-12-28 23:05:33',394021,'2024-12-28 23:05:33',523395,0,'','',30,0,0.12937,0.393,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626699,2,26945,0,1,1,0,1,'2024-12-28 23:05:33',396110,'2024-12-28 23:05:33',528095,0,'','',30,0,0.13198,0.396,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626700,2,26975,0,1,1,1,1,'2024-12-28 23:05:40',430418,'2024-12-28 23:05:41',0,0,'','',30,0,0.66504,0.43,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626701,2,23730,0,1,1,2,1,'2024-12-28 23:05:41',433558,'2024-12-28 23:05:43',440188,0,'','',30,0,2.00663,0.433,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626702,2,26968,0,1,1,3,1,'2024-12-28 23:05:33',398070,'2024-12-28 23:05:43',509321,0,'','',30,0,10.11125,0.398,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626703,2,26934,0,1,1,0,1,'2024-12-28 23:05:45',481375,'2024-12-28 23:05:45',623252,0,'','',30,0,0.14188,0.481,0,'Load : 6.15 5.70 5.59 : OK','load_1_min=6.15;9;30 load_5_min=5.70;15;35 load_15_min=5.59;20;40',''),(423626704,2,28626,0,1,1,0,1,'2024-12-28 23:05:53',525059,'2024-12-28 23:05:53',530357,0,'','',30,0,0.0053,0.525,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626705,2,28618,0,1,1,0,1,'2024-12-28 23:05:54',529276,'2024-12-28 23:05:54',650847,0,'','',30,0,0.12157,0.529,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626706,2,26948,0,1,1,0,1,'2024-12-28 23:05:54',531211,'2024-12-28 23:05:54',656752,0,'','',30,0,0.12554,0.531,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423626707,2,26951,0,1,1,0,1,'2024-12-28 23:05:58',555135,'2024-12-28 23:05:58',708013,0,'','',30,0,0.15288,0.555,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626708,2,28284,0,1,1,0,1,'2024-12-28 23:06:00',560580,'2024-12-28 23:06:00',565682,0,'','',30,0,0.0051,0.56,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626709,2,28637,0,1,1,0,1,'2024-12-28 23:06:03',577184,'2024-12-28 23:06:03',586207,0,'','',30,0,0.00902,0.577,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626710,2,26955,0,1,1,0,1,'2024-12-28 23:06:03',579185,'2024-12-28 23:06:03',701371,0,'','',30,0,0.12219,0.579,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=79%',''),(423626711,2,28629,0,1,1,0,1,'2024-12-28 23:06:03',581274,'2024-12-28 23:06:03',706516,0,'','',30,0,0.12524,0.581,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626712,2,26969,0,1,1,2,1,'2024-12-28 23:06:03',583294,'2024-12-28 23:06:05',589723,0,'','',30,0,2.00643,0.583,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626713,2,26928,0,1,1,2,1,'2024-12-28 23:06:13',646321,'2024-12-28 23:06:13',766754,0,'','',30,0,0.12043,0.646,2,'(null)','',''),(423626714,2,26976,0,1,1,2,1,'2024-12-28 23:06:13',648289,'2024-12-28 23:06:13',769661,0,'','',30,0,0.12137,0.648,2,'(null)','',''),(423626715,2,26935,0,1,1,0,1,'2024-12-28 23:06:15',653784,'2024-12-28 23:06:15',665540,0,'','',30,0,0.01176,0.653,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626716,2,28619,0,1,1,0,1,'2024-12-28 23:06:20',689867,'2024-12-28 23:06:20',815369,0,'','',30,0,0.1255,0.689,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423626717,2,26953,0,1,1,0,1,'2024-12-28 23:06:20',688819,'2024-12-28 23:06:20',817738,0,'','',30,0,0.12892,0.688,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626718,2,26949,0,1,1,1,1,'2024-12-28 23:06:20',691866,'2024-12-28 23:06:21',359540,0,'','',30,0,0.66767,0.691,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626719,2,23725,0,1,1,2,1,'2024-12-28 23:06:26',736104,'2024-12-28 23:06:26',856934,0,'','',30,0,0.12083,0.736,2,'(null)','',''),(423626720,2,28627,0,1,1,2,1,'2024-12-28 23:06:26',738014,'2024-12-28 23:06:26',859476,0,'','',30,0,0.12146,0.737,2,'(null)','',''),(423626721,2,28623,0,1,1,0,1,'2024-12-28 23:06:26',740061,'2024-12-28 23:06:26',874256,0,'','',30,0,0.1342,0.74,0,'Load : 0.02 0.08 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423626722,2,28630,0,1,1,0,1,'2024-12-28 23:06:35',798397,'2024-12-28 23:06:35',920105,0,'','',30,0,0.12171,0.798,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626723,2,26943,0,1,1,2,1,'2024-12-28 23:06:36',802798,'2024-12-28 23:06:36',930126,0,'','',30,0,0.12733,0.802,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626724,2,26962,0,1,1,0,1,'2024-12-28 23:06:36',804735,'2024-12-28 23:06:37',17587,0,'','',30,0,0.23753,0.804,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626725,2,26929,0,1,1,2,1,'2024-12-28 23:06:36',806833,'2024-12-28 23:06:38',812468,0,'','',30,0,2.00563,0.806,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626726,2,26954,0,1,1,0,1,'2024-12-28 23:06:40',845875,'2024-12-28 23:06:40',969490,0,'','',30,0,0.12362,0.845,0,'/var: 36%left(17647MB/48432MB) (>10%) : OK','\'/var\'=30785MB;43589;46010;0;48432',''),(423626727,2,28280,0,1,1,0,1,'2024-12-28 23:06:45',879992,'2024-12-28 23:06:46',42,0,'','',30,0,0.12529,0.879,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626728,2,26960,0,1,1,0,1,'2024-12-28 23:06:45',883968,'2024-12-28 23:06:46',9698,0,'','',30,0,0.13877,0.883,0,'Load : 1.35 1.33 1.33 : OK','load_1_min=1.35;2;6 load_5_min=1.33;3;7 load_15_min=1.33;4;9',''),(423626729,2,26977,0,1,1,0,1,'2024-12-28 23:06:45',881928,'2024-12-28 23:06:46',9704,0,'','',30,0,0.14082,0.881,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626730,2,26964,0,1,1,3,1,'2024-12-28 23:06:36',809039,'2024-12-28 23:06:46',921725,0,'','',30,0,10.11269,0.809,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626731,2,26978,0,1,1,0,1,'2024-12-28 23:06:50',912188,'2024-12-28 23:06:50',920729,0,'','',30,0,0.00854,0.912,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626732,2,26971,0,1,1,0,1,'2024-12-28 23:06:50',914365,'2024-12-28 23:06:51',15086,0,'','',30,0,0.12099,0.914,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626733,2,28616,0,1,1,0,1,'2024-12-28 23:06:50',915308,'2024-12-28 23:06:51',300398,0,'','',30,0,0.38509,0.915,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626734,2,28620,0,1,1,1,1,'2024-12-28 23:06:50',916312,'2024-12-28 23:06:51',583644,0,'','',30,0,0.66733,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626735,2,28282,0,1,1,0,1,'2024-12-28 23:06:55',960591,'2024-12-28 23:06:56',0,0,'','',30,0,0.13484,0.96,0,'Load : 0.02 0.07 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423626736,2,23726,0,1,1,2,1,'2024-12-28 23:06:54',952346,'2024-12-28 23:06:56',958478,0,'','',30,0,2.00613,0.952,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626737,2,26970,0,1,1,3,1,'2024-12-28 23:06:54',954365,'2024-12-28 23:07:05',26623,0,'','',30,0,10.10941,0.954,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626738,2,26965,0,1,1,3,1,'2024-12-28 23:06:54',956535,'2024-12-28 23:07:05',28263,0,'','',30,0,10.11061,0.956,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626739,2,26961,0,1,1,0,1,'2024-12-28 23:07:10',2,'2024-12-28 23:07:10',15525,0,'','',30,0,0.00813,0.028,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626740,2,26955,0,1,1,0,1,'2024-12-28 23:07:10',12389,'2024-12-28 23:07:10',151758,0,'','',30,0,0.12161,0.03,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423626741,2,26950,0,1,1,2,1,'2024-12-28 23:07:10',1688,'2024-12-28 23:07:10',153706,0,'','',30,0,0.1214,0.032,2,'(null)','',''),(423626742,2,28622,0,1,1,2,1,'2024-12-28 23:07:10',1795,'2024-12-28 23:07:10',156748,0,'','',30,0,0.12271,0.034,2,'(null)','',''),(423626743,2,26930,0,1,1,0,1,'2024-12-28 23:07:10',14875,'2024-12-28 23:07:10',161746,0,'','',30,0,0.12671,0.035,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626744,2,26944,0,1,1,0,1,'2024-12-28 23:07:11',3,'2024-12-28 23:07:11',168903,0,'','',30,0,0.12957,0.039,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626745,2,28281,0,1,1,1,1,'2024-12-28 23:07:11',17313,'2024-12-28 23:07:11',709201,0,'','',30,0,0.66756,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626746,2,26956,0,1,1,1,1,'2024-12-28 23:07:11',18380,'2024-12-28 23:07:11',712933,0,'','',30,0,0.66922,0.043,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423626747,2,26972,0,1,1,3,1,'2024-12-28 23:07:15',0,'2024-12-28 23:07:15',223817,0,'','',30,0,0.13532,0.088,3,'Unknown storage : /disk1 : ERROR','',''),(423626748,2,26966,0,1,1,3,1,'2024-12-28 23:07:11',2345,'2024-12-28 23:07:21',159839,0,'','',30,0,10.11532,0.044,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626749,2,26973,0,1,1,0,1,'2024-12-28 23:07:44',212755,'2024-12-28 23:07:44',334541,0,'','',30,0,0.12179,0.212,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626750,2,26967,0,1,1,3,1,'2024-12-28 23:07:40',184908,'2024-12-28 23:07:46',852937,0,'','',30,0,6.66803,0.184,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626751,2,23728,0,1,1,0,1,'2024-12-28 23:07:50',255811,'2024-12-28 23:07:50',275798,0,'','',30,0,0.01999,0.255,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626752,2,26972,0,1,1,3,1,'2024-12-28 23:07:50',257799,'2024-12-28 23:07:50',377930,0,'','',30,0,0.12013,0.257,3,'Unknown storage : /disk1 : ERROR','',''),(423626753,2,26946,0,1,1,3,1,'2024-12-28 23:07:53',286571,'2024-12-28 23:07:53',413274,0,'','',30,0,0.1267,0.286,3,'Unknown storage : /raid0 : ERROR','',''),(423626754,2,28617,0,1,1,2,1,'2024-12-28 23:07:53',288548,'2024-12-28 23:07:53',658046,0,'','',30,0,0.3695,0.288,2,'No process matching mysqld found : CRITICAL','',''),(423626755,2,28624,0,1,1,0,1,'2024-12-28 23:07:54',291866,'2024-12-28 23:07:54',591168,0,'','',30,0,0.2993,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626756,2,26932,0,1,1,1,1,'2024-12-28 23:07:55',295068,'2024-12-28 23:07:55',961445,0,'','',30,0,0.66638,0.295,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423626757,2,26963,0,1,1,0,1,'2024-12-28 23:07:59',318507,'2024-12-28 23:07:59',363077,0,'','',30,0,0.04457,0.318,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626758,2,26931,0,1,1,0,1,'2024-12-28 23:08:00',321885,'2024-12-28 23:08:00',446732,0,'','',30,0,0.12485,0.321,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=65%',''),(423626759,2,26957,0,1,1,0,1,'2024-12-28 23:08:00',323872,'2024-12-28 23:08:00',558955,0,'','',30,0,0.23508,0.323,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626760,2,28631,0,1,1,0,1,'2024-12-28 23:08:03',346912,'2024-12-28 23:08:03',646958,0,'','',30,0,0.30005,0.346,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626761,2,23727,0,1,1,2,1,'2024-12-28 23:08:04',350294,'2024-12-28 23:08:04',472011,0,'','',30,0,0.12172,0.35,2,'(null)','',''),(423626762,2,26974,0,1,1,0,1,'2024-12-28 23:08:12',424327,'2024-12-28 23:08:12',544548,0,'','',30,0,0.12022,0.424,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626763,2,23729,0,1,1,2,1,'2024-12-28 23:08:13',428168,'2024-12-28 23:08:13',548881,0,'','',30,0,0.12071,0.428,2,'(null)','',''),(423626764,2,28636,0,1,1,3,1,'2024-12-28 23:08:05',352679,'2024-12-28 23:08:15',473362,0,'','',30,0,10.12068,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626765,2,26952,0,1,1,0,1,'2024-12-28 23:08:23',477961,'2024-12-28 23:08:23',488106,0,'','',30,0,0.01014,0.477,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626766,2,28625,0,1,1,2,1,'2024-12-28 23:08:23',479981,'2024-12-28 23:08:23',565217,0,'','',30,0,0.08524,0.479,2,'(null)','',''),(423626767,2,26933,0,1,1,2,1,'2024-12-28 23:08:23',481925,'2024-12-28 23:08:23',603581,0,'','',30,0,0.12166,0.481,2,'(null)','',''),(423626768,2,26947,0,1,1,1,1,'2024-12-28 23:08:25',487332,'2024-12-28 23:08:25',614891,0,'','',30,0,0.12756,0.487,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626769,2,27566,0,1,1,0,1,'2024-12-28 23:08:29',540056,'2024-12-28 23:08:29',590385,0,'','',30,0,0.05033,0.54,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423626770,2,28632,0,1,1,2,1,'2024-12-28 23:08:32',558741,'2024-12-28 23:08:32',642494,0,'','',30,0,0.08375,0.558,2,'(null)','',''),(423626771,2,28628,0,1,1,0,1,'2024-12-28 23:08:32',560720,'2024-12-28 23:08:32',683432,0,'','',30,0,0.12271,0.56,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626772,2,26944,0,1,1,0,1,'2024-12-28 23:08:33',566494,'2024-12-28 23:08:33',695767,0,'','',30,0,0.12927,0.566,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626773,2,26945,0,1,1,0,1,'2024-12-28 23:08:33',568538,'2024-12-28 23:08:33',696326,0,'','',30,0,0.12779,0.568,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626774,2,26975,0,1,1,1,1,'2024-12-28 23:08:40',606353,'2024-12-28 23:08:41',279525,0,'','',30,0,0.67317,0.606,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626775,2,23730,0,1,1,2,1,'2024-12-28 23:08:41',608632,'2024-12-28 23:08:43',614504,0,'','',30,0,2.00587,0.608,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626776,2,26968,0,1,1,3,1,'2024-12-28 23:08:33',570683,'2024-12-28 23:08:43',681240,0,'','',30,0,10.11056,0.57,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626777,2,26934,0,1,1,0,1,'2024-12-28 23:08:45',639465,'2024-12-28 23:08:45',786386,0,'','',30,0,0.14692,0.639,0,'Load : 5.12 5.35 5.47 : OK','load_1_min=5.12;9;30 load_5_min=5.35;15;35 load_15_min=5.47;20;40',''),(423626778,2,28626,0,1,1,0,1,'2024-12-28 23:08:53',699586,'2024-12-28 23:08:53',705233,0,'','',30,0,0.00565,0.699,0,'OK - 172.50.1.2: rta 0.038ms, lost 0%','rta=0.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626779,2,28618,0,1,1,0,1,'2024-12-28 23:08:54',703004,'2024-12-28 23:08:54',824786,0,'','',30,0,0.12178,0.702,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626780,2,26948,0,1,1,0,1,'2024-12-28 23:08:54',704930,'2024-12-28 23:08:54',830880,0,'','',30,0,0.12595,0.704,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423626781,2,26951,0,1,1,0,1,'2024-12-28 23:08:58',725649,'2024-12-28 23:08:58',878110,0,'','',30,0,0.15246,0.725,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626782,2,28284,0,1,1,0,1,'2024-12-28 23:09:00',731188,'2024-12-28 23:09:00',736363,0,'','',30,0,0.00517,0.731,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626783,2,28637,0,1,1,0,1,'2024-12-28 23:09:03',757978,'2024-12-28 23:09:03',769522,0,'','',30,0,0.01154,0.757,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626784,2,26955,0,1,1,0,1,'2024-12-28 23:09:03',759707,'2024-12-28 23:09:03',882280,0,'','',30,0,0.12257,0.759,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423626785,2,28629,0,1,1,0,1,'2024-12-28 23:09:03',761852,'2024-12-28 23:09:03',883927,0,'','',30,0,0.12208,0.761,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626786,2,26969,0,1,1,2,1,'2024-12-28 23:09:03',763442,'2024-12-28 23:09:05',770422,0,'','',30,0,2.00698,0.763,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626787,2,26928,0,1,1,2,1,'2024-12-28 23:09:13',815251,'2024-12-28 23:09:13',936947,0,'','',30,0,0.1217,0.815,2,'(null)','',''),(423626788,2,26976,0,1,1,2,1,'2024-12-28 23:09:13',817312,'2024-12-28 23:09:13',939063,0,'','',30,0,0.12175,0.817,2,'(null)','',''),(423626789,2,26935,0,1,1,0,1,'2024-12-28 23:09:15',822790,'2024-12-28 23:09:15',832446,0,'','',30,0,0.00966,0.822,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626790,2,26953,0,1,1,0,1,'2024-12-28 23:09:20',851012,'2024-12-28 23:09:20',973483,0,'','',30,0,0.12247,0.85,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626791,2,28619,0,1,1,0,1,'2024-12-28 23:09:20',849046,'2024-12-28 23:09:20',973839,0,'','',30,0,0.12479,0.849,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423626792,2,26949,0,1,1,1,1,'2024-12-28 23:09:20',853093,'2024-12-28 23:09:21',520471,0,'','',30,0,0.66738,0.853,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626793,2,23725,0,1,1,2,1,'2024-12-28 23:09:26',893811,'2024-12-28 23:09:27',6411,0,'','',30,0,0.1206,0.893,2,'(null)','',''),(423626794,2,28627,0,1,1,2,1,'2024-12-28 23:09:26',895780,'2024-12-28 23:09:27',1,0,'','',30,0,0.12385,0.895,2,'(null)','',''),(423626795,2,28623,0,1,1,0,1,'2024-12-28 23:09:26',896878,'2024-12-28 23:09:27',14704,0,'','',30,0,0.13768,0.896,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423626796,2,28630,0,1,1,0,1,'2024-12-28 23:09:35',955147,'2024-12-28 23:09:36',32651,0,'','',30,0,0.12247,0.955,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626797,2,26943,0,1,1,2,1,'2024-12-28 23:09:36',958349,'2024-12-28 23:09:37',0,0,'','',30,0,0.13075,0.958,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626798,2,26962,0,1,1,0,1,'2024-12-28 23:09:36',960299,'2024-12-28 23:09:37',202109,0,'','',30,0,0.24181,0.96,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626799,2,26929,0,1,1,2,1,'2024-12-28 23:09:36',962455,'2024-12-28 23:09:38',969092,0,'','',30,0,2.00664,0.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626800,2,26954,0,1,1,0,1,'2024-12-28 23:09:40',988493,'2024-12-28 23:09:41',112072,0,'','',30,0,0.12358,0.988,0,'/var: 36%left(17646MB/48432MB) (>10%) : OK','\'/var\'=30786MB;43589;46010;0;48432',''),(423626801,2,28280,0,1,1,0,1,'2024-12-28 23:09:45',22,'2024-12-28 23:09:45',152062,0,'','',30,0,0.12517,0.026,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423626802,2,26960,0,1,1,0,1,'2024-12-28 23:09:45',2,'2024-12-28 23:09:45',169157,0,'','',30,0,0.14013,0.028,0,'Load : 1.47 1.45 1.38 : OK','load_1_min=1.47;2;6 load_5_min=1.45;3;7 load_15_min=1.38;4;9',''),(423626803,2,26977,0,1,1,0,1,'2024-12-28 23:09:45',12940,'2024-12-28 23:09:45',169517,0,'','',30,0,0.1383,0.031,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423626804,2,26964,0,1,1,3,1,'2024-12-28 23:09:36',964629,'2024-12-28 23:09:47',62,0,'','',30,0,10.11234,0.964,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626805,2,26978,0,1,1,0,1,'2024-12-28 23:09:50',18632,'2024-12-28 23:09:50',7,0,'','',30,0,0.03404,0.044,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626806,2,26971,0,1,1,0,1,'2024-12-28 23:09:50',28829,'2024-12-28 23:09:50',192980,0,'','',30,0,0.12275,0.07,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626807,2,28616,0,1,1,0,1,'2024-12-28 23:09:50',29890,'2024-12-28 23:09:50',458184,0,'','',30,0,0.38588,0.072,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626808,2,28620,0,1,1,1,1,'2024-12-28 23:09:50',31076,'2024-12-28 23:09:50',740696,0,'','',30,0,0.66615,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626809,2,28282,0,1,1,0,1,'2024-12-28 23:09:55',111494,'2024-12-28 23:09:55',246337,0,'','',30,0,0.13484,0.111,0,'Load : 0.01 0.05 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423626810,2,23726,0,1,1,2,1,'2024-12-28 23:09:54',102197,'2024-12-28 23:09:56',109815,0,'','',30,0,2.00762,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626811,2,26970,0,1,1,3,1,'2024-12-28 23:09:54',104408,'2024-12-28 23:10:04',214866,0,'','',30,0,10.11046,0.104,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626812,2,26965,0,1,1,3,1,'2024-12-28 23:09:54',106743,'2024-12-28 23:10:04',219460,0,'','',30,0,10.11272,0.106,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626813,2,26961,0,1,1,0,1,'2024-12-28 23:10:10',158480,'2024-12-28 23:10:10',168856,0,'','',30,0,0.01038,0.158,0,'OK - 192.168.77.8: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626814,2,26955,0,1,1,0,1,'2024-12-28 23:10:10',160545,'2024-12-28 23:10:10',282322,0,'','',30,0,0.12178,0.16,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423626815,2,26950,0,1,1,2,1,'2024-12-28 23:10:10',162172,'2024-12-28 23:10:10',283837,0,'','',30,0,0.12166,0.162,2,'(null)','',''),(423626816,2,28622,0,1,1,2,1,'2024-12-28 23:10:10',164784,'2024-12-28 23:10:10',285530,0,'','',30,0,0.12075,0.164,2,'(null)','',''),(423626817,2,26930,0,1,1,0,1,'2024-12-28 23:10:10',166698,'2024-12-28 23:10:10',291679,0,'','',30,0,0.12498,0.166,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626818,2,26944,0,1,1,0,1,'2024-12-28 23:10:11',169222,'2024-12-28 23:10:11',301779,0,'','',30,0,0.13256,0.169,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626819,2,26956,0,1,1,1,1,'2024-12-28 23:10:11',173535,'2024-12-28 23:10:11',842211,0,'','',30,0,0.66868,0.173,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423626820,2,28281,0,1,1,1,1,'2024-12-28 23:10:11',171485,'2024-12-28 23:10:11',849668,0,'','',30,0,0.67818,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626821,2,26972,0,1,1,3,1,'2024-12-28 23:10:15',226571,'2024-12-28 23:10:15',345252,0,'','',30,0,0.11868,0.226,3,'Unknown storage : /disk1 : ERROR','',''),(423626822,2,26966,0,1,1,3,1,'2024-12-28 23:10:11',174013,'2024-12-28 23:10:21',291484,0,'','',30,0,10.11747,0.173,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626823,2,26973,0,1,1,0,1,'2024-12-28 23:10:44',381571,'2024-12-28 23:10:44',502486,0,'','',30,0,0.12091,0.381,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626824,2,26967,0,1,1,3,1,'2024-12-28 23:10:40',354811,'2024-12-28 23:10:47',10548,0,'','',30,0,6.66965,0.354,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626825,2,23728,0,1,1,0,1,'2024-12-28 23:10:50',422566,'2024-12-28 23:10:50',442109,0,'','',30,0,0.01954,0.422,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626826,2,26972,0,1,1,3,1,'2024-12-28 23:10:50',424510,'2024-12-28 23:10:50',544898,0,'','',30,0,0.12039,0.424,3,'Unknown storage : /disk1 : ERROR','',''),(423626827,2,26946,0,1,1,3,1,'2024-12-28 23:10:53',448037,'2024-12-28 23:10:53',575916,0,'','',30,0,0.12788,0.448,3,'Unknown storage : /raid0 : ERROR','',''),(423626828,2,28617,0,1,1,2,1,'2024-12-28 23:10:53',450179,'2024-12-28 23:10:53',810544,0,'','',30,0,0.36036,0.45,2,'No process matching mysqld found : CRITICAL','',''),(423626829,2,28624,0,1,1,0,1,'2024-12-28 23:10:54',453274,'2024-12-28 23:10:54',751536,0,'','',30,0,0.29826,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626830,2,26932,0,1,1,1,1,'2024-12-28 23:10:55',456375,'2024-12-28 23:10:56',122944,0,'','',30,0,0.66657,0.456,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423626831,2,26963,0,1,1,0,1,'2024-12-28 23:10:59',502157,'2024-12-28 23:10:59',546147,0,'','',30,0,0.04399,0.502,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626832,2,26931,0,1,1,0,1,'2024-12-28 23:11:00',504354,'2024-12-28 23:11:00',629260,0,'','',30,0,0.12491,0.504,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=61%',''),(423626833,2,26957,0,1,1,0,1,'2024-12-28 23:11:00',506242,'2024-12-28 23:11:00',740593,0,'','',30,0,0.23435,0.506,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626834,2,28631,0,1,1,0,1,'2024-12-28 23:11:03',544895,'2024-12-28 23:11:03',853983,0,'','',30,0,0.30909,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626835,2,23727,0,1,1,2,1,'2024-12-28 23:11:04',548611,'2024-12-28 23:11:04',668538,0,'','',30,0,0.11993,0.548,2,'(null)','',''),(423626836,2,26974,0,1,1,0,1,'2024-12-28 23:11:12',622565,'2024-12-28 23:11:12',743154,0,'','',30,0,0.12059,0.622,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626837,2,23729,0,1,1,2,1,'2024-12-28 23:11:13',625499,'2024-12-28 23:11:13',745635,0,'','',30,0,0.12014,0.625,2,'(null)','',''),(423626838,2,28636,0,1,1,3,1,'2024-12-28 23:11:05',552594,'2024-12-28 23:11:15',671665,0,'','',30,0,10.11907,0.552,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626839,2,26952,0,1,1,0,1,'2024-12-28 23:11:23',675029,'2024-12-28 23:11:23',685986,0,'','',30,0,0.01096,0.674,0,'OK - 192.168.77.29: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626840,2,28625,0,1,1,2,1,'2024-12-28 23:11:23',677081,'2024-12-28 23:11:23',761984,0,'','',30,0,0.0849,0.677,2,'(null)','',''),(423626841,2,26933,0,1,1,2,1,'2024-12-28 23:11:23',678609,'2024-12-28 23:11:23',800164,0,'','',30,0,0.12155,0.678,2,'(null)','',''),(423626842,2,26947,0,1,1,1,1,'2024-12-28 23:11:25',683761,'2024-12-28 23:11:25',812483,0,'','',30,0,0.12872,0.683,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626843,2,27566,0,1,1,0,1,'2024-12-28 23:11:29',733424,'2024-12-28 23:11:29',784591,0,'','',30,0,0.05117,0.733,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423626844,2,28632,0,1,1,2,1,'2024-12-28 23:11:32',756703,'2024-12-28 23:11:32',841658,0,'','',30,0,0.08496,0.756,2,'(null)','',''),(423626845,2,28628,0,1,1,0,1,'2024-12-28 23:11:32',758678,'2024-12-28 23:11:32',882273,0,'','',30,0,0.12359,0.758,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626846,2,26944,0,1,1,0,1,'2024-12-28 23:11:33',762148,'2024-12-28 23:11:33',890934,0,'','',30,0,0.12879,0.762,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626847,2,26945,0,1,1,0,1,'2024-12-28 23:11:33',764422,'2024-12-28 23:11:33',891960,0,'','',30,0,0.12754,0.764,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626848,2,26975,0,1,1,1,1,'2024-12-28 23:11:40',796564,'2024-12-28 23:11:41',458104,0,'','',30,0,0.66154,0.796,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626849,2,23730,0,1,1,2,1,'2024-12-28 23:11:41',799692,'2024-12-28 23:11:41',875805,0,'','',30,0,0.07611,0.799,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626850,2,26968,0,1,1,3,1,'2024-12-28 23:11:33',766507,'2024-12-28 23:11:43',877020,0,'','',30,0,10.11051,0.766,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626851,2,26934,0,1,1,0,1,'2024-12-28 23:11:45',824374,'2024-12-28 23:11:45',964139,0,'','',30,0,0.13977,0.824,0,'Load : 5.48 5.40 5.46 : OK','load_1_min=5.48;9;30 load_5_min=5.40;15;35 load_15_min=5.46;20;40',''),(423626852,2,28626,0,1,1,0,1,'2024-12-28 23:11:53',880683,'2024-12-28 23:11:53',886017,0,'','',30,0,0.00533,0.88,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626853,2,28618,0,1,1,0,1,'2024-12-28 23:11:54',883853,'2024-12-28 23:11:55',2917,0,'','',30,0,0.12169,0.883,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626854,2,26948,0,1,1,0,1,'2024-12-28 23:11:54',885722,'2024-12-28 23:11:55',79,0,'','',30,0,0.12607,0.885,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423626855,2,26951,0,1,1,0,1,'2024-12-28 23:11:58',907486,'2024-12-28 23:11:59',5,0,'','',30,0,0.15222,0.907,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626856,2,28284,0,1,1,0,1,'2024-12-28 23:12:00',913845,'2024-12-28 23:12:00',918922,0,'','',30,0,0.00508,0.913,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626857,2,28637,0,1,1,0,1,'2024-12-28 23:12:03',965346,'2024-12-28 23:12:03',976442,0,'','',30,0,0.0111,0.965,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626858,2,26955,0,1,1,0,1,'2024-12-28 23:12:03',966386,'2024-12-28 23:12:04',0,0,'','',30,0,0.12304,0.966,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423626859,2,28629,0,1,1,0,1,'2024-12-28 23:12:03',968318,'2024-12-28 23:12:04',0,0,'','',30,0,0.12394,0.968,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626860,2,26969,0,1,1,2,1,'2024-12-28 23:12:03',970488,'2024-12-28 23:12:05',977322,0,'','',30,0,2.00683,0.97,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626861,2,26928,0,1,1,2,1,'2024-12-28 23:12:13',16,'2024-12-28 23:12:13',142428,0,'','',30,0,0.12162,0.02,2,'(null)','',''),(423626862,2,26976,0,1,1,2,1,'2024-12-28 23:12:13',153,'2024-12-28 23:12:13',161231,0,'','',30,0,0.13803,0.023,2,'(null)','',''),(423626863,2,26935,0,1,1,0,1,'2024-12-28 23:12:15',298,'2024-12-28 23:12:15',24677,0,'','',30,0,0.01486,0.045,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626864,2,26953,0,1,1,0,1,'2024-12-28 23:12:20',7,'2024-12-28 23:12:20',203707,0,'','',30,0,0.12382,0.079,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626865,2,28619,0,1,1,0,1,'2024-12-28 23:12:20',0,'2024-12-28 23:12:20',207378,0,'','',30,0,0.12552,0.081,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423626866,2,26949,0,1,1,1,1,'2024-12-28 23:12:20',0,'2024-12-28 23:12:20',749941,0,'','',30,0,0.66588,0.084,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626867,2,23725,0,1,1,2,1,'2024-12-28 23:12:26',110174,'2024-12-28 23:12:26',230512,0,'','',30,0,0.12034,0.11,2,'(null)','',''),(423626868,2,28627,0,1,1,2,1,'2024-12-28 23:12:26',112206,'2024-12-28 23:12:26',234764,0,'','',30,0,0.12256,0.112,2,'(null)','',''),(423626869,2,28623,0,1,1,0,1,'2024-12-28 23:12:26',114385,'2024-12-28 23:12:26',249456,0,'','',30,0,0.13507,0.114,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423626870,2,28630,0,1,1,0,1,'2024-12-28 23:12:35',145538,'2024-12-28 23:12:35',267305,0,'','',30,0,0.12177,0.145,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626871,2,26943,0,1,1,2,1,'2024-12-28 23:12:36',148850,'2024-12-28 23:12:36',277566,0,'','',30,0,0.12872,0.148,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626872,2,26962,0,1,1,0,1,'2024-12-28 23:12:36',150816,'2024-12-28 23:12:36',396706,0,'','',30,0,0.24589,0.15,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626873,2,26929,0,1,1,2,1,'2024-12-28 23:12:36',153014,'2024-12-28 23:12:38',159994,0,'','',30,0,2.00698,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626874,2,26954,0,1,1,0,1,'2024-12-28 23:12:40',178834,'2024-12-28 23:12:40',302905,0,'','',30,0,0.12407,0.178,0,'/var: 36%left(17646MB/48432MB) (>10%) : OK','\'/var\'=30786MB;43589;46010;0;48432',''),(423626875,2,28280,0,1,1,0,1,'2024-12-28 23:12:45',206061,'2024-12-28 23:12:45',330596,0,'','',30,0,0.12454,0.206,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423626876,2,26960,0,1,1,0,1,'2024-12-28 23:12:45',208080,'2024-12-28 23:12:45',347081,0,'','',30,0,0.139,0.208,0,'Load : 1.47 1.47 1.39 : OK','load_1_min=1.47;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423626877,2,26977,0,1,1,0,1,'2024-12-28 23:12:45',210244,'2024-12-28 23:12:45',350306,0,'','',30,0,0.14006,0.21,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423626878,2,26964,0,1,1,3,1,'2024-12-28 23:12:36',154856,'2024-12-28 23:12:46',265991,0,'','',30,0,10.11114,0.154,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626879,2,26978,0,1,1,0,1,'2024-12-28 23:12:50',246164,'2024-12-28 23:12:50',254034,0,'','',30,0,0.00787,0.246,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626880,2,26971,0,1,1,0,1,'2024-12-28 23:12:50',248080,'2024-12-28 23:12:50',373405,0,'','',30,0,0.12532,0.248,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626881,2,28616,0,1,1,0,1,'2024-12-28 23:12:50',250274,'2024-12-28 23:12:50',644043,0,'','',30,0,0.39377,0.25,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626882,2,28620,0,1,1,1,1,'2024-12-28 23:12:50',252403,'2024-12-28 23:12:50',918147,0,'','',30,0,0.66574,0.252,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626883,2,28282,0,1,1,0,1,'2024-12-28 23:12:55',292594,'2024-12-28 23:12:55',427254,0,'','',30,0,0.13466,0.292,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423626884,2,23726,0,1,1,2,1,'2024-12-28 23:12:54',285395,'2024-12-28 23:12:56',291711,0,'','',30,0,2.00632,0.285,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626885,2,26970,0,1,1,3,1,'2024-12-28 23:12:54',287335,'2024-12-28 23:13:04',396038,0,'','',30,0,10.1087,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626886,2,26965,0,1,1,3,1,'2024-12-28 23:12:54',289371,'2024-12-28 23:13:04',400616,0,'','',30,0,10.11125,0.289,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626887,2,26961,0,1,1,0,1,'2024-12-28 23:13:10',374106,'2024-12-28 23:13:10',384412,0,'','',30,0,0.01031,0.374,0,'OK - 192.168.77.8: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626888,2,26955,0,1,1,0,1,'2024-12-28 23:13:10',376026,'2024-12-28 23:13:10',497492,0,'','',30,0,0.12147,0.375,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423626889,2,26950,0,1,1,2,1,'2024-12-28 23:13:10',378155,'2024-12-28 23:13:10',499276,0,'','',30,0,0.12112,0.378,2,'(null)','',''),(423626890,2,28622,0,1,1,2,1,'2024-12-28 23:13:10',380314,'2024-12-28 23:13:10',502255,0,'','',30,0,0.12194,0.38,2,'(null)','',''),(423626891,2,26930,0,1,1,0,1,'2024-12-28 23:13:10',382500,'2024-12-28 23:13:10',507948,0,'','',30,0,0.12545,0.382,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626892,2,26944,0,1,1,0,1,'2024-12-28 23:13:11',385329,'2024-12-28 23:13:11',512718,0,'','',30,0,0.12739,0.385,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626893,2,28281,0,1,1,1,1,'2024-12-28 23:13:11',388493,'2024-12-28 23:13:12',22621,0,'','',30,0,0.66564,0.388,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626894,2,26956,0,1,1,1,1,'2024-12-28 23:13:11',387621,'2024-12-28 23:13:12',3256,0,'','',30,0,0.67509,0.387,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423626895,2,26972,0,1,1,3,1,'2024-12-28 23:13:15',430121,'2024-12-28 23:13:15',549089,0,'','',30,0,0.11897,0.43,3,'Unknown storage : /disk1 : ERROR','',''),(423626896,2,26966,0,1,1,3,1,'2024-12-28 23:13:11',390861,'2024-12-28 23:13:21',506868,0,'','',30,0,10.11601,0.39,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626897,2,26973,0,1,1,0,1,'2024-12-28 23:13:44',573541,'2024-12-28 23:13:44',693965,0,'','',30,0,0.12042,0.573,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626898,2,26967,0,1,1,3,1,'2024-12-28 23:13:40',552450,'2024-12-28 23:13:47',219240,0,'','',30,0,6.66679,0.552,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626899,2,23728,0,1,1,0,1,'2024-12-28 23:13:50',603535,'2024-12-28 23:13:50',626473,0,'','',30,0,0.02294,0.603,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%','rta=0.908ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626900,2,26972,0,1,1,3,1,'2024-12-28 23:13:50',605497,'2024-12-28 23:13:50',726172,0,'','',30,0,0.12068,0.605,3,'Unknown storage : /disk1 : ERROR','',''),(423626901,2,26946,0,1,1,3,1,'2024-12-28 23:13:53',640058,'2024-12-28 23:13:53',765478,0,'','',30,0,0.12542,0.64,3,'Unknown storage : /raid0 : ERROR','',''),(423626902,2,28617,0,1,1,2,1,'2024-12-28 23:13:53',641975,'2024-12-28 23:13:54',4092,0,'','',30,0,0.3658,0.641,2,'No process matching mysqld found : CRITICAL','',''),(423626903,2,28624,0,1,1,0,1,'2024-12-28 23:13:54',645278,'2024-12-28 23:13:54',943671,0,'','',30,0,0.29839,0.645,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626904,2,26932,0,1,1,1,1,'2024-12-28 23:13:55',648369,'2024-12-28 23:13:56',313973,0,'','',30,0,0.6656,0.648,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423626905,2,26963,0,1,1,0,1,'2024-12-28 23:13:59',695344,'2024-12-28 23:13:59',739802,0,'','',30,0,0.04446,0.695,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626906,2,26931,0,1,1,0,1,'2024-12-28 23:14:00',698532,'2024-12-28 23:14:00',823313,0,'','',30,0,0.12478,0.698,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423626907,2,26957,0,1,1,0,1,'2024-12-28 23:14:00',699578,'2024-12-28 23:14:00',930276,0,'','',30,0,0.2307,0.699,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626908,2,28631,0,1,1,0,1,'2024-12-28 23:14:03',724034,'2024-12-28 23:14:04',10991,0,'','',30,0,0.30132,0.724,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626909,2,23727,0,1,1,2,1,'2024-12-28 23:14:04',728210,'2024-12-28 23:14:04',848249,0,'','',30,0,0.12004,0.728,2,'(null)','',''),(423626910,2,26974,0,1,1,0,1,'2024-12-28 23:14:12',770855,'2024-12-28 23:14:12',892310,0,'','',30,0,0.12145,0.77,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626911,2,23729,0,1,1,2,1,'2024-12-28 23:14:13',778184,'2024-12-28 23:14:13',898210,0,'','',30,0,0.12003,0.778,2,'(null)','',''),(423626912,2,28636,0,1,1,3,1,'2024-12-28 23:14:05',732386,'2024-12-28 23:14:15',850658,0,'','',30,0,10.11827,0.732,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626913,2,26952,0,1,1,0,1,'2024-12-28 23:14:23',838938,'2024-12-28 23:14:23',850479,0,'','',30,0,0.01154,0.838,0,'OK - 192.168.77.29: rta 0.325ms, lost 0%','rta=0.325ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626914,2,28625,0,1,1,2,1,'2024-12-28 23:14:23',841009,'2024-12-28 23:14:23',926526,0,'','',30,0,0.08552,0.84,2,'(null)','',''),(423626915,2,26933,0,1,1,2,1,'2024-12-28 23:14:23',842035,'2024-12-28 23:14:23',964399,0,'','',30,0,0.12236,0.842,2,'(null)','',''),(423626916,2,26947,0,1,1,1,1,'2024-12-28 23:14:25',847309,'2024-12-28 23:14:25',974099,0,'','',30,0,0.12679,0.847,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626917,2,27566,0,1,1,0,1,'2024-12-28 23:14:29',875968,'2024-12-28 23:14:29',928401,0,'','',30,0,0.05243,0.875,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423626918,2,28632,0,1,1,2,1,'2024-12-28 23:14:32',901577,'2024-12-28 23:14:32',985646,0,'','',30,0,0.08407,0.901,2,'(null)','',''),(423626919,2,28628,0,1,1,0,1,'2024-12-28 23:14:32',903547,'2024-12-28 23:14:33',22,0,'','',30,0,0.12339,0.903,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626920,2,26944,0,1,1,0,1,'2024-12-28 23:14:33',907718,'2024-12-28 23:14:34',31,0,'','',30,0,0.13012,0.907,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626921,2,26945,0,1,1,0,1,'2024-12-28 23:14:33',909999,'2024-12-28 23:14:34',3,0,'','',30,0,0.12832,0.909,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626922,2,26975,0,1,1,1,1,'2024-12-28 23:14:40',942731,'2024-12-28 23:14:41',609916,0,'','',30,0,0.66719,0.942,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626923,2,23730,0,1,1,2,1,'2024-12-28 23:14:41',946978,'2024-12-28 23:14:42',9039,0,'','',30,0,0.07454,0.946,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626924,2,26968,0,1,1,3,1,'2024-12-28 23:14:33',912045,'2024-12-28 23:14:44',154,0,'','',30,0,10.11125,0.911,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626925,2,26934,0,1,1,0,1,'2024-12-28 23:14:45',982798,'2024-12-28 23:14:46',132403,0,'','',30,0,0.1496,0.982,0,'Load : 5.10 5.40 5.45 : OK','load_1_min=5.10;9;30 load_5_min=5.40;15;35 load_15_min=5.45;20;40',''),(423626926,2,28626,0,1,1,0,1,'2024-12-28 23:14:53',6964,'2024-12-28 23:14:53',31,0,'','',30,0,0.02252,0.015,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626927,2,28618,0,1,1,0,1,'2024-12-28 23:14:54',15813,'2024-12-28 23:14:54',159474,0,'','',30,0,0.12277,0.036,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626928,2,26948,0,1,1,0,1,'2024-12-28 23:14:54',3,'2024-12-28 23:14:54',163912,0,'','',30,0,0.12527,0.038,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423626929,2,26951,0,1,1,0,1,'2024-12-28 23:14:58',21481,'2024-12-28 23:14:58',215357,0,'','',30,0,0.16361,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423626930,2,28284,0,1,1,0,1,'2024-12-28 23:15:00',6,'2024-12-28 23:15:00',30473,0,'','',30,0,0.00518,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626931,2,28637,0,1,1,0,1,'2024-12-28 23:15:03',0,'2024-12-28 23:15:03',102061,0,'','',30,0,0.02106,0.08,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423626932,2,26955,0,1,1,0,1,'2024-12-28 23:15:03',0,'2024-12-28 23:15:03',206342,0,'','',30,0,0.12339,0.082,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=76%',''),(423626933,2,28629,0,1,1,0,1,'2024-12-28 23:15:03',0,'2024-12-28 23:15:03',208120,0,'','',30,0,0.12305,0.085,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626934,2,26969,0,1,1,2,1,'2024-12-28 23:15:03',0,'2024-12-28 23:15:05',0,0,'','',30,0,2.01222,0.087,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423626935,2,26928,0,1,1,2,1,'2024-12-28 23:15:13',114512,'2024-12-28 23:15:13',234981,0,'','',30,0,0.12047,0.114,2,'(null)','',''),(423626936,2,26976,0,1,1,2,1,'2024-12-28 23:15:13',116485,'2024-12-28 23:15:13',238614,0,'','',30,0,0.12213,0.116,2,'(null)','',''),(423626937,2,26935,0,1,1,0,1,'2024-12-28 23:15:15',123030,'2024-12-28 23:15:15',132248,0,'','',30,0,0.00922,0.122,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626938,2,26953,0,1,1,0,1,'2024-12-28 23:15:20',142327,'2024-12-28 23:15:20',265484,0,'','',30,0,0.12316,0.142,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423626939,2,28619,0,1,1,0,1,'2024-12-28 23:15:20',143267,'2024-12-28 23:15:20',270270,0,'','',30,0,0.127,0.143,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423626940,2,26949,0,1,1,1,1,'2024-12-28 23:15:20',145275,'2024-12-28 23:15:20',816923,0,'','',30,0,0.67165,0.145,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626941,2,23725,0,1,1,2,1,'2024-12-28 23:15:26',161732,'2024-12-28 23:15:26',283597,0,'','',30,0,0.12187,0.161,2,'(null)','',''),(423626942,2,28627,0,1,1,2,1,'2024-12-28 23:15:26',163730,'2024-12-28 23:15:26',285246,0,'','',30,0,0.12152,0.163,2,'(null)','',''),(423626943,2,28623,0,1,1,0,1,'2024-12-28 23:15:26',165799,'2024-12-28 23:15:26',300713,0,'','',30,0,0.13491,0.165,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423626944,2,28630,0,1,1,0,1,'2024-12-28 23:15:35',198723,'2024-12-28 23:15:35',321222,0,'','',30,0,0.1225,0.198,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626945,2,26943,0,1,1,2,1,'2024-12-28 23:15:36',202157,'2024-12-28 23:15:36',417070,0,'','',30,0,0.21491,0.202,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423626946,2,26962,0,1,1,0,1,'2024-12-28 23:15:36',204122,'2024-12-28 23:15:36',489346,0,'','',30,0,0.28522,0.204,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423626947,2,26929,0,1,1,2,1,'2024-12-28 23:15:36',206228,'2024-12-28 23:15:38',219412,0,'','',30,0,2.01318,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626948,2,26954,0,1,1,0,1,'2024-12-28 23:15:40',229203,'2024-12-28 23:15:40',351777,0,'','',30,0,0.12257,0.229,0,'/var: 36%left(17645MB/48432MB) (>10%) : OK','\'/var\'=30786MB;43589;46010;0;48432',''),(423626949,2,28280,0,1,1,0,1,'2024-12-28 23:15:45',247428,'2024-12-28 23:15:45',371969,0,'','',30,0,0.12454,0.247,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423626950,2,26977,0,1,1,0,1,'2024-12-28 23:15:45',251507,'2024-12-28 23:15:45',390699,0,'','',30,0,0.13919,0.251,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423626951,2,26960,0,1,1,0,1,'2024-12-28 23:15:45',249428,'2024-12-28 23:15:45',392566,0,'','',30,0,0.14314,0.249,0,'Load : 1.66 1.57 1.44 : OK','load_1_min=1.66;2;6 load_5_min=1.57;3;7 load_15_min=1.44;4;9',''),(423626952,2,26964,0,1,1,3,1,'2024-12-28 23:15:36',208447,'2024-12-28 23:15:46',391381,0,'','',30,0,10.18293,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626953,2,26978,0,1,1,0,1,'2024-12-28 23:15:50',279618,'2024-12-28 23:15:50',287423,0,'','',30,0,0.00781,0.279,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626954,2,26971,0,1,1,0,1,'2024-12-28 23:15:50',281622,'2024-12-28 23:15:50',403839,0,'','',30,0,0.12222,0.281,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423626955,2,28616,0,1,1,0,1,'2024-12-28 23:15:50',283696,'2024-12-28 23:15:50',670318,0,'','',30,0,0.38662,0.283,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423626956,2,28620,0,1,1,1,1,'2024-12-28 23:15:50',285707,'2024-12-28 23:15:50',953795,0,'','',30,0,0.66809,0.285,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626957,2,28282,0,1,1,0,1,'2024-12-28 23:15:55',323011,'2024-12-28 23:15:55',457611,0,'','',30,0,0.1346,0.322,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423626958,2,23726,0,1,1,2,1,'2024-12-28 23:15:54',314786,'2024-12-28 23:15:56',321993,0,'','',30,0,2.00721,0.314,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626959,2,26970,0,1,1,3,1,'2024-12-28 23:15:54',316730,'2024-12-28 23:16:04',426330,0,'','',30,0,10.1096,0.316,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626960,2,26965,0,1,1,3,1,'2024-12-28 23:15:54',318750,'2024-12-28 23:16:04',428980,0,'','',30,0,10.11023,0.318,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626961,2,26961,0,1,1,0,1,'2024-12-28 23:16:10',402828,'2024-12-28 23:16:10',411162,0,'','',30,0,0.00833,0.402,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626962,2,26955,0,1,1,0,1,'2024-12-28 23:16:10',403862,'2024-12-28 23:16:10',525763,0,'','',30,0,0.1219,0.403,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423626963,2,26950,0,1,1,2,1,'2024-12-28 23:16:10',405874,'2024-12-28 23:16:10',529363,0,'','',30,0,0.12349,0.405,2,'(null)','',''),(423626964,2,28622,0,1,1,2,1,'2024-12-28 23:16:10',408058,'2024-12-28 23:16:10',529994,0,'','',30,0,0.12194,0.408,2,'(null)','',''),(423626965,2,26930,0,1,1,0,1,'2024-12-28 23:16:10',408925,'2024-12-28 23:16:10',534251,0,'','',30,0,0.12533,0.408,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423626966,2,26944,0,1,1,0,1,'2024-12-28 23:16:11',412089,'2024-12-28 23:16:11',539384,0,'','',30,0,0.12729,0.412,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626967,2,28281,0,1,1,1,1,'2024-12-28 23:16:11',414349,'2024-12-28 23:16:12',0,0,'','',30,0,0.67015,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423626968,2,26956,0,1,1,1,1,'2024-12-28 23:16:11',416445,'2024-12-28 23:16:12',0,0,'','',30,0,0.66861,0.416,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423626969,2,26972,0,1,1,3,1,'2024-12-28 23:16:15',471108,'2024-12-28 23:16:15',591342,0,'','',30,0,0.12023,0.471,3,'Unknown storage : /disk1 : ERROR','',''),(423626970,2,26966,0,1,1,3,1,'2024-12-28 23:16:11',417067,'2024-12-28 23:16:21',533621,0,'','',30,0,10.11655,0.417,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626971,2,26973,0,1,1,0,1,'2024-12-28 23:16:44',627712,'2024-12-28 23:16:44',749859,0,'','',30,0,0.12215,0.627,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423626972,2,26967,0,1,1,3,1,'2024-12-28 23:16:40',605130,'2024-12-28 23:16:47',273226,0,'','',30,0,6.6681,0.605,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423626973,2,23728,0,1,1,0,1,'2024-12-28 23:16:50',659699,'2024-12-28 23:16:50',679032,0,'','',30,0,0.01933,0.659,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626974,2,26972,0,1,1,3,1,'2024-12-28 23:16:50',661668,'2024-12-28 23:16:50',783110,0,'','',30,0,0.12144,0.661,3,'Unknown storage : /disk1 : ERROR','',''),(423626975,2,26946,0,1,1,3,1,'2024-12-28 23:16:53',690201,'2024-12-28 23:16:53',816470,0,'','',30,0,0.12627,0.69,3,'Unknown storage : /raid0 : ERROR','',''),(423626976,2,28617,0,1,1,2,1,'2024-12-28 23:16:53',692196,'2024-12-28 23:16:54',22155,0,'','',30,0,0.36102,0.692,2,'No process matching mysqld found : CRITICAL','',''),(423626977,2,28624,0,1,1,0,1,'2024-12-28 23:16:54',695440,'2024-12-28 23:16:54',997011,0,'','',30,0,0.30157,0.695,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626978,2,26932,0,1,1,1,1,'2024-12-28 23:16:55',699538,'2024-12-28 23:16:56',366695,0,'','',30,0,0.66716,0.699,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423626979,2,26963,0,1,1,0,1,'2024-12-28 23:16:59',749320,'2024-12-28 23:16:59',794004,0,'','',30,0,0.04468,0.749,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423626980,2,26931,0,1,1,0,1,'2024-12-28 23:17:00',752525,'2024-12-28 23:17:00',874540,0,'','',30,0,0.12201,0.752,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423626981,2,26957,0,1,1,0,1,'2024-12-28 23:17:00',754472,'2024-12-28 23:17:00',988036,0,'','',30,0,0.23356,0.754,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423626982,2,28631,0,1,1,0,1,'2024-12-28 23:17:03',764997,'2024-12-28 23:17:04',27868,0,'','',30,0,0.30134,0.764,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423626983,2,23727,0,1,1,2,1,'2024-12-28 23:17:04',768187,'2024-12-28 23:17:04',889550,0,'','',30,0,0.12136,0.768,2,'(null)','',''),(423626984,2,26974,0,1,1,0,1,'2024-12-28 23:17:12',841729,'2024-12-28 23:17:12',961710,0,'','',30,0,0.11998,0.841,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423626985,2,23729,0,1,1,2,1,'2024-12-28 23:17:13',849428,'2024-12-28 23:17:13',969819,0,'','',30,0,0.12039,0.849,2,'(null)','',''),(423626986,2,28636,0,1,1,3,1,'2024-12-28 23:17:05',771347,'2024-12-28 23:17:15',891191,0,'','',30,0,10.11984,0.771,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423626987,2,26952,0,1,1,0,1,'2024-12-28 23:17:23',900477,'2024-12-28 23:17:23',908423,0,'','',30,0,0.00795,0.9,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423626988,2,28625,0,1,1,2,1,'2024-12-28 23:17:23',902486,'2024-12-28 23:17:23',986520,0,'','',30,0,0.08403,0.902,2,'(null)','',''),(423626989,2,26933,0,1,1,2,1,'2024-12-28 23:17:23',904693,'2024-12-28 23:17:24',175,0,'','',30,0,0.1211,0.904,2,'(null)','',''),(423626990,2,26947,0,1,1,1,1,'2024-12-28 23:17:25',911931,'2024-12-28 23:17:26',3,0,'','',30,0,0.128,0.911,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423626991,2,27566,0,1,1,0,1,'2024-12-28 23:17:29',954986,'2024-12-28 23:17:30',0,0,'','',30,0,0.0542,0.954,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423626992,2,28632,0,1,1,2,1,'2024-12-28 23:17:32',975674,'2024-12-28 23:17:33',48,0,'','',30,0,0.0852,0.975,2,'(null)','',''),(423626993,2,28628,0,1,1,0,1,'2024-12-28 23:17:32',977680,'2024-12-28 23:17:33',102471,0,'','',30,0,0.12479,0.977,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423626994,2,26944,0,1,1,0,1,'2024-12-28 23:17:33',983684,'2024-12-28 23:17:34',114067,0,'','',30,0,0.13038,0.983,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423626995,2,26945,0,1,1,0,1,'2024-12-28 23:17:33',986012,'2024-12-28 23:17:34',124670,0,'','',30,0,0.13866,0.985,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423626996,2,26975,0,1,1,1,1,'2024-12-28 23:17:40',1,'2024-12-28 23:17:40',683034,0,'','',30,0,0.66501,0.017,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423626997,2,23730,0,1,1,2,1,'2024-12-28 23:17:41',1108,'2024-12-28 23:17:43',1489,0,'','',30,0,2.00597,0.021,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423626998,2,26968,0,1,1,3,1,'2024-12-28 23:17:33',987739,'2024-12-28 23:17:44',0,0,'','',30,0,10.11144,0.987,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423626999,2,26934,0,1,1,0,1,'2024-12-28 23:17:45',16543,'2024-12-28 23:17:45',180119,0,'','',30,0,0.13988,0.04,0,'Load : 5.94 5.53 5.48 : OK','load_1_min=5.94;9;30 load_5_min=5.53;15;35 load_15_min=5.48;20;40',''),(423627000,2,28626,0,1,1,0,1,'2024-12-28 23:17:53',5,'2024-12-28 23:17:53',27008,0,'','',30,0,0.00537,0.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627001,2,28618,0,1,1,0,1,'2024-12-28 23:17:54',26469,'2024-12-28 23:17:54',185873,0,'','',30,0,0.12233,0.063,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627002,2,26948,0,1,1,0,1,'2024-12-28 23:17:54',428,'2024-12-28 23:17:54',191239,0,'','',30,0,0.12575,0.065,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423627003,2,26951,0,1,1,0,1,'2024-12-28 23:17:58',104637,'2024-12-28 23:17:58',257179,0,'','',30,0,0.15254,0.104,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627004,2,28284,0,1,1,0,1,'2024-12-28 23:18:00',110100,'2024-12-28 23:18:00',115433,0,'','',30,0,0.00533,0.11,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627005,2,28637,0,1,1,0,1,'2024-12-28 23:18:03',133956,'2024-12-28 23:18:03',142935,0,'','',30,0,0.00898,0.133,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627006,2,26955,0,1,1,0,1,'2024-12-28 23:18:03',135946,'2024-12-28 23:18:03',259550,0,'','',30,0,0.1236,0.135,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423627007,2,28629,0,1,1,0,1,'2024-12-28 23:18:03',138131,'2024-12-28 23:18:03',260114,0,'','',30,0,0.12198,0.138,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627008,2,26969,0,1,1,2,1,'2024-12-28 23:18:03',140215,'2024-12-28 23:18:05',146526,0,'','',30,0,2.00631,0.14,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627009,2,26928,0,1,1,2,1,'2024-12-28 23:18:13',192303,'2024-12-28 23:18:13',314051,0,'','',30,0,0.12175,0.192,2,'(null)','',''),(423627010,2,26976,0,1,1,2,1,'2024-12-28 23:18:13',194217,'2024-12-28 23:18:13',315829,0,'','',30,0,0.12161,0.194,2,'(null)','',''),(423627011,2,26935,0,1,1,0,1,'2024-12-28 23:18:15',200806,'2024-12-28 23:18:15',214055,0,'','',30,0,0.01325,0.2,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627012,2,26953,0,1,1,0,1,'2024-12-28 23:18:20',238980,'2024-12-28 23:18:20',363962,0,'','',30,0,0.12498,0.238,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627013,2,28619,0,1,1,0,1,'2024-12-28 23:18:20',240028,'2024-12-28 23:18:20',368155,0,'','',30,0,0.12813,0.24,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423627014,2,26949,0,1,1,1,1,'2024-12-28 23:18:20',242026,'2024-12-28 23:18:20',909925,0,'','',30,0,0.6679,0.241,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627015,2,23725,0,1,1,2,1,'2024-12-28 23:18:26',280612,'2024-12-28 23:18:26',516779,0,'','',30,0,0.23617,0.28,2,'(null)','',''),(423627016,2,28627,0,1,1,2,1,'2024-12-28 23:18:26',333087,'2024-12-28 23:18:26',519694,0,'','',30,0,0.18661,0.333,2,'(null)','',''),(423627017,2,28623,0,1,1,0,1,'2024-12-28 23:18:26',335256,'2024-12-28 23:18:26',538191,0,'','',30,0,0.20294,0.335,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423627018,2,28630,0,1,1,0,1,'2024-12-28 23:18:35',403725,'2024-12-28 23:18:35',525880,0,'','',30,0,0.12215,0.403,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627019,2,26943,0,1,1,2,1,'2024-12-28 23:18:36',407944,'2024-12-28 23:18:36',538082,0,'','',30,0,0.13014,0.407,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627020,2,26962,0,1,1,0,1,'2024-12-28 23:18:36',409909,'2024-12-28 23:18:36',657803,0,'','',30,0,0.24789,0.409,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627021,2,26929,0,1,1,2,1,'2024-12-28 23:18:36',412111,'2024-12-28 23:18:38',418592,0,'','',30,0,2.00648,0.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627022,2,26954,0,1,1,0,1,'2024-12-28 23:18:40',441634,'2024-12-28 23:18:40',564061,0,'','',30,0,0.12243,0.441,0,'/var: 36%left(17645MB/48432MB) (>10%) : OK','\'/var\'=30787MB;43589;46010;0;48432',''),(423627023,2,28280,0,1,1,0,1,'2024-12-28 23:18:45',480379,'2024-12-28 23:18:45',605786,0,'','',30,0,0.12541,0.48,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423627024,2,26960,0,1,1,0,1,'2024-12-28 23:18:45',484385,'2024-12-28 23:18:45',623313,0,'','',30,0,0.13893,0.484,0,'Load : 1.43 1.50 1.43 : OK','load_1_min=1.43;2;6 load_5_min=1.50;3;7 load_15_min=1.43;4;9',''),(423627025,2,26977,0,1,1,0,1,'2024-12-28 23:18:45',482324,'2024-12-28 23:18:45',623317,0,'','',30,0,0.14099,0.482,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627026,2,26964,0,1,1,3,1,'2024-12-28 23:18:36',414280,'2024-12-28 23:18:46',524804,0,'','',30,0,10.11052,0.414,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627027,2,26978,0,1,1,0,1,'2024-12-28 23:18:50',508183,'2024-12-28 23:18:50',516588,0,'','',30,0,0.0084,0.508,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627028,2,26971,0,1,1,0,1,'2024-12-28 23:18:50',510467,'2024-12-28 23:18:50',632642,0,'','',30,0,0.12218,0.51,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627029,2,28616,0,1,1,0,1,'2024-12-28 23:18:50',512100,'2024-12-28 23:18:50',905787,0,'','',30,0,0.39369,0.512,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627030,2,28620,0,1,1,1,1,'2024-12-28 23:18:50',513995,'2024-12-28 23:18:51',176282,0,'','',30,0,0.66229,0.513,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627031,2,28282,0,1,1,0,1,'2024-12-28 23:18:55',557287,'2024-12-28 23:18:55',691025,0,'','',30,0,0.13374,0.557,0,'Load : 0.07 0.05 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423627032,2,23726,0,1,1,2,1,'2024-12-28 23:18:54',550030,'2024-12-28 23:18:56',555499,0,'','',30,0,2.00547,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627033,2,26970,0,1,1,3,1,'2024-12-28 23:18:54',552020,'2024-12-28 23:19:04',661344,0,'','',30,0,10.10932,0.551,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627034,2,26965,0,1,1,3,1,'2024-12-28 23:18:54',554206,'2024-12-28 23:19:04',666406,0,'','',30,0,10.1122,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627035,2,26961,0,1,1,0,1,'2024-12-28 23:19:10',622011,'2024-12-28 23:19:10',629911,0,'','',30,0,0.0079,0.621,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627036,2,26955,0,1,1,0,1,'2024-12-28 23:19:10',623979,'2024-12-28 23:19:10',747822,0,'','',30,0,0.12384,0.623,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423627037,2,26950,0,1,1,2,1,'2024-12-28 23:19:10',626121,'2024-12-28 23:19:10',749001,0,'','',30,0,0.12288,0.626,2,'(null)','',''),(423627038,2,28622,0,1,1,2,1,'2024-12-28 23:19:10',628105,'2024-12-28 23:19:10',752780,0,'','',30,0,0.12467,0.628,2,'(null)','',''),(423627039,2,26930,0,1,1,0,1,'2024-12-28 23:19:10',629122,'2024-12-28 23:19:10',752822,0,'','',30,0,0.1237,0.629,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627040,2,26944,0,1,1,0,1,'2024-12-28 23:19:11',632133,'2024-12-28 23:19:11',761395,0,'','',30,0,0.12926,0.632,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627041,2,28281,0,1,1,1,1,'2024-12-28 23:19:11',634471,'2024-12-28 23:19:12',300541,0,'','',30,0,0.66607,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627042,2,26956,0,1,1,1,1,'2024-12-28 23:19:11',636273,'2024-12-28 23:19:12',302559,0,'','',30,0,0.66629,0.636,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423627043,2,26972,0,1,1,3,1,'2024-12-28 23:19:15',697201,'2024-12-28 23:19:15',817517,0,'','',30,0,0.12032,0.697,3,'Unknown storage : /disk1 : ERROR','',''),(423627044,2,26966,0,1,1,3,1,'2024-12-28 23:19:11',638351,'2024-12-28 23:19:21',754781,0,'','',30,0,10.11643,0.638,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627045,2,26973,0,1,1,0,1,'2024-12-28 23:19:44',855334,'2024-12-28 23:19:44',977142,0,'','',30,0,0.12181,0.855,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627046,2,26967,0,1,1,3,1,'2024-12-28 23:19:40',831417,'2024-12-28 23:19:47',498490,0,'','',30,0,6.66707,0.831,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627047,2,23728,0,1,1,0,1,'2024-12-28 23:19:50',893930,'2024-12-28 23:19:50',918945,0,'','',30,0,0.02501,0.893,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%','rta=1.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627048,2,26972,0,1,1,3,1,'2024-12-28 23:19:50',895826,'2024-12-28 23:19:51',924,0,'','',30,0,0.12052,0.895,3,'Unknown storage : /disk1 : ERROR','',''),(423627049,2,26946,0,1,1,3,1,'2024-12-28 23:19:53',929648,'2024-12-28 23:19:54',3006,0,'','',30,0,0.12712,0.929,3,'Unknown storage : /raid0 : ERROR','',''),(423627050,2,28617,0,1,1,2,1,'2024-12-28 23:19:53',931616,'2024-12-28 23:19:54',292636,0,'','',30,0,0.36102,0.931,2,'No process matching mysqld found : CRITICAL','',''),(423627051,2,28624,0,1,1,0,1,'2024-12-28 23:19:54',935946,'2024-12-28 23:19:55',243576,0,'','',30,0,0.30763,0.935,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627052,2,26932,0,1,1,1,1,'2024-12-28 23:19:55',939136,'2024-12-28 23:19:56',608633,0,'','',30,0,0.6695,0.939,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423627053,2,26963,0,1,1,0,1,'2024-12-28 23:19:59',968153,'2024-12-28 23:20:00',10,0,'','',30,0,0.04469,0.968,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627054,2,26931,0,1,1,0,1,'2024-12-28 23:20:00',971409,'2024-12-28 23:20:01',0,0,'','',30,0,0.12124,0.971,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=73% cpu2=69% cpu3=65%',''),(423627055,2,26957,0,1,1,0,1,'2024-12-28 23:20:00',973347,'2024-12-28 23:20:01',207039,0,'','',30,0,0.23369,0.973,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627056,2,28631,0,1,1,0,1,'2024-12-28 23:20:03',995176,'2024-12-28 23:20:04',302783,0,'','',30,0,0.30761,0.995,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627057,2,23727,0,1,1,2,1,'2024-12-28 23:20:04',999427,'2024-12-28 23:20:05',119931,0,'','',30,0,0.1205,0.999,2,'(null)','',''),(423627058,2,26974,0,1,1,0,1,'2024-12-28 23:20:12',2397,'2024-12-28 23:20:12',165709,0,'','',30,0,0.12035,0.045,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423627059,2,23729,0,1,1,2,1,'2024-12-28 23:20:13',4,'2024-12-28 23:20:13',168914,0,'','',30,0,0.11944,0.049,2,'(null)','',''),(423627060,2,28636,0,1,1,3,1,'2024-12-28 23:20:05',751,'2024-12-28 23:20:15',122175,0,'','',30,0,10.12082,0.001,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627061,2,26952,0,1,1,0,1,'2024-12-28 23:20:23',0,'2024-12-28 23:20:23',106780,0,'','',30,0,0.00786,0.098,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627062,2,28625,0,1,1,2,1,'2024-12-28 23:20:23',100866,'2024-12-28 23:20:23',184702,0,'','',30,0,0.08384,0.1,2,'(null)','',''),(423627063,2,26933,0,1,1,2,1,'2024-12-28 23:20:23',102965,'2024-12-28 23:20:23',224569,0,'','',30,0,0.1216,0.102,2,'(null)','',''),(423627064,2,26947,0,1,1,1,1,'2024-12-28 23:20:25',107545,'2024-12-28 23:20:25',235334,0,'','',30,0,0.12779,0.107,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627065,2,27566,0,1,1,0,1,'2024-12-28 23:20:29',159501,'2024-12-28 23:20:29',215231,0,'','',30,0,0.05573,0.159,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423627066,2,28632,0,1,1,2,1,'2024-12-28 23:20:32',179508,'2024-12-28 23:20:32',262886,0,'','',30,0,0.08338,0.179,2,'(null)','',''),(423627067,2,28628,0,1,1,0,1,'2024-12-28 23:20:32',181455,'2024-12-28 23:20:32',305264,0,'','',30,0,0.12381,0.181,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627068,2,26944,0,1,1,0,1,'2024-12-28 23:20:33',185619,'2024-12-28 23:20:33',314454,0,'','',30,0,0.12884,0.185,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627069,2,26945,0,1,1,0,1,'2024-12-28 23:20:33',187863,'2024-12-28 23:20:33',317597,0,'','',30,0,0.12973,0.187,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627070,2,26975,0,1,1,1,1,'2024-12-28 23:20:40',229460,'2024-12-28 23:20:40',888777,0,'','',30,0,0.65932,0.229,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627071,2,23730,0,1,1,2,1,'2024-12-28 23:20:41',233560,'2024-12-28 23:20:43',239711,0,'','',30,0,2.00615,0.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627072,2,26968,0,1,1,3,1,'2024-12-28 23:20:33',188657,'2024-12-28 23:20:43',299011,0,'','',30,0,10.11035,0.188,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627073,2,26934,0,1,1,0,1,'2024-12-28 23:20:45',265576,'2024-12-28 23:20:45',405472,0,'','',30,0,0.1399,0.265,0,'Load : 5.45 5.46 5.45 : OK','load_1_min=5.45;9;30 load_5_min=5.46;15;35 load_15_min=5.45;20;40',''),(423627074,2,28626,0,1,1,0,1,'2024-12-28 23:20:53',329660,'2024-12-28 23:20:53',335721,0,'','',30,0,0.00606,0.329,0,'OK - 172.50.1.2: rta 0.058ms, lost 0%','rta=0.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627075,2,28618,0,1,1,0,1,'2024-12-28 23:20:54',332936,'2024-12-28 23:20:54',455448,0,'','',30,0,0.12251,0.332,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627076,2,26948,0,1,1,0,1,'2024-12-28 23:20:54',334829,'2024-12-28 23:20:54',460221,0,'','',30,0,0.12539,0.334,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423627077,2,26951,0,1,1,0,1,'2024-12-28 23:20:58',358964,'2024-12-28 23:20:58',511589,0,'','',30,0,0.15263,0.358,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627078,2,28284,0,1,1,0,1,'2024-12-28 23:21:00',364369,'2024-12-28 23:21:00',369489,0,'','',30,0,0.00512,0.364,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627079,2,28637,0,1,1,0,1,'2024-12-28 23:21:03',389108,'2024-12-28 23:21:03',402365,0,'','',30,0,0.01326,0.389,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627080,2,26955,0,1,1,0,1,'2024-12-28 23:21:03',390203,'2024-12-28 23:21:03',512277,0,'','',30,0,0.12207,0.39,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=71%',''),(423627081,2,28629,0,1,1,0,1,'2024-12-28 23:21:03',392254,'2024-12-28 23:21:03',514682,0,'','',30,0,0.12243,0.392,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627082,2,26969,0,1,1,2,1,'2024-12-28 23:21:03',393161,'2024-12-28 23:21:05',399030,0,'','',30,0,2.00587,0.393,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627083,2,26928,0,1,1,2,1,'2024-12-28 23:21:13',438697,'2024-12-28 23:21:13',559645,0,'','',30,0,0.12095,0.438,2,'(null)','',''),(423627084,2,26976,0,1,1,2,1,'2024-12-28 23:21:13',440888,'2024-12-28 23:21:13',562850,0,'','',30,0,0.12196,0.44,2,'(null)','',''),(423627085,2,26935,0,1,1,0,1,'2024-12-28 23:21:15',444170,'2024-12-28 23:21:15',453572,0,'','',30,0,0.0094,0.444,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627086,2,26953,0,1,1,0,1,'2024-12-28 23:21:20',480495,'2024-12-28 23:21:20',602671,0,'','',30,0,0.12218,0.48,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627087,2,28619,0,1,1,0,1,'2024-12-28 23:21:20',482492,'2024-12-28 23:21:20',608371,0,'','',30,0,0.12588,0.482,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423627088,2,26949,0,1,1,1,1,'2024-12-28 23:21:20',484558,'2024-12-28 23:21:21',151410,0,'','',30,0,0.66685,0.484,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627089,2,23725,0,1,1,2,1,'2024-12-28 23:21:26',526059,'2024-12-28 23:21:26',646779,0,'','',30,0,0.12072,0.526,2,'(null)','',''),(423627090,2,28627,0,1,1,2,1,'2024-12-28 23:21:26',528014,'2024-12-28 23:21:26',649488,0,'','',30,0,0.12147,0.527,2,'(null)','',''),(423627091,2,28623,0,1,1,0,1,'2024-12-28 23:21:26',530051,'2024-12-28 23:21:26',664131,0,'','',30,0,0.13408,0.53,0,'Load : 0.24 0.07 0.02 : OK','load_1_min=0.24;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423627092,2,28630,0,1,1,0,1,'2024-12-28 23:21:35',595536,'2024-12-28 23:21:35',718349,0,'','',30,0,0.12281,0.595,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627093,2,26943,0,1,1,2,1,'2024-12-28 23:21:36',598811,'2024-12-28 23:21:36',727040,0,'','',30,0,0.12823,0.598,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627094,2,26962,0,1,1,0,1,'2024-12-28 23:21:36',601013,'2024-12-28 23:21:36',838334,0,'','',30,0,0.23732,0.6,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627095,2,26929,0,1,1,2,1,'2024-12-28 23:21:36',602782,'2024-12-28 23:21:38',609317,0,'','',30,0,2.00653,0.602,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627096,2,26954,0,1,1,0,1,'2024-12-28 23:21:40',625948,'2024-12-28 23:21:40',748924,0,'','',30,0,0.12298,0.625,0,'/var: 36%left(17644MB/48432MB) (>10%) : OK','\'/var\'=30787MB;43589;46010;0;48432',''),(423627097,2,28280,0,1,1,0,1,'2024-12-28 23:21:45',656686,'2024-12-28 23:21:45',782314,0,'','',30,0,0.12563,0.656,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423627098,2,26960,0,1,1,0,1,'2024-12-28 23:21:45',658647,'2024-12-28 23:21:45',798807,0,'','',30,0,0.14016,0.658,0,'Load : 1.34 1.47 1.44 : OK','load_1_min=1.34;2;6 load_5_min=1.47;3;7 load_15_min=1.44;4;9',''),(423627099,2,26977,0,1,1,0,1,'2024-12-28 23:21:45',660757,'2024-12-28 23:21:45',799459,0,'','',30,0,0.1387,0.66,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627100,2,26964,0,1,1,3,1,'2024-12-28 23:21:36',603730,'2024-12-28 23:21:46',715636,0,'','',30,0,10.11191,0.603,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627101,2,26978,0,1,1,0,1,'2024-12-28 23:21:50',699855,'2024-12-28 23:21:50',708064,0,'','',30,0,0.00821,0.699,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627102,2,26971,0,1,1,0,1,'2024-12-28 23:21:50',701976,'2024-12-28 23:21:50',824345,0,'','',30,0,0.12237,0.701,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627103,2,28616,0,1,1,0,1,'2024-12-28 23:21:50',703512,'2024-12-28 23:21:51',0,0,'','',30,0,0.39489,0.703,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627104,2,28620,0,1,1,1,1,'2024-12-28 23:21:50',705408,'2024-12-28 23:21:51',371788,0,'','',30,0,0.66638,0.705,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627105,2,28282,0,1,1,0,1,'2024-12-28 23:21:55',742734,'2024-12-28 23:21:55',878689,0,'','',30,0,0.13595,0.742,0,'Load : 0.35 0.11 0.03 : OK','load_1_min=0.35;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423627106,2,23726,0,1,1,2,1,'2024-12-28 23:21:54',734456,'2024-12-28 23:21:56',740965,0,'','',30,0,2.00651,0.734,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627107,2,26970,0,1,1,3,1,'2024-12-28 23:21:54',736373,'2024-12-28 23:22:04',846380,0,'','',30,0,10.11001,0.736,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627108,2,26965,0,1,1,3,1,'2024-12-28 23:21:54',738552,'2024-12-28 23:22:04',850503,0,'','',30,0,10.11195,0.738,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627109,2,26961,0,1,1,0,1,'2024-12-28 23:22:10',806671,'2024-12-28 23:22:10',814730,0,'','',30,0,0.00806,0.806,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627110,2,26955,0,1,1,0,1,'2024-12-28 23:22:10',808731,'2024-12-28 23:22:10',930287,0,'','',30,0,0.12156,0.808,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=74%',''),(423627111,2,26950,0,1,1,2,1,'2024-12-28 23:22:10',810389,'2024-12-28 23:22:10',933835,0,'','',30,0,0.12345,0.81,2,'(null)','',''),(423627112,2,28622,0,1,1,2,1,'2024-12-28 23:22:10',812948,'2024-12-28 23:22:10',936248,0,'','',30,0,0.1233,0.812,2,'(null)','',''),(423627113,2,26930,0,1,1,0,1,'2024-12-28 23:22:10',815196,'2024-12-28 23:22:10',939101,0,'','',30,0,0.12391,0.815,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627114,2,26944,0,1,1,0,1,'2024-12-28 23:22:11',819457,'2024-12-28 23:22:11',947895,0,'','',30,0,0.12844,0.819,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627115,2,28281,0,1,1,1,1,'2024-12-28 23:22:11',821568,'2024-12-28 23:22:12',488320,0,'','',30,0,0.66675,0.821,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627116,2,26956,0,1,1,1,1,'2024-12-28 23:22:11',822444,'2024-12-28 23:22:12',489643,0,'','',30,0,0.6672,0.822,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423627117,2,26972,0,1,1,3,1,'2024-12-28 23:22:15',876891,'2024-12-28 23:22:15',996319,0,'','',30,0,0.11943,0.876,3,'Unknown storage : /disk1 : ERROR','',''),(423627118,2,26966,0,1,1,3,1,'2024-12-28 23:22:11',823676,'2024-12-28 23:22:21',941104,0,'','',30,0,10.11743,0.823,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627119,2,26973,0,1,1,0,1,'2024-12-28 23:22:44',1,'2024-12-28 23:22:44',140705,0,'','',30,0,0.12112,0.019,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627120,2,26967,0,1,1,3,1,'2024-12-28 23:22:40',0,'2024-12-28 23:22:46',676141,0,'','',30,0,6.66714,0.008,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627121,2,23728,0,1,1,0,1,'2024-12-28 23:22:50',357,'2024-12-28 23:22:50',0,0,'','',30,0,0.0288,0.054,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627122,2,26972,0,1,1,3,1,'2024-12-28 23:22:50',23456,'2024-12-28 23:22:50',174930,0,'','',30,0,0.11929,0.055,3,'Unknown storage : /disk1 : ERROR','',''),(423627123,2,26946,0,1,1,3,1,'2024-12-28 23:22:53',28737,'2024-12-28 23:22:53',195267,0,'','',30,0,0.12517,0.07,3,'Unknown storage : /raid0 : ERROR','',''),(423627124,2,28617,0,1,1,2,1,'2024-12-28 23:22:53',57,'2024-12-28 23:22:53',434073,0,'','',30,0,0.36208,0.071,2,'No process matching mysqld found : CRITICAL','',''),(423627125,2,28624,0,1,1,0,1,'2024-12-28 23:22:54',31408,'2024-12-28 23:22:54',386856,0,'','',30,0,0.3116,0.075,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627126,2,26932,0,1,1,1,1,'2024-12-28 23:22:55',7,'2024-12-28 23:22:55',744350,0,'','',30,0,0.66592,0.078,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423627127,2,26963,0,1,1,0,1,'2024-12-28 23:22:59',104084,'2024-12-28 23:22:59',161688,0,'','',30,0,0.0576,0.104,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627128,2,26931,0,1,1,0,1,'2024-12-28 23:23:00',108279,'2024-12-28 23:23:00',254849,0,'','',30,0,0.14657,0.108,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423627129,2,26957,0,1,1,0,1,'2024-12-28 23:23:00',110254,'2024-12-28 23:23:00',343307,0,'','',30,0,0.23305,0.11,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627130,2,28631,0,1,1,0,1,'2024-12-28 23:23:03',125775,'2024-12-28 23:23:03',430969,0,'','',30,0,0.30519,0.125,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627131,2,23727,0,1,1,2,1,'2024-12-28 23:23:04',127937,'2024-12-28 23:23:04',256798,0,'','',30,0,0.12886,0.127,2,'(null)','',''),(423627132,2,26974,0,1,1,0,1,'2024-12-28 23:23:12',195330,'2024-12-28 23:23:12',314896,0,'','',30,0,0.11957,0.195,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423627133,2,23729,0,1,1,2,1,'2024-12-28 23:23:13',199441,'2024-12-28 23:23:13',319555,0,'','',30,0,0.12011,0.199,2,'(null)','',''),(423627134,2,28636,0,1,1,3,1,'2024-12-28 23:23:05',139109,'2024-12-28 23:23:15',257779,0,'','',30,0,10.11867,0.139,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627135,2,26952,0,1,1,0,1,'2024-12-28 23:23:23',221089,'2024-12-28 23:23:23',229213,0,'','',30,0,0.00812,0.221,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627136,2,28625,0,1,1,2,1,'2024-12-28 23:23:23',223096,'2024-12-28 23:23:23',307748,0,'','',30,0,0.08465,0.223,2,'(null)','',''),(423627137,2,26933,0,1,1,2,1,'2024-12-28 23:23:23',225142,'2024-12-28 23:23:23',346659,0,'','',30,0,0.12152,0.225,2,'(null)','',''),(423627138,2,26947,0,1,1,1,1,'2024-12-28 23:23:25',231436,'2024-12-28 23:23:25',358824,0,'','',30,0,0.12739,0.231,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627139,2,27566,0,1,1,0,1,'2024-12-28 23:23:29',279101,'2024-12-28 23:23:29',337409,0,'','',30,0,0.05831,0.279,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423627140,2,28632,0,1,1,2,1,'2024-12-28 23:23:32',295280,'2024-12-28 23:23:32',379012,0,'','',30,0,0.08373,0.295,2,'(null)','',''),(423627141,2,28628,0,1,1,0,1,'2024-12-28 23:23:32',297239,'2024-12-28 23:23:32',420747,0,'','',30,0,0.12351,0.297,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627142,2,26944,0,1,1,0,1,'2024-12-28 23:23:33',300863,'2024-12-28 23:23:33',430562,0,'','',30,0,0.1297,0.3,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627143,2,26945,0,1,1,0,1,'2024-12-28 23:23:33',303194,'2024-12-28 23:23:33',437390,0,'','',30,0,0.1342,0.303,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627144,2,26975,0,1,1,1,1,'2024-12-28 23:23:40',347028,'2024-12-28 23:23:41',3,0,'','',30,0,0.69163,0.347,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627145,2,23730,0,1,1,2,1,'2024-12-28 23:23:41',349119,'2024-12-28 23:23:41',413035,0,'','',30,0,0.06392,0.349,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627146,2,26968,0,1,1,3,1,'2024-12-28 23:23:33',305303,'2024-12-28 23:23:43',415826,0,'','',30,0,10.11052,0.305,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627147,2,26934,0,1,1,0,1,'2024-12-28 23:23:45',382802,'2024-12-28 23:23:45',522520,0,'','',30,0,0.13972,0.382,0,'Load : 5.36 5.41 5.43 : OK','load_1_min=5.36;9;30 load_5_min=5.41;15;35 load_15_min=5.43;20;40',''),(423627148,2,28626,0,1,1,0,1,'2024-12-28 23:23:53',444135,'2024-12-28 23:23:53',449820,0,'','',30,0,0.00568,0.444,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627149,2,26948,0,1,1,0,1,'2024-12-28 23:23:54',447351,'2024-12-28 23:23:54',571856,0,'','',30,0,0.12451,0.447,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423627150,2,28618,0,1,1,0,1,'2024-12-28 23:23:54',446308,'2024-12-28 23:23:54',572356,0,'','',30,0,0.12605,0.446,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627151,2,26951,0,1,1,0,1,'2024-12-28 23:23:58',476959,'2024-12-28 23:23:58',629443,0,'','',30,0,0.15248,0.476,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627152,2,28284,0,1,1,0,1,'2024-12-28 23:24:00',482305,'2024-12-28 23:24:00',487514,0,'','',30,0,0.00521,0.482,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627153,2,28637,0,1,1,0,1,'2024-12-28 23:24:03',515773,'2024-12-28 23:24:03',525899,0,'','',30,0,0.01013,0.515,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627154,2,26955,0,1,1,0,1,'2024-12-28 23:24:03',516840,'2024-12-28 23:24:03',640603,0,'','',30,0,0.12376,0.516,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423627155,2,28629,0,1,1,0,1,'2024-12-28 23:24:03',518837,'2024-12-28 23:24:03',640892,0,'','',30,0,0.12205,0.518,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627156,2,26969,0,1,1,2,1,'2024-12-28 23:24:03',520904,'2024-12-28 23:24:05',526281,0,'','',30,0,2.00538,0.52,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627157,2,26928,0,1,1,2,1,'2024-12-28 23:24:13',582438,'2024-12-28 23:24:13',702885,0,'','',30,0,0.12045,0.582,2,'(null)','',''),(423627158,2,26976,0,1,1,2,1,'2024-12-28 23:24:13',584352,'2024-12-28 23:24:13',706039,0,'','',30,0,0.12169,0.584,2,'(null)','',''),(423627159,2,26935,0,1,1,0,1,'2024-12-28 23:24:15',589779,'2024-12-28 23:24:15',602711,0,'','',30,0,0.01293,0.589,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627160,2,26953,0,1,1,0,1,'2024-12-28 23:24:20',626576,'2024-12-28 23:24:20',750024,0,'','',30,0,0.12345,0.626,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627161,2,28619,0,1,1,0,1,'2024-12-28 23:24:20',628574,'2024-12-28 23:24:20',753293,0,'','',30,0,0.12472,0.628,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423627162,2,26949,0,1,1,1,1,'2024-12-28 23:24:20',630595,'2024-12-28 23:24:21',311565,0,'','',30,0,0.68097,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627163,2,23725,0,1,1,2,1,'2024-12-28 23:24:26',674449,'2024-12-28 23:24:26',796566,0,'','',30,0,0.12212,0.674,2,'(null)','',''),(423627164,2,28627,0,1,1,2,1,'2024-12-28 23:24:26',676424,'2024-12-28 23:24:26',797304,0,'','',30,0,0.12088,0.676,2,'(null)','',''),(423627165,2,28623,0,1,1,0,1,'2024-12-28 23:24:26',678448,'2024-12-28 23:24:26',812476,0,'','',30,0,0.13403,0.678,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423627166,2,28630,0,1,1,0,1,'2024-12-28 23:24:35',736979,'2024-12-28 23:24:35',858271,0,'','',30,0,0.12129,0.736,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627167,2,26943,0,1,1,2,1,'2024-12-28 23:24:36',740222,'2024-12-28 23:24:36',869380,0,'','',30,0,0.12916,0.74,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627168,2,26962,0,1,1,0,1,'2024-12-28 23:24:36',742159,'2024-12-28 23:24:36',987145,0,'','',30,0,0.24499,0.742,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627169,2,26929,0,1,1,2,1,'2024-12-28 23:24:36',744326,'2024-12-28 23:24:38',751198,0,'','',30,0,2.00687,0.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627170,2,26954,0,1,1,0,1,'2024-12-28 23:24:40',766891,'2024-12-28 23:24:40',890178,0,'','',30,0,0.12329,0.766,0,'/var: 36%left(17644MB/48432MB) (>10%) : OK','\'/var\'=30788MB;43589;46010;0;48432',''),(423627171,2,28280,0,1,1,0,1,'2024-12-28 23:24:45',795663,'2024-12-28 23:24:45',920967,0,'','',30,0,0.1253,0.795,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423627172,2,26960,0,1,1,0,1,'2024-12-28 23:24:45',797628,'2024-12-28 23:24:45',939580,0,'','',30,0,0.14195,0.797,0,'Load : 1.34 1.40 1.41 : OK','load_1_min=1.34;2;6 load_5_min=1.40;3;7 load_15_min=1.41;4;9',''),(423627173,2,26977,0,1,1,0,1,'2024-12-28 23:24:45',798711,'2024-12-28 23:24:45',945257,0,'','',30,0,0.14655,0.798,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627174,2,26964,0,1,1,3,1,'2024-12-28 23:24:36',746481,'2024-12-28 23:24:46',857200,0,'','',30,0,10.11072,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627175,2,26978,0,1,1,0,1,'2024-12-28 23:24:50',834580,'2024-12-28 23:24:50',843000,0,'','',30,0,0.00842,0.834,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627176,2,26971,0,1,1,0,1,'2024-12-28 23:24:50',837011,'2024-12-28 23:24:50',958312,0,'','',30,0,0.1213,0.836,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627177,2,28616,0,1,1,0,1,'2024-12-28 23:24:50',838897,'2024-12-28 23:24:51',225732,0,'','',30,0,0.38683,0.838,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627178,2,28620,0,1,1,1,1,'2024-12-28 23:24:50',840600,'2024-12-28 23:24:51',513859,0,'','',30,0,0.67326,0.84,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627179,2,28282,0,1,1,0,1,'2024-12-28 23:24:55',874038,'2024-12-28 23:24:56',0,0,'','',30,0,0.13416,0.874,0,'Load : 0.01 0.06 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423627180,2,23726,0,1,1,2,1,'2024-12-28 23:24:54',866725,'2024-12-28 23:24:56',873201,0,'','',30,0,2.00648,0.866,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627181,2,26970,0,1,1,3,1,'2024-12-28 23:24:54',868701,'2024-12-28 23:25:04',977834,0,'','',30,0,10.10913,0.868,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627182,2,26965,0,1,1,3,1,'2024-12-28 23:24:54',870741,'2024-12-28 23:25:04',982358,0,'','',30,0,10.11162,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627183,2,26961,0,1,1,0,1,'2024-12-28 23:25:10',959787,'2024-12-28 23:25:10',967728,0,'','',30,0,0.00794,0.959,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627184,2,26955,0,1,1,0,1,'2024-12-28 23:25:10',961720,'2024-12-28 23:25:11',0,0,'','',30,0,0.12111,0.961,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423627185,2,26950,0,1,1,2,1,'2024-12-28 23:25:10',963780,'2024-12-28 23:25:11',0,0,'','',30,0,0.12094,0.963,2,'(null)','',''),(423627186,2,28622,0,1,1,2,1,'2024-12-28 23:25:10',966053,'2024-12-28 23:25:11',0,0,'','',30,0,0.12197,0.966,2,'(null)','',''),(423627187,2,26930,0,1,1,0,1,'2024-12-28 23:25:10',967952,'2024-12-28 23:25:11',0,0,'','',30,0,0.12626,0.967,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627188,2,26944,0,1,1,0,1,'2024-12-28 23:25:11',971101,'2024-12-28 23:25:12',100010,0,'','',30,0,0.12891,0.971,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627189,2,26956,0,1,1,1,1,'2024-12-28 23:25:11',975209,'2024-12-28 23:25:12',641943,0,'','',30,0,0.66673,0.974,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423627190,2,28281,0,1,1,1,1,'2024-12-28 23:25:11',973171,'2024-12-28 23:25:12',643161,0,'','',30,0,0.66999,0.973,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627191,2,26972,0,1,1,3,1,'2024-12-28 23:25:15',804,'2024-12-28 23:25:15',134039,0,'','',30,0,0.11959,0.014,3,'Unknown storage : /disk1 : ERROR','',''),(423627192,2,26966,0,1,1,3,1,'2024-12-28 23:25:11',976811,'2024-12-28 23:25:22',0,0,'','',30,0,10.11676,0.976,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627193,2,26973,0,1,1,0,1,'2024-12-28 23:25:44',0,'2024-12-28 23:25:44',219204,0,'','',30,0,0.12072,0.098,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627194,2,26967,0,1,1,3,1,'2024-12-28 23:25:40',7,'2024-12-28 23:25:46',746528,0,'','',30,0,6.66764,0.078,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627195,2,23728,0,1,1,0,1,'2024-12-28 23:25:50',127490,'2024-12-28 23:25:50',152861,0,'','',30,0,0.02537,0.127,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627196,2,26972,0,1,1,3,1,'2024-12-28 23:25:50',129418,'2024-12-28 23:25:50',249690,0,'','',30,0,0.12027,0.129,3,'Unknown storage : /disk1 : ERROR','',''),(423627197,2,26946,0,1,1,3,1,'2024-12-28 23:25:53',175006,'2024-12-28 23:25:53',300234,0,'','',30,0,0.12523,0.174,3,'Unknown storage : /raid0 : ERROR','',''),(423627198,2,28617,0,1,1,2,1,'2024-12-28 23:25:53',176899,'2024-12-28 23:25:53',544229,0,'','',30,0,0.36733,0.176,2,'No process matching mysqld found : CRITICAL','',''),(423627199,2,28624,0,1,1,0,1,'2024-12-28 23:25:54',180232,'2024-12-28 23:25:54',480730,0,'','',30,0,0.3005,0.18,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627200,2,26932,0,1,1,1,1,'2024-12-28 23:25:55',184326,'2024-12-28 23:25:55',846808,0,'','',30,0,0.66248,0.184,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423627201,2,26963,0,1,1,0,1,'2024-12-28 23:25:59',227339,'2024-12-28 23:25:59',271763,0,'','',30,0,0.04442,0.227,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627202,2,26931,0,1,1,0,1,'2024-12-28 23:26:00',229723,'2024-12-28 23:26:00',357914,0,'','',30,0,0.12819,0.229,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=71% cpu2=65% cpu3=61%',''),(423627203,2,26957,0,1,1,0,1,'2024-12-28 23:26:00',231643,'2024-12-28 23:26:00',467187,0,'','',30,0,0.23554,0.231,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627204,2,28631,0,1,1,0,1,'2024-12-28 23:26:03',257803,'2024-12-28 23:26:03',568549,0,'','',30,0,0.31075,0.257,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627205,2,23727,0,1,1,2,1,'2024-12-28 23:26:04',262007,'2024-12-28 23:26:04',383676,0,'','',30,0,0.12167,0.261,2,'(null)','',''),(423627206,2,26974,0,1,1,0,1,'2024-12-28 23:26:12',347777,'2024-12-28 23:26:12',467815,0,'','',30,0,0.12004,0.347,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423627207,2,23729,0,1,1,2,1,'2024-12-28 23:26:13',351855,'2024-12-28 23:26:13',472509,0,'','',30,0,0.12065,0.351,2,'(null)','',''),(423627208,2,28636,0,1,1,3,1,'2024-12-28 23:26:05',266205,'2024-12-28 23:26:15',384929,0,'','',30,0,10.11872,0.266,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627209,2,26952,0,1,1,0,1,'2024-12-28 23:26:23',408067,'2024-12-28 23:26:23',416203,0,'','',30,0,0.00814,0.408,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627210,2,28625,0,1,1,2,1,'2024-12-28 23:26:23',410317,'2024-12-28 23:26:23',494061,0,'','',30,0,0.08374,0.41,2,'(null)','',''),(423627211,2,26933,0,1,1,2,1,'2024-12-28 23:26:23',412160,'2024-12-28 23:26:23',532980,0,'','',30,0,0.12082,0.412,2,'(null)','',''),(423627212,2,26947,0,1,1,1,1,'2024-12-28 23:26:25',415536,'2024-12-28 23:26:25',544581,0,'','',30,0,0.12904,0.415,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627213,2,27566,0,1,1,0,1,'2024-12-28 23:26:29',455153,'2024-12-28 23:26:29',515614,0,'','',30,0,0.06046,0.455,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423627214,2,28632,0,1,1,2,1,'2024-12-28 23:26:32',482727,'2024-12-28 23:26:32',566775,0,'','',30,0,0.08405,0.482,2,'(null)','',''),(423627215,2,28628,0,1,1,0,1,'2024-12-28 23:26:32',484696,'2024-12-28 23:26:32',607899,0,'','',30,0,0.1232,0.484,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627216,2,26944,0,1,1,0,1,'2024-12-28 23:26:33',488902,'2024-12-28 23:26:33',618045,0,'','',30,0,0.12914,0.488,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627217,2,26945,0,1,1,0,1,'2024-12-28 23:26:33',491161,'2024-12-28 23:26:33',619747,0,'','',30,0,0.12859,0.491,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627218,2,26975,0,1,1,1,1,'2024-12-28 23:26:40',524080,'2024-12-28 23:26:41',188883,0,'','',30,0,0.6648,0.524,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627219,2,23730,0,1,1,2,1,'2024-12-28 23:26:41',527169,'2024-12-28 23:26:41',600919,0,'','',30,0,0.07375,0.527,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627220,2,26968,0,1,1,3,1,'2024-12-28 23:26:33',493128,'2024-12-28 23:26:43',602884,0,'','',30,0,10.10976,0.493,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627221,2,26934,0,1,1,0,1,'2024-12-28 23:26:45',560826,'2024-12-28 23:26:45',699993,0,'','',30,0,0.13917,0.56,0,'Load : 6.41 5.79 5.56 : OK','load_1_min=6.41;9;30 load_5_min=5.79;15;35 load_15_min=5.56;20;40',''),(423627222,2,28626,0,1,1,0,1,'2024-12-28 23:26:53',609177,'2024-12-28 23:26:53',614190,0,'','',30,0,0.00501,0.609,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627223,2,28618,0,1,1,0,1,'2024-12-28 23:26:54',613399,'2024-12-28 23:26:54',735823,0,'','',30,0,0.12242,0.613,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627224,2,26948,0,1,1,0,1,'2024-12-28 23:26:54',612347,'2024-12-28 23:26:54',740962,0,'','',30,0,0.12862,0.612,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423627225,2,26951,0,1,1,0,1,'2024-12-28 23:26:58',642004,'2024-12-28 23:26:58',793950,0,'','',30,0,0.15195,0.641,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627226,2,28284,0,1,1,0,1,'2024-12-28 23:27:00',646364,'2024-12-28 23:27:00',651723,0,'','',30,0,0.00536,0.646,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627227,2,28637,0,1,1,0,1,'2024-12-28 23:27:03',676243,'2024-12-28 23:27:03',685318,0,'','',30,0,0.00907,0.676,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627228,2,26955,0,1,1,0,1,'2024-12-28 23:27:03',678234,'2024-12-28 23:27:03',801287,0,'','',30,0,0.12305,0.678,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=67%',''),(423627229,2,28629,0,1,1,0,1,'2024-12-28 23:27:03',680299,'2024-12-28 23:27:03',806374,0,'','',30,0,0.12607,0.68,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627230,2,26969,0,1,1,2,1,'2024-12-28 23:27:03',681310,'2024-12-28 23:27:05',689018,0,'','',30,0,2.00771,0.681,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627231,2,26928,0,1,1,2,1,'2024-12-28 23:27:13',864415,'2024-12-28 23:27:13',985736,0,'','',30,0,0.12132,0.864,2,'(null)','',''),(423627232,2,26976,0,1,1,2,1,'2024-12-28 23:27:13',866538,'2024-12-28 23:27:13',987821,0,'','',30,0,0.12128,0.866,2,'(null)','',''),(423627233,2,26935,0,1,1,0,1,'2024-12-28 23:27:15',870823,'2024-12-28 23:27:15',880829,0,'','',30,0,0.01001,0.87,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627234,2,26953,0,1,1,0,1,'2024-12-28 23:27:20',913031,'2024-12-28 23:27:21',15689,0,'','',30,0,0.12348,0.913,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627235,2,28619,0,1,1,0,1,'2024-12-28 23:27:20',914979,'2024-12-28 23:27:21',16873,0,'','',30,0,0.12577,0.914,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423627236,2,26949,0,1,1,1,1,'2024-12-28 23:27:20',917165,'2024-12-28 23:27:21',583332,0,'','',30,0,0.66617,0.917,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627237,2,23725,0,1,1,2,1,'2024-12-28 23:27:26',947524,'2024-12-28 23:27:27',6,0,'','',30,0,0.12183,0.947,2,'(null)','',''),(423627238,2,28627,0,1,1,2,1,'2024-12-28 23:27:26',949611,'2024-12-28 23:27:27',457,0,'','',30,0,0.12158,0.949,2,'(null)','',''),(423627239,2,28623,0,1,1,0,1,'2024-12-28 23:27:26',951447,'2024-12-28 23:27:27',0,0,'','',30,0,0.13499,0.951,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423627240,2,28630,0,1,1,0,1,'2024-12-28 23:27:35',4804,'2024-12-28 23:27:35',133516,0,'','',30,0,0.12221,0.011,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627241,2,26943,0,1,1,2,1,'2024-12-28 23:27:36',7070,'2024-12-28 23:27:36',142369,0,'','',30,0,0.12673,0.015,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627242,2,26962,0,1,1,0,1,'2024-12-28 23:27:36',7582,'2024-12-28 23:27:36',257906,0,'','',30,0,0.24127,0.016,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627243,2,26929,0,1,1,2,1,'2024-12-28 23:27:36',1,'2024-12-28 23:27:38',1323,0,'','',30,0,2.00591,0.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627244,2,26954,0,1,1,0,1,'2024-12-28 23:27:40',3,'2024-12-28 23:27:40',162753,0,'','',30,0,0.1241,0.038,0,'/var: 36%left(17644MB/48432MB) (>10%) : OK','\'/var\'=30788MB;43589;46010;0;48432',''),(423627245,2,28280,0,1,1,0,1,'2024-12-28 23:27:45',44,'2024-12-28 23:27:45',182238,0,'','',30,0,0.12734,0.054,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423627246,2,26960,0,1,1,0,1,'2024-12-28 23:27:45',45,'2024-12-28 23:27:45',196281,0,'','',30,0,0.14028,0.055,0,'Load : 1.17 1.31 1.37 : OK','load_1_min=1.17;2;6 load_5_min=1.31;3;7 load_15_min=1.37;4;9',''),(423627247,2,26977,0,1,1,0,1,'2024-12-28 23:27:45',5,'2024-12-28 23:27:45',196954,0,'','',30,0,0.13895,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627248,2,26964,0,1,1,3,1,'2024-12-28 23:27:36',8669,'2024-12-28 23:27:46',133696,0,'','',30,0,10.11296,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627249,2,26978,0,1,1,0,1,'2024-12-28 23:27:50',0,'2024-12-28 23:27:50',102816,0,'','',30,0,0.00969,0.093,0,'OK - 192.168.77.208: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627250,2,26971,0,1,1,0,1,'2024-12-28 23:27:50',0,'2024-12-28 23:27:50',217638,0,'','',30,0,0.12253,0.095,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627251,2,28616,0,1,1,0,1,'2024-12-28 23:27:50',0,'2024-12-28 23:27:50',483090,0,'','',30,0,0.38593,0.097,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627252,2,28620,0,1,1,1,1,'2024-12-28 23:27:50',0,'2024-12-28 23:27:50',767286,0,'','',30,0,0.66787,0.099,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627253,2,28282,0,1,1,0,1,'2024-12-28 23:27:55',141258,'2024-12-28 23:27:55',276401,0,'','',30,0,0.13514,0.141,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423627254,2,23726,0,1,1,2,1,'2024-12-28 23:27:54',115004,'2024-12-28 23:27:56',140511,0,'','',30,0,2.02551,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627255,2,26970,0,1,1,3,1,'2024-12-28 23:27:54',116988,'2024-12-28 23:28:04',243994,0,'','',30,0,10.12701,0.116,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627256,2,26965,0,1,1,3,1,'2024-12-28 23:27:54',118084,'2024-12-28 23:28:04',248436,0,'','',30,0,10.13035,0.118,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627257,2,26961,0,1,1,0,1,'2024-12-28 23:28:10',202159,'2024-12-28 23:28:10',211770,0,'','',30,0,0.00961,0.202,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627258,2,26955,0,1,1,0,1,'2024-12-28 23:28:10',204173,'2024-12-28 23:28:10',325775,0,'','',30,0,0.1216,0.204,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423627259,2,26950,0,1,1,2,1,'2024-12-28 23:28:10',206342,'2024-12-28 23:28:10',327400,0,'','',30,0,0.12106,0.206,2,'(null)','',''),(423627260,2,28622,0,1,1,2,1,'2024-12-28 23:28:10',208494,'2024-12-28 23:28:10',330501,0,'','',30,0,0.12201,0.208,2,'(null)','',''),(423627261,2,26930,0,1,1,0,1,'2024-12-28 23:28:10',210669,'2024-12-28 23:28:10',335837,0,'','',30,0,0.12517,0.21,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627262,2,26944,0,1,1,0,1,'2024-12-28 23:28:11',214405,'2024-12-28 23:28:11',341993,0,'','',30,0,0.12759,0.214,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627263,2,28281,0,1,1,1,1,'2024-12-28 23:28:11',218727,'2024-12-28 23:28:11',885236,0,'','',30,0,0.66651,0.218,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627264,2,26956,0,1,1,1,1,'2024-12-28 23:28:11',216636,'2024-12-28 23:28:11',887213,0,'','',30,0,0.67058,0.216,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423627265,2,26972,0,1,1,3,1,'2024-12-28 23:28:15',258000,'2024-12-28 23:28:15',386405,0,'','',30,0,0.1284,0.257,3,'Unknown storage : /disk1 : ERROR','',''),(423627266,2,26966,0,1,1,3,1,'2024-12-28 23:28:11',220641,'2024-12-28 23:28:21',337074,0,'','',30,0,10.11643,0.22,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627267,2,26973,0,1,1,0,1,'2024-12-28 23:28:44',364986,'2024-12-28 23:28:44',485511,0,'','',30,0,0.12052,0.364,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627268,2,26967,0,1,1,3,1,'2024-12-28 23:28:40',338268,'2024-12-28 23:28:47',367,0,'','',30,0,6.66731,0.338,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627269,2,23728,0,1,1,0,1,'2024-12-28 23:28:50',395967,'2024-12-28 23:28:50',424119,0,'','',30,0,0.02815,0.395,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627270,2,26972,0,1,1,3,1,'2024-12-28 23:28:50',397944,'2024-12-28 23:28:50',519027,0,'','',30,0,0.12108,0.397,3,'Unknown storage : /disk1 : ERROR','',''),(423627271,2,26946,0,1,1,3,1,'2024-12-28 23:28:53',428470,'2024-12-28 23:28:53',556044,0,'','',30,0,0.12757,0.428,3,'Unknown storage : /raid0 : ERROR','',''),(423627272,2,28617,0,1,1,2,1,'2024-12-28 23:28:53',430237,'2024-12-28 23:28:53',790874,0,'','',30,0,0.36064,0.43,2,'No process matching mysqld found : CRITICAL','',''),(423627273,2,28624,0,1,1,0,1,'2024-12-28 23:28:54',432706,'2024-12-28 23:28:54',730858,0,'','',30,0,0.29815,0.432,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627274,2,26932,0,1,1,1,1,'2024-12-28 23:28:55',436805,'2024-12-28 23:28:56',104848,0,'','',30,0,0.66804,0.436,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423627275,2,26963,0,1,1,0,1,'2024-12-28 23:28:59',479022,'2024-12-28 23:28:59',523621,0,'','',30,0,0.0446,0.479,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627276,2,26931,0,1,1,0,1,'2024-12-28 23:29:00',483419,'2024-12-28 23:29:00',606795,0,'','',30,0,0.12338,0.483,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423627277,2,26957,0,1,1,0,1,'2024-12-28 23:29:00',485352,'2024-12-28 23:29:00',724023,0,'','',30,0,0.23867,0.485,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627278,2,28631,0,1,1,0,1,'2024-12-28 23:29:03',515489,'2024-12-28 23:29:03',823898,0,'','',30,0,0.30841,0.515,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627279,2,23727,0,1,1,2,1,'2024-12-28 23:29:04',518710,'2024-12-28 23:29:04',640542,0,'','',30,0,0.12183,0.518,2,'(null)','',''),(423627280,2,26974,0,1,1,0,1,'2024-12-28 23:29:12',567241,'2024-12-28 23:29:12',687853,0,'','',30,0,0.12061,0.567,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423627281,2,23729,0,1,1,2,1,'2024-12-28 23:29:13',571418,'2024-12-28 23:29:13',691305,0,'','',30,0,0.11989,0.571,2,'(null)','',''),(423627282,2,28636,0,1,1,3,1,'2024-12-28 23:29:05',520882,'2024-12-28 23:29:15',640162,0,'','',30,0,10.11928,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627283,2,26952,0,1,1,0,1,'2024-12-28 23:29:23',631416,'2024-12-28 23:29:23',639522,0,'','',30,0,0.00811,0.631,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627284,2,28625,0,1,1,2,1,'2024-12-28 23:29:23',633363,'2024-12-28 23:29:23',717388,0,'','',30,0,0.08403,0.633,2,'(null)','',''),(423627285,2,26933,0,1,1,2,1,'2024-12-28 23:29:23',635212,'2024-12-28 23:29:23',756794,0,'','',30,0,0.12158,0.635,2,'(null)','',''),(423627286,2,26947,0,1,1,1,1,'2024-12-28 23:29:25',639213,'2024-12-28 23:29:25',767414,0,'','',30,0,0.1282,0.639,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627287,2,27566,0,1,1,0,1,'2024-12-28 23:29:29',683932,'2024-12-28 23:29:29',746218,0,'','',30,0,0.06229,0.683,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423627288,2,28632,0,1,1,2,1,'2024-12-28 23:29:32',705476,'2024-12-28 23:29:32',791827,0,'','',30,0,0.08635,0.705,2,'(null)','',''),(423627289,2,28628,0,1,1,0,1,'2024-12-28 23:29:32',706499,'2024-12-28 23:29:32',829372,0,'','',30,0,0.12287,0.706,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627290,2,26944,0,1,1,0,1,'2024-12-28 23:29:33',709680,'2024-12-28 23:29:33',838617,0,'','',30,0,0.12894,0.709,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627291,2,26945,0,1,1,0,1,'2024-12-28 23:29:33',711873,'2024-12-28 23:29:33',840990,0,'','',30,0,0.12912,0.711,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627292,2,26975,0,1,1,1,1,'2024-12-28 23:29:40',735691,'2024-12-28 23:29:41',401151,0,'','',30,0,0.66546,0.735,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627293,2,23730,0,1,1,2,1,'2024-12-28 23:29:41',738871,'2024-12-28 23:29:43',743818,0,'','',30,0,2.00495,0.738,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627294,2,26968,0,1,1,3,1,'2024-12-28 23:29:33',713997,'2024-12-28 23:29:43',823328,0,'','',30,0,10.10933,0.713,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627295,2,26934,0,1,1,0,1,'2024-12-28 23:29:45',768526,'2024-12-28 23:29:45',906982,0,'','',30,0,0.13846,0.768,0,'Load : 6.20 5.73 5.56 : OK','load_1_min=6.20;9;30 load_5_min=5.73;15;35 load_15_min=5.56;20;40',''),(423627296,2,28626,0,1,1,0,1,'2024-12-28 23:29:53',813857,'2024-12-28 23:29:53',819101,0,'','',30,0,0.00524,0.813,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627297,2,28618,0,1,1,0,1,'2024-12-28 23:29:54',818047,'2024-12-28 23:29:54',939972,0,'','',30,0,0.12193,0.818,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627298,2,26948,0,1,1,0,1,'2024-12-28 23:29:54',820017,'2024-12-28 23:29:54',945864,0,'','',30,0,0.12585,0.819,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423627299,2,26951,0,1,1,0,1,'2024-12-28 23:29:58',841696,'2024-12-28 23:29:58',993089,0,'','',30,0,0.15139,0.841,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423627300,2,28284,0,1,1,0,1,'2024-12-28 23:30:00',847035,'2024-12-28 23:30:00',852429,0,'','',30,0,0.00539,0.847,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627301,2,28637,0,1,1,0,1,'2024-12-28 23:30:03',873519,'2024-12-28 23:30:03',883166,0,'','',30,0,0.00965,0.873,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627302,2,26955,0,1,1,0,1,'2024-12-28 23:30:03',875588,'2024-12-28 23:30:03',998004,0,'','',30,0,0.12242,0.875,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423627303,2,28629,0,1,1,0,1,'2024-12-28 23:30:03',877741,'2024-12-28 23:30:04',302,0,'','',30,0,0.12272,0.877,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627304,2,26969,0,1,1,2,1,'2024-12-28 23:30:03',879883,'2024-12-28 23:30:05',886446,0,'','',30,0,2.00656,0.879,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627305,2,26928,0,1,1,2,1,'2024-12-28 23:30:13',940227,'2024-12-28 23:30:14',49,0,'','',30,0,0.12158,0.94,2,'(null)','',''),(423627306,2,26976,0,1,1,2,1,'2024-12-28 23:30:13',942109,'2024-12-28 23:30:14',417,0,'','',30,0,0.12207,0.942,2,'(null)','',''),(423627307,2,26935,0,1,1,0,1,'2024-12-28 23:30:15',946567,'2024-12-28 23:30:15',956223,0,'','',30,0,0.00966,0.946,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627308,2,26953,0,1,1,0,1,'2024-12-28 23:30:20',972357,'2024-12-28 23:30:21',0,0,'','',30,0,0.12299,0.972,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627309,2,28619,0,1,1,0,1,'2024-12-28 23:30:20',974341,'2024-12-28 23:30:21',0,0,'','',30,0,0.12559,0.974,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423627310,2,26949,0,1,1,1,1,'2024-12-28 23:30:20',976473,'2024-12-28 23:30:21',643906,0,'','',30,0,0.66743,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627311,2,28627,0,1,1,2,1,'2024-12-28 23:30:26',1,'2024-12-28 23:30:26',139318,0,'','',30,0,0.12104,0.018,2,'(null)','',''),(423627312,2,23725,0,1,1,2,1,'2024-12-28 23:30:26',7812,'2024-12-28 23:30:26',141422,0,'','',30,0,0.12422,0.017,2,'(null)','',''),(423627313,2,28623,0,1,1,0,1,'2024-12-28 23:30:26',8369,'2024-12-28 23:30:26',153727,0,'','',30,0,0.13347,0.02,0,'Load : 0.10 0.05 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423627314,2,28630,0,1,1,0,1,'2024-12-28 23:30:35',3365,'2024-12-28 23:30:35',185863,0,'','',30,0,0.1214,0.064,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627315,2,26943,0,1,1,2,1,'2024-12-28 23:30:36',28610,'2024-12-28 23:30:36',195360,0,'','',30,0,0.12766,0.067,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627316,2,26962,0,1,1,0,1,'2024-12-28 23:30:36',6,'2024-12-28 23:30:36',316360,0,'','',30,0,0.24673,0.069,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627317,2,26929,0,1,1,2,1,'2024-12-28 23:30:36',3686,'2024-12-28 23:30:38',7,0,'','',30,0,2.00716,0.071,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627318,2,26954,0,1,1,0,1,'2024-12-28 23:30:40',0,'2024-12-28 23:30:40',220113,0,'','',30,0,0.13462,0.085,0,'/var: 36%left(17643MB/48432MB) (>10%) : OK','\'/var\'=30789MB;43589;46010;0;48432',''),(423627319,2,28280,0,1,1,0,1,'2024-12-28 23:30:45',104460,'2024-12-28 23:30:45',234782,0,'','',30,0,0.13032,0.104,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423627320,2,26960,0,1,1,0,1,'2024-12-28 23:30:45',106584,'2024-12-28 23:30:45',255028,0,'','',30,0,0.14844,0.106,0,'Load : 1.30 1.34 1.36 : OK','load_1_min=1.30;2;6 load_5_min=1.34;3;7 load_15_min=1.36;4;9',''),(423627321,2,26977,0,1,1,0,1,'2024-12-28 23:30:45',115225,'2024-12-28 23:30:45',255378,0,'','',30,0,0.14015,0.115,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627322,2,26964,0,1,1,3,1,'2024-12-28 23:30:36',30162,'2024-12-28 23:30:46',184896,0,'','',30,0,10.11217,0.072,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627323,2,26978,0,1,1,0,1,'2024-12-28 23:30:50',126443,'2024-12-28 23:30:50',151146,0,'','',30,0,0.0247,0.126,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627324,2,26971,0,1,1,0,1,'2024-12-28 23:30:50',128629,'2024-12-28 23:30:50',263195,0,'','',30,0,0.13457,0.128,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627325,2,28616,0,1,1,0,1,'2024-12-28 23:30:50',129545,'2024-12-28 23:30:50',531334,0,'','',30,0,0.40179,0.129,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627326,2,28620,0,1,1,1,1,'2024-12-28 23:30:50',147150,'2024-12-28 23:30:50',814502,0,'','',30,0,0.66735,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627327,2,28282,0,1,1,0,1,'2024-12-28 23:30:55',172883,'2024-12-28 23:30:55',308067,0,'','',30,0,0.13518,0.172,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423627328,2,23726,0,1,1,2,1,'2024-12-28 23:30:54',164590,'2024-12-28 23:30:56',172434,0,'','',30,0,2.00784,0.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627329,2,26970,0,1,1,3,1,'2024-12-28 23:30:54',166322,'2024-12-28 23:31:04',275779,0,'','',30,0,10.10946,0.166,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627330,2,26965,0,1,1,3,1,'2024-12-28 23:30:54',168507,'2024-12-28 23:31:04',280056,0,'','',30,0,10.11155,0.168,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627331,2,26961,0,1,1,0,1,'2024-12-28 23:31:10',207691,'2024-12-28 23:31:10',215352,0,'','',30,0,0.00766,0.207,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627332,2,26955,0,1,1,0,1,'2024-12-28 23:31:10',209655,'2024-12-28 23:31:10',331832,0,'','',30,0,0.12218,0.209,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423627333,2,28622,0,1,1,2,1,'2024-12-28 23:31:10',213841,'2024-12-28 23:31:10',335845,0,'','',30,0,0.122,0.213,2,'(null)','',''),(423627334,2,26950,0,1,1,2,1,'2024-12-28 23:31:10',211698,'2024-12-28 23:31:10',336211,0,'','',30,0,0.12451,0.211,2,'(null)','',''),(423627335,2,26930,0,1,1,0,1,'2024-12-28 23:31:10',215609,'2024-12-28 23:31:10',341214,0,'','',30,0,0.1256,0.215,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627336,2,26944,0,1,1,0,1,'2024-12-28 23:31:11',219064,'2024-12-28 23:31:11',354603,0,'','',30,0,0.13554,0.219,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627337,2,26956,0,1,1,1,1,'2024-12-28 23:31:11',222222,'2024-12-28 23:31:11',889433,0,'','',30,0,0.66721,0.222,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423627338,2,28281,0,1,1,1,1,'2024-12-28 23:31:11',221304,'2024-12-28 23:31:11',893856,0,'','',30,0,0.67255,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627339,2,26972,0,1,1,3,1,'2024-12-28 23:31:15',267550,'2024-12-28 23:31:15',387414,0,'','',30,0,0.11986,0.267,3,'Unknown storage : /disk1 : ERROR','',''),(423627340,2,26966,0,1,1,3,1,'2024-12-28 23:31:11',224730,'2024-12-28 23:31:21',342700,0,'','',30,0,10.11797,0.224,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627341,2,26973,0,1,1,0,1,'2024-12-28 23:31:44',407672,'2024-12-28 23:31:44',528980,0,'','',30,0,0.12131,0.407,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627342,2,26967,0,1,1,3,1,'2024-12-28 23:31:40',385086,'2024-12-28 23:31:47',42,0,'','',30,0,6.66774,0.385,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627343,2,23728,0,1,1,0,1,'2024-12-28 23:31:50',446089,'2024-12-28 23:31:50',465617,0,'','',30,0,0.01953,0.446,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627344,2,26972,0,1,1,3,1,'2024-12-28 23:31:50',448087,'2024-12-28 23:31:50',568962,0,'','',30,0,0.12087,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423627345,2,26946,0,1,1,3,1,'2024-12-28 23:31:53',480084,'2024-12-28 23:31:53',608495,0,'','',30,0,0.12841,0.48,3,'Unknown storage : /raid0 : ERROR','',''),(423627346,2,28617,0,1,1,2,1,'2024-12-28 23:31:53',482010,'2024-12-28 23:31:53',842404,0,'','',30,0,0.36039,0.481,2,'No process matching mysqld found : CRITICAL','',''),(423627347,2,28624,0,1,1,0,1,'2024-12-28 23:31:54',485460,'2024-12-28 23:31:54',787807,0,'','',30,0,0.30235,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627348,2,26932,0,1,1,1,1,'2024-12-28 23:31:55',488820,'2024-12-28 23:31:56',160887,0,'','',30,0,0.67207,0.488,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423627349,2,26963,0,1,1,0,1,'2024-12-28 23:31:59',538348,'2024-12-28 23:31:59',582819,0,'','',30,0,0.04447,0.538,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627350,2,26931,0,1,1,0,1,'2024-12-28 23:32:00',541562,'2024-12-28 23:32:00',667498,0,'','',30,0,0.12594,0.541,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=66% cpu3=64%',''),(423627351,2,26957,0,1,1,0,1,'2024-12-28 23:32:00',543522,'2024-12-28 23:32:00',782719,0,'','',30,0,0.2392,0.543,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627352,2,28631,0,1,1,0,1,'2024-12-28 23:32:03',561022,'2024-12-28 23:32:03',861908,0,'','',30,0,0.30089,0.56,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627353,2,23727,0,1,1,2,1,'2024-12-28 23:32:04',564206,'2024-12-28 23:32:04',683840,0,'','',30,0,0.11963,0.564,2,'(null)','',''),(423627354,2,26974,0,1,1,0,1,'2024-12-28 23:32:12',628608,'2024-12-28 23:32:12',748928,0,'','',30,0,0.12032,0.628,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423627355,2,23729,0,1,1,2,1,'2024-12-28 23:32:13',631720,'2024-12-28 23:32:13',752733,0,'','',30,0,0.12101,0.631,2,'(null)','',''),(423627356,2,28636,0,1,1,3,1,'2024-12-28 23:32:05',567369,'2024-12-28 23:32:15',687677,0,'','',30,0,10.12031,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627357,2,26952,0,1,1,0,1,'2024-12-28 23:32:23',685389,'2024-12-28 23:32:23',693147,0,'','',30,0,0.00776,0.685,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627358,2,28625,0,1,1,2,1,'2024-12-28 23:32:23',687323,'2024-12-28 23:32:23',771375,0,'','',30,0,0.08405,0.687,2,'(null)','',''),(423627359,2,26933,0,1,1,2,1,'2024-12-28 23:32:23',689351,'2024-12-28 23:32:23',810481,0,'','',30,0,0.12113,0.689,2,'(null)','',''),(423627360,2,26947,0,1,1,1,1,'2024-12-28 23:32:25',694707,'2024-12-28 23:32:25',821884,0,'','',30,0,0.12718,0.694,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627361,2,27566,0,1,1,0,1,'2024-12-28 23:32:29',724370,'2024-12-28 23:32:29',787817,0,'','',30,0,0.06345,0.724,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423627362,2,28632,0,1,1,2,1,'2024-12-28 23:32:32',749661,'2024-12-28 23:32:32',833470,0,'','',30,0,0.08381,0.749,2,'(null)','',''),(423627363,2,28628,0,1,1,0,1,'2024-12-28 23:32:32',751592,'2024-12-28 23:32:32',875947,0,'','',30,0,0.12435,0.751,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627364,2,26944,0,1,1,0,1,'2024-12-28 23:32:33',756103,'2024-12-28 23:32:33',885583,0,'','',30,0,0.12948,0.756,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627365,2,26945,0,1,1,0,1,'2024-12-28 23:32:33',758366,'2024-12-28 23:32:33',890285,0,'','',30,0,0.13192,0.758,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627366,2,26975,0,1,1,1,1,'2024-12-28 23:32:40',803552,'2024-12-28 23:32:41',469838,0,'','',30,0,0.66629,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627367,2,23730,0,1,1,2,1,'2024-12-28 23:32:41',807755,'2024-12-28 23:32:43',814412,0,'','',30,0,2.00666,0.807,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627368,2,26968,0,1,1,3,1,'2024-12-28 23:32:33',760051,'2024-12-28 23:32:43',871519,0,'','',30,0,10.11147,0.759,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627369,2,26934,0,1,1,0,1,'2024-12-28 23:32:45',845406,'2024-12-28 23:32:45',986127,0,'','',30,0,0.14072,0.845,0,'Load : 5.57 5.59 5.53 : OK','load_1_min=5.57;9;30 load_5_min=5.59;15;35 load_15_min=5.53;20;40',''),(423627370,2,28626,0,1,1,0,1,'2024-12-28 23:32:53',892755,'2024-12-28 23:32:53',898474,0,'','',30,0,0.00572,0.892,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627371,2,28618,0,1,1,0,1,'2024-12-28 23:32:54',894923,'2024-12-28 23:32:55',7791,0,'','',30,0,0.12223,0.894,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627372,2,26948,0,1,1,0,1,'2024-12-28 23:32:54',896940,'2024-12-28 23:32:55',152,0,'','',30,0,0.12616,0.896,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423627373,2,26951,0,1,1,0,1,'2024-12-28 23:32:58',923553,'2024-12-28 23:32:59',31353,0,'','',30,0,0.15162,0.923,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627374,2,28284,0,1,1,0,1,'2024-12-28 23:33:00',929907,'2024-12-28 23:33:00',935047,0,'','',30,0,0.00514,0.929,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627375,2,28637,0,1,1,0,1,'2024-12-28 23:33:03',950391,'2024-12-28 23:33:03',959592,0,'','',30,0,0.0092,0.95,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627376,2,26955,0,1,1,0,1,'2024-12-28 23:33:03',952433,'2024-12-28 23:33:04',3808,0,'','',30,0,0.12098,0.952,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423627377,2,28629,0,1,1,0,1,'2024-12-28 23:33:03',954599,'2024-12-28 23:33:04',4031,0,'','',30,0,0.12218,0.954,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627378,2,26969,0,1,1,2,1,'2024-12-28 23:33:03',956774,'2024-12-28 23:33:05',963863,0,'','',30,0,2.00709,0.956,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627379,2,26928,0,1,1,2,1,'2024-12-28 23:33:13',560,'2024-12-28 23:33:13',122454,0,'','',30,0,0.12139,0.001,2,'(null)','',''),(423627380,2,26976,0,1,1,2,1,'2024-12-28 23:33:13',192,'2024-12-28 23:33:13',125165,0,'','',30,0,0.12216,0.002,2,'(null)','',''),(423627381,2,26935,0,1,1,0,1,'2024-12-28 23:33:15',0,'2024-12-28 23:33:15',9108,0,'','',30,0,0.01338,0.008,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627382,2,26953,0,1,1,0,1,'2024-12-28 23:33:20',13349,'2024-12-28 23:33:20',155106,0,'','',30,0,0.12306,0.032,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627383,2,28619,0,1,1,0,1,'2024-12-28 23:33:20',14371,'2024-12-28 23:33:20',158930,0,'','',30,0,0.12489,0.034,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423627384,2,26949,0,1,1,1,1,'2024-12-28 23:33:20',15464,'2024-12-28 23:33:20',705397,0,'','',30,0,0.66925,0.036,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627385,2,28627,0,1,1,2,1,'2024-12-28 23:33:26',25652,'2024-12-28 23:33:26',183540,0,'','',30,0,0.12148,0.062,2,'(null)','',''),(423627386,2,23725,0,1,1,2,1,'2024-12-28 23:33:26',26655,'2024-12-28 23:33:26',186075,0,'','',30,0,0.12204,0.064,2,'(null)','',''),(423627387,2,28623,0,1,1,0,1,'2024-12-28 23:33:26',27759,'2024-12-28 23:33:26',201833,0,'','',30,0,0.13568,0.066,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423627388,2,28630,0,1,1,0,1,'2024-12-28 23:33:35',104589,'2024-12-28 23:33:35',226273,0,'','',30,0,0.12168,0.104,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627389,2,26943,0,1,1,2,1,'2024-12-28 23:33:36',108852,'2024-12-28 23:33:36',248852,0,'','',30,0,0.14,0.108,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627390,2,26962,0,1,1,0,1,'2024-12-28 23:33:36',110769,'2024-12-28 23:33:36',370033,0,'','',30,0,0.25926,0.11,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627391,2,26929,0,1,1,2,1,'2024-12-28 23:33:36',112935,'2024-12-28 23:33:38',120868,0,'','',30,0,2.00793,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627392,2,26954,0,1,1,0,1,'2024-12-28 23:33:40',141542,'2024-12-28 23:33:40',265137,0,'','',30,0,0.12359,0.141,0,'/var: 36%left(17643MB/48432MB) (>10%) : OK','\'/var\'=30789MB;43589;46010;0;48432',''),(423627393,2,28280,0,1,1,0,1,'2024-12-28 23:33:45',175308,'2024-12-28 23:33:45',299943,0,'','',30,0,0.12463,0.175,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423627394,2,26960,0,1,1,0,1,'2024-12-28 23:33:45',177249,'2024-12-28 23:33:45',316183,0,'','',30,0,0.13893,0.177,0,'Load : 1.78 1.51 1.42 : OK','load_1_min=1.78;2;6 load_5_min=1.51;3;7 load_15_min=1.42;4;9',''),(423627395,2,26977,0,1,1,0,1,'2024-12-28 23:33:45',179276,'2024-12-28 23:33:45',317979,0,'','',30,0,0.1387,0.179,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627396,2,26964,0,1,1,3,1,'2024-12-28 23:33:36',115099,'2024-12-28 23:33:46',231375,0,'','',30,0,10.11628,0.115,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627397,2,26978,0,1,1,0,1,'2024-12-28 23:33:50',216166,'2024-12-28 23:33:50',223934,0,'','',30,0,0.00777,0.216,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627398,2,26971,0,1,1,0,1,'2024-12-28 23:33:50',218085,'2024-12-28 23:33:50',339035,0,'','',30,0,0.12095,0.218,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627399,2,28616,0,1,1,0,1,'2024-12-28 23:33:50',220196,'2024-12-28 23:33:50',606809,0,'','',30,0,0.38661,0.22,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627400,2,28620,0,1,1,1,1,'2024-12-28 23:33:50',222326,'2024-12-28 23:33:50',893700,0,'','',30,0,0.67137,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627401,2,28282,0,1,1,0,1,'2024-12-28 23:33:55',261099,'2024-12-28 23:33:55',396013,0,'','',30,0,0.13491,0.261,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423627402,2,23726,0,1,1,2,1,'2024-12-28 23:33:54',254834,'2024-12-28 23:33:56',260851,0,'','',30,0,2.00602,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627403,2,26970,0,1,1,3,1,'2024-12-28 23:33:54',256805,'2024-12-28 23:34:04',366687,0,'','',30,0,10.10988,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627404,2,26965,0,1,1,3,1,'2024-12-28 23:33:54',258652,'2024-12-28 23:34:04',369506,0,'','',30,0,10.11085,0.258,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627405,2,26961,0,1,1,0,1,'2024-12-28 23:34:10',345335,'2024-12-28 23:34:10',355442,0,'','',30,0,0.01011,0.345,0,'OK - 192.168.77.8: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627406,2,26955,0,1,1,0,1,'2024-12-28 23:34:10',346380,'2024-12-28 23:34:10',468423,0,'','',30,0,0.12204,0.346,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423627407,2,28622,0,1,1,2,1,'2024-12-28 23:34:10',348392,'2024-12-28 23:34:10',469409,0,'','',30,0,0.12102,0.348,2,'(null)','',''),(423627408,2,26950,0,1,1,2,1,'2024-12-28 23:34:10',349229,'2024-12-28 23:34:10',472205,0,'','',30,0,0.12298,0.349,2,'(null)','',''),(423627409,2,26930,0,1,1,0,1,'2024-12-28 23:34:10',351705,'2024-12-28 23:34:10',479462,0,'','',30,0,0.12776,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627410,2,26944,0,1,1,0,1,'2024-12-28 23:34:11',355351,'2024-12-28 23:34:11',482598,0,'','',30,0,0.12725,0.355,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627411,2,26956,0,1,1,1,1,'2024-12-28 23:34:11',357664,'2024-12-28 23:34:12',22,0,'','',30,0,0.66919,0.357,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423627412,2,28281,0,1,1,1,1,'2024-12-28 23:34:11',359503,'2024-12-28 23:34:12',2,0,'','',30,0,0.6685,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627413,2,26972,0,1,1,3,1,'2024-12-28 23:34:15',413423,'2024-12-28 23:34:15',532980,0,'','',30,0,0.11956,0.413,3,'Unknown storage : /disk1 : ERROR','',''),(423627414,2,26966,0,1,1,3,1,'2024-12-28 23:34:11',361329,'2024-12-28 23:34:21',478957,0,'','',30,0,10.11763,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627415,2,26973,0,1,1,0,1,'2024-12-28 23:34:44',578881,'2024-12-28 23:34:44',700001,0,'','',30,0,0.12112,0.578,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627416,2,26967,0,1,1,3,1,'2024-12-28 23:34:40',558014,'2024-12-28 23:34:47',225310,0,'','',30,0,6.6673,0.557,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627417,2,23728,0,1,1,0,1,'2024-12-28 23:34:50',240306,'2024-12-28 23:34:50',261298,0,'','',30,0,0.02099,0.24,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627418,2,26972,0,1,1,3,1,'2024-12-28 23:34:50',242490,'2024-12-28 23:34:50',362616,0,'','',30,0,0.12013,0.242,3,'Unknown storage : /disk1 : ERROR','',''),(423627419,2,26946,0,1,1,3,1,'2024-12-28 23:34:53',264703,'2024-12-28 23:34:53',390957,0,'','',30,0,0.12625,0.264,3,'Unknown storage : /raid0 : ERROR','',''),(423627420,2,28617,0,1,1,2,1,'2024-12-28 23:34:53',265757,'2024-12-28 23:34:53',626664,0,'','',30,0,0.36091,0.265,2,'No process matching mysqld found : CRITICAL','',''),(423627421,2,28624,0,1,1,0,1,'2024-12-28 23:34:54',269894,'2024-12-28 23:34:54',580169,0,'','',30,0,0.31028,0.269,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627422,2,26932,0,1,1,1,1,'2024-12-28 23:34:55',273118,'2024-12-28 23:34:55',944431,0,'','',30,0,0.67131,0.273,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423627423,2,26963,0,1,1,0,1,'2024-12-28 23:34:59',283890,'2024-12-28 23:34:59',328411,0,'','',30,0,0.04452,0.283,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627424,2,26931,0,1,1,0,1,'2024-12-28 23:35:00',287088,'2024-12-28 23:35:00',414529,0,'','',30,0,0.12744,0.287,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423627425,2,26957,0,1,1,0,1,'2024-12-28 23:35:00',289042,'2024-12-28 23:35:00',524047,0,'','',30,0,0.235,0.289,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627426,2,28631,0,1,1,0,1,'2024-12-28 23:35:03',305885,'2024-12-28 23:35:03',615426,0,'','',30,0,0.30954,0.305,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627427,2,23727,0,1,1,2,1,'2024-12-28 23:35:04',309190,'2024-12-28 23:35:04',440984,0,'','',30,0,0.13179,0.309,2,'(null)','',''),(423627428,2,26974,0,1,1,0,1,'2024-12-28 23:35:12',368193,'2024-12-28 23:35:12',488788,0,'','',30,0,0.12059,0.368,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423627429,2,23729,0,1,1,2,1,'2024-12-28 23:35:13',371510,'2024-12-28 23:35:13',491429,0,'','',30,0,0.11992,0.371,2,'(null)','',''),(423627430,2,28636,0,1,1,3,1,'2024-12-28 23:35:05',323436,'2024-12-28 23:35:15',442457,0,'','',30,0,10.11902,0.323,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627431,2,26952,0,1,1,0,1,'2024-12-28 23:35:23',398981,'2024-12-28 23:35:23',407277,0,'','',30,0,0.0083,0.398,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627432,2,28625,0,1,1,2,1,'2024-12-28 23:35:23',401048,'2024-12-28 23:35:23',485686,0,'','',30,0,0.08464,0.401,2,'(null)','',''),(423627433,2,26933,0,1,1,2,1,'2024-12-28 23:35:23',403201,'2024-12-28 23:35:23',524757,0,'','',30,0,0.12156,0.403,2,'(null)','',''),(423627434,2,26947,0,1,1,1,1,'2024-12-28 23:35:25',406638,'2024-12-28 23:35:25',534549,0,'','',30,0,0.12791,0.406,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627435,2,27566,0,1,1,0,1,'2024-12-28 23:35:29',453544,'2024-12-28 23:35:29',519363,0,'','',30,0,0.06582,0.453,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423627436,2,28632,0,1,1,2,1,'2024-12-28 23:35:32',477981,'2024-12-28 23:35:32',561965,0,'','',30,0,0.08398,0.477,2,'(null)','',''),(423627437,2,28628,0,1,1,0,1,'2024-12-28 23:35:32',479949,'2024-12-28 23:35:32',602788,0,'','',30,0,0.12284,0.479,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627438,2,26944,0,1,1,0,1,'2024-12-28 23:35:33',484548,'2024-12-28 23:35:33',614055,0,'','',30,0,0.12951,0.484,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627439,2,26945,0,1,1,0,1,'2024-12-28 23:35:33',486535,'2024-12-28 23:35:33',623925,0,'','',30,0,0.13739,0.486,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627440,2,26975,0,1,1,1,1,'2024-12-28 23:35:40',519351,'2024-12-28 23:35:41',184737,0,'','',30,0,0.66539,0.519,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627441,2,23730,0,1,1,2,1,'2024-12-28 23:35:41',523584,'2024-12-28 23:35:41',597728,0,'','',30,0,0.07414,0.523,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627442,2,26968,0,1,1,3,1,'2024-12-28 23:35:33',488583,'2024-12-28 23:35:43',599213,0,'','',30,0,10.11063,0.488,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627443,2,26934,0,1,1,0,1,'2024-12-28 23:35:45',553413,'2024-12-28 23:35:45',693324,0,'','',30,0,0.13991,0.553,0,'Load : 5.17 5.43 5.47 : OK','load_1_min=5.17;9;30 load_5_min=5.43;15;35 load_15_min=5.47;20;40',''),(423627444,2,28626,0,1,1,0,1,'2024-12-28 23:35:53',602138,'2024-12-28 23:35:53',607642,0,'','',30,0,0.0055,0.602,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627445,2,28618,0,1,1,0,1,'2024-12-28 23:35:54',606451,'2024-12-28 23:35:54',728071,0,'','',30,0,0.12162,0.606,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627446,2,26948,0,1,1,0,1,'2024-12-28 23:35:54',608461,'2024-12-28 23:35:54',733323,0,'','',30,0,0.12486,0.608,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423627447,2,26951,0,1,1,0,1,'2024-12-28 23:35:58',630445,'2024-12-28 23:35:58',782331,0,'','',30,0,0.15189,0.63,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423627448,2,28284,0,1,1,0,1,'2024-12-28 23:36:00',634990,'2024-12-28 23:36:00',640155,0,'','',30,0,0.00517,0.634,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627449,2,28637,0,1,1,0,1,'2024-12-28 23:36:03',653719,'2024-12-28 23:36:03',663697,0,'','',30,0,0.00998,0.653,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627450,2,26955,0,1,1,0,1,'2024-12-28 23:36:03',655731,'2024-12-28 23:36:03',779721,0,'','',30,0,0.12399,0.655,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423627451,2,28629,0,1,1,0,1,'2024-12-28 23:36:03',657823,'2024-12-28 23:36:03',780577,0,'','',30,0,0.12275,0.657,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627452,2,26969,0,1,1,2,1,'2024-12-28 23:36:03',658835,'2024-12-28 23:36:05',665675,0,'','',30,0,2.00684,0.658,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627453,2,26928,0,1,1,2,1,'2024-12-28 23:36:13',700720,'2024-12-28 23:36:13',822224,0,'','',30,0,0.1215,0.7,2,'(null)','',''),(423627454,2,26976,0,1,1,2,1,'2024-12-28 23:36:13',702839,'2024-12-28 23:36:13',824274,0,'','',30,0,0.12144,0.702,2,'(null)','',''),(423627455,2,26935,0,1,1,0,1,'2024-12-28 23:36:15',707708,'2024-12-28 23:36:15',717184,0,'','',30,0,0.00948,0.707,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627456,2,26953,0,1,1,0,1,'2024-12-28 23:36:20',745953,'2024-12-28 23:36:20',870195,0,'','',30,0,0.12424,0.745,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627457,2,28619,0,1,1,0,1,'2024-12-28 23:36:20',747686,'2024-12-28 23:36:20',872412,0,'','',30,0,0.12473,0.747,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423627458,2,26949,0,1,1,1,1,'2024-12-28 23:36:20',749236,'2024-12-28 23:36:21',416233,0,'','',30,0,0.667,0.749,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627459,2,28627,0,1,1,2,1,'2024-12-28 23:36:26',790674,'2024-12-28 23:36:26',912311,0,'','',30,0,0.12164,0.79,2,'(null)','',''),(423627460,2,23725,0,1,1,2,1,'2024-12-28 23:36:26',792690,'2024-12-28 23:36:26',915164,0,'','',30,0,0.12247,0.792,2,'(null)','',''),(423627461,2,28623,0,1,1,0,1,'2024-12-28 23:36:26',794683,'2024-12-28 23:36:26',930328,0,'','',30,0,0.13564,0.794,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423627462,2,28630,0,1,1,0,1,'2024-12-28 23:36:35',859817,'2024-12-28 23:36:35',980458,0,'','',30,0,0.12064,0.859,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627463,2,26943,0,1,1,2,1,'2024-12-28 23:36:36',863076,'2024-12-28 23:36:36',990185,0,'','',30,0,0.12711,0.863,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627464,2,26962,0,1,1,0,1,'2024-12-28 23:36:36',865024,'2024-12-28 23:36:37',103706,0,'','',30,0,0.23868,0.864,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627465,2,26929,0,1,1,2,1,'2024-12-28 23:36:36',867115,'2024-12-28 23:36:38',873833,0,'','',30,0,2.00672,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627466,2,26954,0,1,1,0,1,'2024-12-28 23:36:40',893217,'2024-12-28 23:36:41',7951,0,'','',30,0,0.1242,0.893,0,'/var: 36%left(17642MB/48432MB) (>10%) : OK','\'/var\'=30790MB;43589;46010;0;48432',''),(423627467,2,28280,0,1,1,0,1,'2024-12-28 23:36:45',928325,'2024-12-28 23:36:46',42,0,'','',30,0,0.12465,0.928,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423627468,2,26977,0,1,1,0,1,'2024-12-28 23:36:45',932216,'2024-12-28 23:36:46',29664,0,'','',30,0,0.13952,0.932,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423627469,2,26960,0,1,1,0,1,'2024-12-28 23:36:45',930354,'2024-12-28 23:36:46',3854,0,'','',30,0,0.14381,0.93,0,'Load : 1.50 1.50 1.42 : OK','load_1_min=1.50;2;6 load_5_min=1.50;3;7 load_15_min=1.42;4;9',''),(423627470,2,26964,0,1,1,3,1,'2024-12-28 23:36:36',869301,'2024-12-28 23:36:46',981186,0,'','',30,0,10.11188,0.869,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627471,2,26978,0,1,1,0,1,'2024-12-28 23:36:50',960666,'2024-12-28 23:36:50',969522,0,'','',30,0,0.00886,0.96,0,'OK - 192.168.77.208: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627472,2,26971,0,1,1,0,1,'2024-12-28 23:36:50',962664,'2024-12-28 23:36:51',0,0,'','',30,0,0.12596,0.962,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627473,2,28616,0,1,1,0,1,'2024-12-28 23:36:50',964745,'2024-12-28 23:36:51',348962,0,'','',30,0,0.38422,0.964,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627474,2,28620,0,1,1,1,1,'2024-12-28 23:36:50',967005,'2024-12-28 23:36:51',632208,0,'','',30,0,0.6652,0.966,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627475,2,28282,0,1,1,0,1,'2024-12-28 23:36:55',998708,'2024-12-28 23:36:56',133027,0,'','',30,0,0.13432,0.998,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423627476,2,23726,0,1,1,2,1,'2024-12-28 23:36:54',991505,'2024-12-28 23:36:56',999347,0,'','',30,0,2.00784,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627477,2,26970,0,1,1,3,1,'2024-12-28 23:36:54',993819,'2024-12-28 23:37:05',103225,0,'','',30,0,10.10941,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627478,2,26965,0,1,1,3,1,'2024-12-28 23:36:54',995525,'2024-12-28 23:37:05',106432,0,'','',30,0,10.11091,0.995,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627479,2,26961,0,1,1,0,1,'2024-12-28 23:37:10',2581,'2024-12-28 23:37:10',3192,0,'','',30,0,0.01145,0.05,0,'OK - 192.168.77.8: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627480,2,26955,0,1,1,0,1,'2024-12-28 23:37:10',2706,'2024-12-28 23:37:10',174984,0,'','',30,0,0.12276,0.052,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423627481,2,26950,0,1,1,2,1,'2024-12-28 23:37:10',23936,'2024-12-28 23:37:10',178438,0,'','',30,0,0.12184,0.056,2,'(null)','',''),(423627482,2,26930,0,1,1,0,1,'2024-12-28 23:37:10',5,'2024-12-28 23:37:10',184809,0,'','',30,0,0.12598,0.058,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627483,2,28622,0,1,1,2,1,'2024-12-28 23:37:10',22730,'2024-12-28 23:37:10',184993,0,'','',30,0,0.13068,0.054,2,'(null)','',''),(423627484,2,26944,0,1,1,0,1,'2024-12-28 23:37:11',25409,'2024-12-28 23:37:11',190224,0,'','',30,0,0.12872,0.061,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627485,2,28281,0,1,1,1,1,'2024-12-28 23:37:11',26975,'2024-12-28 23:37:11',733442,0,'','',30,0,0.6689,0.064,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627486,2,26956,0,1,1,1,1,'2024-12-28 23:37:11',26599,'2024-12-28 23:37:11',733667,0,'','',30,0,0.66992,0.063,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423627487,2,26972,0,1,1,3,1,'2024-12-28 23:37:15',0,'2024-12-28 23:37:15',222351,0,'','',30,0,0.13304,0.089,3,'Unknown storage : /disk1 : ERROR','',''),(423627488,2,26966,0,1,1,3,1,'2024-12-28 23:37:11',28086,'2024-12-28 23:37:21',183883,0,'','',30,0,10.11722,0.066,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627489,2,26973,0,1,1,0,1,'2024-12-28 23:37:44',205240,'2024-12-28 23:37:44',327123,0,'','',30,0,0.12188,0.205,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627490,2,26967,0,1,1,3,1,'2024-12-28 23:37:40',168512,'2024-12-28 23:37:46',835795,0,'','',30,0,6.66728,0.168,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627491,2,23728,0,1,1,0,1,'2024-12-28 23:37:50',255290,'2024-12-28 23:37:50',280855,0,'','',30,0,0.02557,0.255,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627492,2,26972,0,1,1,3,1,'2024-12-28 23:37:50',257196,'2024-12-28 23:37:50',377620,0,'','',30,0,0.12042,0.257,3,'Unknown storage : /disk1 : ERROR','',''),(423627493,2,26946,0,1,1,3,1,'2024-12-28 23:37:53',276759,'2024-12-28 23:37:53',407041,0,'','',30,0,0.13028,0.276,3,'Unknown storage : /raid0 : ERROR','',''),(423627494,2,28617,0,1,1,2,1,'2024-12-28 23:37:53',277856,'2024-12-28 23:37:53',642263,0,'','',30,0,0.36441,0.277,2,'No process matching mysqld found : CRITICAL','',''),(423627495,2,28624,0,1,1,0,1,'2024-12-28 23:37:54',281990,'2024-12-28 23:37:54',581882,0,'','',30,0,0.29989,0.281,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627496,2,26932,0,1,1,1,1,'2024-12-28 23:37:55',286102,'2024-12-28 23:37:55',951637,0,'','',30,0,0.66553,0.286,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423627497,2,26963,0,1,1,0,1,'2024-12-28 23:37:59',333616,'2024-12-28 23:37:59',377775,0,'','',30,0,0.04416,0.333,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627498,2,26931,0,1,1,0,1,'2024-12-28 23:38:00',337820,'2024-12-28 23:38:00',459539,0,'','',30,0,0.12172,0.337,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423627499,2,26957,0,1,1,0,1,'2024-12-28 23:38:00',339763,'2024-12-28 23:38:00',574738,0,'','',30,0,0.23497,0.339,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627500,2,28631,0,1,1,0,1,'2024-12-28 23:38:03',369285,'2024-12-28 23:38:03',680209,0,'','',30,0,0.31092,0.369,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627501,2,23727,0,1,1,2,1,'2024-12-28 23:38:04',373468,'2024-12-28 23:38:04',492733,0,'','',30,0,0.11926,0.373,2,'(null)','',''),(423627502,2,26974,0,1,1,0,1,'2024-12-28 23:38:12',445980,'2024-12-28 23:38:12',566000,0,'','',30,0,0.12002,0.445,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423627503,2,23729,0,1,1,2,1,'2024-12-28 23:38:13',450781,'2024-12-28 23:38:13',570230,0,'','',30,0,0.11945,0.45,2,'(null)','',''),(423627504,2,28636,0,1,1,3,1,'2024-12-28 23:38:05',376680,'2024-12-28 23:38:15',495154,0,'','',30,0,10.11847,0.376,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627505,2,26952,0,1,1,0,1,'2024-12-28 23:38:23',508899,'2024-12-28 23:38:23',518346,0,'','',30,0,0.00945,0.508,0,'OK - 192.168.77.29: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627506,2,28625,0,1,1,2,1,'2024-12-28 23:38:23',511280,'2024-12-28 23:38:23',596025,0,'','',30,0,0.08475,0.511,2,'(null)','',''),(423627507,2,26933,0,1,1,2,1,'2024-12-28 23:38:23',513453,'2024-12-28 23:38:23',634314,0,'','',30,0,0.12086,0.513,2,'(null)','',''),(423627508,2,26947,0,1,1,1,1,'2024-12-28 23:38:25',519601,'2024-12-28 23:38:25',647709,0,'','',30,0,0.12811,0.519,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627509,2,27566,0,1,1,0,1,'2024-12-28 23:38:29',573398,'2024-12-28 23:38:29',640519,0,'','',30,0,0.06712,0.573,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423627510,2,28632,0,1,1,2,1,'2024-12-28 23:38:32',594411,'2024-12-28 23:38:32',678752,0,'','',30,0,0.08434,0.594,2,'(null)','',''),(423627511,2,28628,0,1,1,0,1,'2024-12-28 23:38:32',596396,'2024-12-28 23:38:32',719462,0,'','',30,0,0.12307,0.596,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627512,2,26944,0,1,1,0,1,'2024-12-28 23:38:33',600056,'2024-12-28 23:38:33',728105,0,'','',30,0,0.12805,0.6,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627513,2,26945,0,1,1,0,1,'2024-12-28 23:38:33',602434,'2024-12-28 23:38:33',731246,0,'','',30,0,0.12881,0.602,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627514,2,26975,0,1,1,1,1,'2024-12-28 23:38:40',636054,'2024-12-28 23:38:41',305428,0,'','',30,0,0.66937,0.636,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627515,2,23730,0,1,1,2,1,'2024-12-28 23:38:41',639302,'2024-12-28 23:38:41',712961,0,'','',30,0,0.07366,0.639,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627516,2,26968,0,1,1,3,1,'2024-12-28 23:38:33',603351,'2024-12-28 23:38:43',713822,0,'','',30,0,10.11047,0.603,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627517,2,26934,0,1,1,0,1,'2024-12-28 23:38:45',680067,'2024-12-28 23:38:45',820446,0,'','',30,0,0.14038,0.68,0,'Load : 5.24 5.39 5.46 : OK','load_1_min=5.24;9;30 load_5_min=5.39;15;35 load_15_min=5.46;20;40',''),(423627518,2,28626,0,1,1,0,1,'2024-12-28 23:38:53',730146,'2024-12-28 23:38:53',735228,0,'','',30,0,0.00508,0.73,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627519,2,28618,0,1,1,0,1,'2024-12-28 23:38:54',732384,'2024-12-28 23:38:54',854339,0,'','',30,0,0.12195,0.732,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627520,2,26948,0,1,1,0,1,'2024-12-28 23:38:54',734287,'2024-12-28 23:38:54',859356,0,'','',30,0,0.12507,0.734,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423627521,2,26951,0,1,1,0,1,'2024-12-28 23:38:58',757493,'2024-12-28 23:38:58',911216,0,'','',30,0,0.15372,0.757,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423627522,2,28284,0,1,1,0,1,'2024-12-28 23:39:00',761925,'2024-12-28 23:39:00',767132,0,'','',30,0,0.00521,0.761,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627523,2,28637,0,1,1,0,1,'2024-12-28 23:39:03',794688,'2024-12-28 23:39:03',803871,0,'','',30,0,0.00918,0.794,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627524,2,26955,0,1,1,0,1,'2024-12-28 23:39:03',796769,'2024-12-28 23:39:03',918892,0,'','',30,0,0.12212,0.796,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423627525,2,28629,0,1,1,0,1,'2024-12-28 23:39:03',798962,'2024-12-28 23:39:03',922578,0,'','',30,0,0.12362,0.798,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627526,2,26969,0,1,1,2,1,'2024-12-28 23:39:03',800855,'2024-12-28 23:39:05',807106,0,'','',30,0,2.00625,0.8,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627527,2,26928,0,1,1,2,1,'2024-12-28 23:39:13',862081,'2024-12-28 23:39:13',983649,0,'','',30,0,0.12157,0.862,2,'(null)','',''),(423627528,2,26976,0,1,1,2,1,'2024-12-28 23:39:13',864055,'2024-12-28 23:39:13',984960,0,'','',30,0,0.1209,0.864,2,'(null)','',''),(423627529,2,26935,0,1,1,0,1,'2024-12-28 23:39:15',869402,'2024-12-28 23:39:15',878591,0,'','',30,0,0.00919,0.869,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627530,2,26953,0,1,1,0,1,'2024-12-28 23:39:20',905233,'2024-12-28 23:39:21',2,0,'','',30,0,0.12347,0.905,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627531,2,28619,0,1,1,0,1,'2024-12-28 23:39:20',907206,'2024-12-28 23:39:21',1842,0,'','',30,0,0.12742,0.907,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423627532,2,26949,0,1,1,1,1,'2024-12-28 23:39:20',909313,'2024-12-28 23:39:21',576480,0,'','',30,0,0.66717,0.909,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627533,2,28627,0,1,1,2,1,'2024-12-28 23:39:26',933389,'2024-12-28 23:39:27',2918,0,'','',30,0,0.12208,0.933,2,'(null)','',''),(423627534,2,23725,0,1,1,2,1,'2024-12-28 23:39:26',935289,'2024-12-28 23:39:27',383,0,'','',30,0,0.12251,0.935,2,'(null)','',''),(423627535,2,28623,0,1,1,0,1,'2024-12-28 23:39:26',937296,'2024-12-28 23:39:27',478,0,'','',30,0,0.1364,0.937,0,'Load : 0.09 0.06 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423627536,2,28630,0,1,1,0,1,'2024-12-28 23:39:35',998939,'2024-12-28 23:39:36',121804,0,'','',30,0,0.12287,0.998,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627537,2,26943,0,1,1,2,1,'2024-12-28 23:39:36',556,'2024-12-28 23:39:36',130771,0,'','',30,0,0.12972,0.001,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627538,2,26962,0,1,1,0,1,'2024-12-28 23:39:36',1606,'2024-12-28 23:39:36',248659,0,'','',30,0,0.24555,0.003,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627539,2,26929,0,1,1,2,1,'2024-12-28 23:39:36',2748,'2024-12-28 23:39:38',75,0,'','',30,0,2.00611,0.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627540,2,26954,0,1,1,0,1,'2024-12-28 23:39:40',2,'2024-12-28 23:39:40',153331,0,'','',30,0,0.12466,0.028,0,'/var: 36%left(17642MB/48432MB) (>10%) : OK','\'/var\'=30790MB;43589;46010;0;48432',''),(423627541,2,28280,0,1,1,0,1,'2024-12-28 23:39:45',18191,'2024-12-28 23:39:45',169177,0,'','',30,0,0.12576,0.043,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423627542,2,26977,0,1,1,0,1,'2024-12-28 23:39:45',19073,'2024-12-28 23:39:45',183662,0,'','',30,0,0.13846,0.045,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627543,2,26960,0,1,1,0,1,'2024-12-28 23:39:45',38,'2024-12-28 23:39:45',186813,0,'','',30,0,0.13989,0.046,0,'Load : 1.39 1.49 1.44 : OK','load_1_min=1.39;2;6 load_5_min=1.49;3;7 load_15_min=1.44;4;9',''),(423627544,2,26964,0,1,1,3,1,'2024-12-28 23:39:36',3786,'2024-12-28 23:39:46',117949,0,'','',30,0,10.11064,0.007,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627545,2,26978,0,1,1,0,1,'2024-12-28 23:39:50',0,'2024-12-28 23:39:50',0,0,'','',30,0,0.00785,0.082,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627546,2,26971,0,1,1,0,1,'2024-12-28 23:39:50',0,'2024-12-28 23:39:50',206118,0,'','',30,0,0.12123,0.084,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627547,2,28616,0,1,1,0,1,'2024-12-28 23:39:50',0,'2024-12-28 23:39:50',476774,0,'','',30,0,0.38979,0.086,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627548,2,28620,0,1,1,1,1,'2024-12-28 23:39:50',0,'2024-12-28 23:39:50',755525,0,'','',30,0,0.66645,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627549,2,28282,0,1,1,0,1,'2024-12-28 23:39:55',116098,'2024-12-28 23:39:55',250350,0,'','',30,0,0.13425,0.116,0,'Load : 0.06 0.05 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423627550,2,23726,0,1,1,2,1,'2024-12-28 23:39:54',108742,'2024-12-28 23:39:56',125460,0,'','',30,0,2.01672,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627551,2,26970,0,1,1,3,1,'2024-12-28 23:39:54',110734,'2024-12-28 23:40:04',227251,0,'','',30,0,10.11652,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627552,2,26965,0,1,1,3,1,'2024-12-28 23:39:54',112768,'2024-12-28 23:40:04',229892,0,'','',30,0,10.11712,0.112,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627553,2,26961,0,1,1,0,1,'2024-12-28 23:40:10',173826,'2024-12-28 23:40:10',181289,0,'','',30,0,0.00746,0.173,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627554,2,26955,0,1,1,0,1,'2024-12-28 23:40:10',175817,'2024-12-28 23:40:10',298354,0,'','',30,0,0.12254,0.175,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423627555,2,28622,0,1,1,2,1,'2024-12-28 23:40:10',181073,'2024-12-28 23:40:10',302500,0,'','',30,0,0.12143,0.181,2,'(null)','',''),(423627556,2,26930,0,1,1,0,1,'2024-12-28 23:40:10',178913,'2024-12-28 23:40:10',303246,0,'','',30,0,0.12433,0.178,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627557,2,26950,0,1,1,2,1,'2024-12-28 23:40:10',177630,'2024-12-28 23:40:10',303251,0,'','',30,0,0.12562,0.177,2,'(null)','',''),(423627558,2,26944,0,1,1,0,1,'2024-12-28 23:40:11',185229,'2024-12-28 23:40:11',314219,0,'','',30,0,0.12899,0.185,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627559,2,28281,0,1,1,1,1,'2024-12-28 23:40:11',187548,'2024-12-28 23:40:11',854526,0,'','',30,0,0.66698,0.187,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627560,2,26956,0,1,1,1,1,'2024-12-28 23:40:11',189619,'2024-12-28 23:40:11',855617,0,'','',30,0,0.666,0.189,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423627561,2,26972,0,1,1,3,1,'2024-12-28 23:40:15',235047,'2024-12-28 23:40:15',363299,0,'','',30,0,0.12825,0.235,3,'Unknown storage : /disk1 : ERROR','',''),(423627562,2,26966,0,1,1,3,1,'2024-12-28 23:40:11',190285,'2024-12-28 23:40:21',307682,0,'','',30,0,10.1174,0.19,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627563,2,26973,0,1,1,0,1,'2024-12-28 23:40:44',337333,'2024-12-28 23:40:44',459381,0,'','',30,0,0.12205,0.337,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627564,2,26967,0,1,1,3,1,'2024-12-28 23:40:40',317394,'2024-12-28 23:40:46',988709,0,'','',30,0,6.67131,0.317,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627565,2,23728,0,1,1,0,1,'2024-12-28 23:40:50',362829,'2024-12-28 23:40:50',389149,0,'','',30,0,0.02632,0.362,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627566,2,26972,0,1,1,3,1,'2024-12-28 23:40:50',364802,'2024-12-28 23:40:50',486118,0,'','',30,0,0.12132,0.364,3,'Unknown storage : /disk1 : ERROR','',''),(423627567,2,26946,0,1,1,3,1,'2024-12-28 23:40:53',392572,'2024-12-28 23:40:53',518878,0,'','',30,0,0.12631,0.392,3,'Unknown storage : /raid0 : ERROR','',''),(423627568,2,28617,0,1,1,2,1,'2024-12-28 23:40:53',394535,'2024-12-28 23:40:53',754597,0,'','',30,0,0.36006,0.394,2,'No process matching mysqld found : CRITICAL','',''),(423627569,2,28624,0,1,1,0,1,'2024-12-28 23:40:54',398968,'2024-12-28 23:40:54',707228,0,'','',30,0,0.30826,0.398,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627570,2,26932,0,1,1,1,1,'2024-12-28 23:40:55',403138,'2024-12-28 23:40:56',6,0,'','',30,0,0.66658,0.403,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423627571,2,26963,0,1,1,0,1,'2024-12-28 23:40:59',451071,'2024-12-28 23:40:59',495660,0,'','',30,0,0.04459,0.451,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627572,2,26931,0,1,1,0,1,'2024-12-28 23:41:00',454437,'2024-12-28 23:41:00',578513,0,'','',30,0,0.12408,0.454,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=67% cpu3=65%',''),(423627573,2,26957,0,1,1,0,1,'2024-12-28 23:41:00',455476,'2024-12-28 23:41:00',696343,0,'','',30,0,0.24087,0.455,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627574,2,28631,0,1,1,0,1,'2024-12-28 23:41:03',482267,'2024-12-28 23:41:03',789851,0,'','',30,0,0.30758,0.482,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627575,2,23727,0,1,1,2,1,'2024-12-28 23:41:04',486485,'2024-12-28 23:41:04',605379,0,'','',30,0,0.11889,0.486,2,'(null)','',''),(423627576,2,26974,0,1,1,0,1,'2024-12-28 23:41:12',531340,'2024-12-28 23:41:12',651487,0,'','',30,0,0.12015,0.531,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423627577,2,23729,0,1,1,2,1,'2024-12-28 23:41:13',534801,'2024-12-28 23:41:13',654515,0,'','',30,0,0.11971,0.534,2,'(null)','',''),(423627578,2,28636,0,1,1,3,1,'2024-12-28 23:41:05',489666,'2024-12-28 23:41:15',608571,0,'','',30,0,10.1189,0.489,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627579,2,26952,0,1,1,0,1,'2024-12-28 23:41:23',598868,'2024-12-28 23:41:23',609262,0,'','',30,0,0.01039,0.598,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627580,2,28625,0,1,1,2,1,'2024-12-28 23:41:23',600603,'2024-12-28 23:41:23',686255,0,'','',30,0,0.08565,0.6,2,'(null)','',''),(423627581,2,26933,0,1,1,2,1,'2024-12-28 23:41:23',601922,'2024-12-28 23:41:23',722728,0,'','',30,0,0.12081,0.601,2,'(null)','',''),(423627582,2,26947,0,1,1,1,1,'2024-12-28 23:41:25',607182,'2024-12-28 23:41:25',735649,0,'','',30,0,0.12847,0.607,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627583,2,27566,0,1,1,0,1,'2024-12-28 23:41:29',637824,'2024-12-28 23:41:29',706191,0,'','',30,0,0.06837,0.637,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423627584,2,28632,0,1,1,2,1,'2024-12-28 23:41:32',665161,'2024-12-28 23:41:32',748839,0,'','',30,0,0.08368,0.665,2,'(null)','',''),(423627585,2,28628,0,1,1,0,1,'2024-12-28 23:41:32',667112,'2024-12-28 23:41:32',790357,0,'','',30,0,0.12324,0.667,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627586,2,26944,0,1,1,0,1,'2024-12-28 23:41:33',671572,'2024-12-28 23:41:33',800590,0,'','',30,0,0.12902,0.671,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627587,2,26945,0,1,1,0,1,'2024-12-28 23:41:33',673922,'2024-12-28 23:41:33',810903,0,'','',30,0,0.13698,0.673,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627588,2,26975,0,1,1,1,1,'2024-12-28 23:41:40',702747,'2024-12-28 23:41:41',368849,0,'','',30,0,0.6661,0.702,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627589,2,23730,0,1,1,2,1,'2024-12-28 23:41:41',706822,'2024-12-28 23:41:43',713440,0,'','',30,0,2.00662,0.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627590,2,26968,0,1,1,3,1,'2024-12-28 23:41:33',675019,'2024-12-28 23:41:43',785882,0,'','',30,0,10.11086,0.674,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627591,2,26934,0,1,1,0,1,'2024-12-28 23:41:45',743752,'2024-12-28 23:41:45',882727,0,'','',30,0,0.13897,0.743,0,'Load : 5.24 5.33 5.42 : OK','load_1_min=5.24;9;30 load_5_min=5.33;15;35 load_15_min=5.42;20;40',''),(423627592,2,28626,0,1,1,0,1,'2024-12-28 23:41:53',794858,'2024-12-28 23:41:53',800371,0,'','',30,0,0.00551,0.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627593,2,28618,0,1,1,0,1,'2024-12-28 23:41:54',798046,'2024-12-28 23:41:54',922633,0,'','',30,0,0.12459,0.798,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627594,2,26948,0,1,1,0,1,'2024-12-28 23:41:54',799100,'2024-12-28 23:41:54',923384,0,'','',30,0,0.12428,0.799,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423627595,2,26951,0,1,1,0,1,'2024-12-28 23:41:58',817099,'2024-12-28 23:41:58',969885,0,'','',30,0,0.15279,0.817,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423627596,2,28284,0,1,1,0,1,'2024-12-28 23:42:00',821574,'2024-12-28 23:42:00',826728,0,'','',30,0,0.00515,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627597,2,28637,0,1,1,0,1,'2024-12-28 23:42:03',842348,'2024-12-28 23:42:03',851447,0,'','',30,0,0.0091,0.842,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627598,2,28629,0,1,1,0,1,'2024-12-28 23:42:03',846442,'2024-12-28 23:42:03',969327,0,'','',30,0,0.12288,0.846,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627599,2,26955,0,1,1,0,1,'2024-12-28 23:42:03',844333,'2024-12-28 23:42:03',970791,0,'','',30,0,0.12646,0.844,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423627600,2,26969,0,1,1,2,1,'2024-12-28 23:42:03',848360,'2024-12-28 23:42:05',855111,0,'','',30,0,2.00675,0.848,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627601,2,26928,0,1,1,2,1,'2024-12-28 23:42:13',899160,'2024-12-28 23:42:14',139,0,'','',30,0,0.12224,0.899,2,'(null)','',''),(423627602,2,26976,0,1,1,2,1,'2024-12-28 23:42:13',901541,'2024-12-28 23:42:14',1252,0,'','',30,0,0.12191,0.901,2,'(null)','',''),(423627603,2,26935,0,1,1,0,1,'2024-12-28 23:42:15',904907,'2024-12-28 23:42:15',916055,0,'','',30,0,0.01115,0.904,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627604,2,26953,0,1,1,0,1,'2024-12-28 23:42:20',948697,'2024-12-28 23:42:21',3761,0,'','',30,0,0.12392,0.948,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627605,2,28619,0,1,1,0,1,'2024-12-28 23:42:20',950636,'2024-12-28 23:42:21',506,0,'','',30,0,0.12665,0.95,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423627606,2,26949,0,1,1,1,1,'2024-12-28 23:42:20',952692,'2024-12-28 23:42:21',619502,0,'','',30,0,0.66681,0.952,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627607,2,28627,0,1,1,2,1,'2024-12-28 23:42:26',998594,'2024-12-28 23:42:27',119596,0,'','',30,0,0.121,0.998,2,'(null)','',''),(423627608,2,23725,0,1,1,2,1,'2024-12-28 23:42:27',218,'2024-12-28 23:42:27',125217,0,'','',30,0,0.12189,1.003,2,'(null)','',''),(423627609,2,28623,0,1,1,0,1,'2024-12-28 23:42:27',2826,'2024-12-28 23:42:27',140195,0,'','',30,0,0.13478,1.005,0,'Load : 0.09 0.06 0.00 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423627610,2,28630,0,1,1,0,1,'2024-12-28 23:42:35',18550,'2024-12-28 23:42:35',165475,0,'','',30,0,0.12131,0.044,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627611,2,26943,0,1,1,2,1,'2024-12-28 23:42:36',4,'2024-12-28 23:42:36',180270,0,'','',30,0,0.13187,0.048,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627612,2,26962,0,1,1,0,1,'2024-12-28 23:42:36',20706,'2024-12-28 23:42:36',288369,0,'','',30,0,0.23803,0.05,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627613,2,26929,0,1,1,2,1,'2024-12-28 23:42:36',21808,'2024-12-28 23:42:38',5,0,'','',30,0,2.00638,0.052,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627614,2,26954,0,1,1,0,1,'2024-12-28 23:42:40',51,'2024-12-28 23:42:40',188478,0,'','',30,0,0.12459,0.063,0,'/var: 36%left(17641MB/48432MB) (>10%) : OK','\'/var\'=30790MB;43589;46010;0;48432',''),(423627615,2,28280,0,1,1,0,1,'2024-12-28 23:42:45',0,'2024-12-28 23:42:45',218635,0,'','',30,0,0.13657,0.081,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423627616,2,26977,0,1,1,0,1,'2024-12-28 23:42:45',0,'2024-12-28 23:42:45',232768,0,'','',30,0,0.13784,0.094,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627617,2,26960,0,1,1,0,1,'2024-12-28 23:42:45',0,'2024-12-28 23:42:45',236088,0,'','',30,0,0.13909,0.096,0,'Load : 1.41 1.47 1.44 : OK','load_1_min=1.41;2;6 load_5_min=1.47;3;7 load_15_min=1.44;4;9',''),(423627618,2,26964,0,1,1,3,1,'2024-12-28 23:42:36',22548,'2024-12-28 23:42:46',164911,0,'','',30,0,10.11089,0.053,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627619,2,26978,0,1,1,0,1,'2024-12-28 23:42:50',111232,'2024-12-28 23:42:50',141355,0,'','',30,0,0.03012,0.111,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627620,2,26971,0,1,1,0,1,'2024-12-28 23:42:50',135107,'2024-12-28 23:42:50',257397,0,'','',30,0,0.12229,0.135,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627621,2,28616,0,1,1,0,1,'2024-12-28 23:42:50',137295,'2024-12-28 23:42:50',524499,0,'','',30,0,0.3872,0.137,0,'17 process matching httpd (> 0)','\'num_process\'=17;0;0',''),(423627622,2,28620,0,1,1,1,1,'2024-12-28 23:42:50',139436,'2024-12-28 23:42:50',805211,0,'','',30,0,0.66578,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627623,2,28282,0,1,1,0,1,'2024-12-28 23:42:55',164445,'2024-12-28 23:42:55',298359,0,'','',30,0,0.13391,0.164,0,'Load : 0.06 0.06 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423627624,2,23726,0,1,1,2,1,'2024-12-28 23:42:54',156416,'2024-12-28 23:42:56',162812,0,'','',30,0,2.0064,0.156,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627625,2,26970,0,1,1,3,1,'2024-12-28 23:42:54',158417,'2024-12-28 23:43:04',266369,0,'','',30,0,10.10795,0.158,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627626,2,26965,0,1,1,3,1,'2024-12-28 23:42:54',160451,'2024-12-28 23:43:04',272310,0,'','',30,0,10.11186,0.16,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627627,2,26961,0,1,1,0,1,'2024-12-28 23:43:10',204929,'2024-12-28 23:43:10',214748,0,'','',30,0,0.00982,0.204,0,'OK - 192.168.77.8: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627628,2,26955,0,1,1,0,1,'2024-12-28 23:43:10',206927,'2024-12-28 23:43:10',328898,0,'','',30,0,0.12197,0.206,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423627629,2,28622,0,1,1,2,1,'2024-12-28 23:43:10',209069,'2024-12-28 23:43:10',330042,0,'','',30,0,0.12097,0.209,2,'(null)','',''),(423627630,2,26950,0,1,1,2,1,'2024-12-28 23:43:10',211969,'2024-12-28 23:43:10',332853,0,'','',30,0,0.12088,0.211,2,'(null)','',''),(423627631,2,26930,0,1,1,0,1,'2024-12-28 23:43:10',211314,'2024-12-28 23:43:10',336674,0,'','',30,0,0.12536,0.211,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627632,2,26944,0,1,1,0,1,'2024-12-28 23:43:11',216123,'2024-12-28 23:43:11',355349,0,'','',30,0,0.13923,0.216,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627633,2,28281,0,1,1,1,1,'2024-12-28 23:43:11',218395,'2024-12-28 23:43:11',902166,0,'','',30,0,0.68377,0.218,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627634,2,26956,0,1,1,1,1,'2024-12-28 23:43:11',220013,'2024-12-28 23:43:11',904996,0,'','',30,0,0.68498,0.219,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423627635,2,26972,0,1,1,3,1,'2024-12-28 23:43:15',267732,'2024-12-28 23:43:15',388247,0,'','',30,0,0.12051,0.267,3,'Unknown storage : /disk1 : ERROR','',''),(423627636,2,26966,0,1,1,3,1,'2024-12-28 23:43:11',222438,'2024-12-28 23:43:21',344175,0,'','',30,0,10.12174,0.222,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627637,2,26973,0,1,1,0,1,'2024-12-28 23:43:44',418989,'2024-12-28 23:43:44',540410,0,'','',30,0,0.12142,0.418,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627638,2,26967,0,1,1,3,1,'2024-12-28 23:43:40',400112,'2024-12-28 23:43:47',28782,0,'','',30,0,6.67004,0.4,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627639,2,23728,0,1,1,0,1,'2024-12-28 23:43:50',464437,'2024-12-28 23:43:50',496899,0,'','',30,0,0.03246,0.464,0,'OK - 192.168.77.159: rta 1.360ms, lost 0%','rta=1.360ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627640,2,26972,0,1,1,3,1,'2024-12-28 23:43:50',465478,'2024-12-28 23:43:50',586117,0,'','',30,0,0.12064,0.465,3,'Unknown storage : /disk1 : ERROR','',''),(423627641,2,26946,0,1,1,3,1,'2024-12-28 23:43:53',495920,'2024-12-28 23:43:53',630271,0,'','',30,0,0.13435,0.495,3,'Unknown storage : /raid0 : ERROR','',''),(423627642,2,28617,0,1,1,2,1,'2024-12-28 23:43:53',497881,'2024-12-28 23:43:53',858579,0,'','',30,0,0.3607,0.497,2,'No process matching mysqld found : CRITICAL','',''),(423627643,2,28624,0,1,1,0,1,'2024-12-28 23:43:54',502128,'2024-12-28 23:43:54',810384,0,'','',30,0,0.30826,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627644,2,26932,0,1,1,1,1,'2024-12-28 23:43:55',505347,'2024-12-28 23:43:56',171883,0,'','',30,0,0.66654,0.505,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423627645,2,26963,0,1,1,0,1,'2024-12-28 23:43:59',552140,'2024-12-28 23:43:59',596377,0,'','',30,0,0.04424,0.552,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627646,2,26931,0,1,1,0,1,'2024-12-28 23:44:00',555315,'2024-12-28 23:44:00',677764,0,'','',30,0,0.12245,0.555,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=58%',''),(423627647,2,26957,0,1,1,0,1,'2024-12-28 23:44:00',556356,'2024-12-28 23:44:00',790203,0,'','',30,0,0.23385,0.556,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627648,2,28631,0,1,1,0,1,'2024-12-28 23:44:03',578818,'2024-12-28 23:44:03',876510,0,'','',30,0,0.29769,0.578,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627649,2,23727,0,1,1,2,1,'2024-12-28 23:44:04',581996,'2024-12-28 23:44:04',702412,0,'','',30,0,0.12042,0.581,2,'(null)','',''),(423627650,2,26974,0,1,1,0,1,'2024-12-28 23:44:12',639929,'2024-12-28 23:44:12',760045,0,'','',30,0,0.12012,0.639,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423627651,2,23729,0,1,1,2,1,'2024-12-28 23:44:13',644646,'2024-12-28 23:44:13',765394,0,'','',30,0,0.12075,0.644,2,'(null)','',''),(423627652,2,28636,0,1,1,3,1,'2024-12-28 23:44:05',585179,'2024-12-28 23:44:15',704816,0,'','',30,0,10.11964,0.585,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627653,2,26952,0,1,1,0,1,'2024-12-28 23:44:23',701297,'2024-12-28 23:44:23',709219,0,'','',30,0,0.00792,0.701,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627654,2,28625,0,1,1,2,1,'2024-12-28 23:44:23',703233,'2024-12-28 23:44:23',787693,0,'','',30,0,0.08446,0.703,2,'(null)','',''),(423627655,2,26933,0,1,1,2,1,'2024-12-28 23:44:23',705361,'2024-12-28 23:44:23',826909,0,'','',30,0,0.12155,0.705,2,'(null)','',''),(423627656,2,26947,0,1,1,1,1,'2024-12-28 23:44:25',710649,'2024-12-28 23:44:25',837992,0,'','',30,0,0.12734,0.71,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627657,2,27566,0,1,1,0,1,'2024-12-28 23:44:29',751346,'2024-12-28 23:44:29',821366,0,'','',30,0,0.07002,0.751,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423627658,2,28632,0,1,1,2,1,'2024-12-28 23:44:32',776210,'2024-12-28 23:44:32',860480,0,'','',30,0,0.08427,0.776,2,'(null)','',''),(423627659,2,28628,0,1,1,0,1,'2024-12-28 23:44:32',778172,'2024-12-28 23:44:32',901186,0,'','',30,0,0.12301,0.778,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627660,2,26944,0,1,1,0,1,'2024-12-28 23:44:33',786249,'2024-12-28 23:44:33',915561,0,'','',30,0,0.12931,0.786,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627661,2,26945,0,1,1,0,1,'2024-12-28 23:44:33',788102,'2024-12-28 23:44:33',917992,0,'','',30,0,0.12989,0.788,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627662,2,26975,0,1,1,1,1,'2024-12-28 23:44:40',825842,'2024-12-28 23:44:41',497325,0,'','',30,0,0.67148,0.825,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627663,2,23730,0,1,1,2,1,'2024-12-28 23:44:41',829174,'2024-12-28 23:44:43',835118,0,'','',30,0,2.00594,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627664,2,26968,0,1,1,3,1,'2024-12-28 23:44:33',790392,'2024-12-28 23:44:43',900760,0,'','',30,0,10.11037,0.79,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627665,2,26934,0,1,1,0,1,'2024-12-28 23:44:45',864226,'2024-12-28 23:44:46',267,0,'','',30,0,0.13991,0.864,0,'Load : 5.85 5.50 5.46 : OK','load_1_min=5.85;9;30 load_5_min=5.50;15;35 load_15_min=5.46;20;40',''),(423627666,2,28626,0,1,1,0,1,'2024-12-28 23:44:53',913256,'2024-12-28 23:44:53',919126,0,'','',30,0,0.00587,0.913,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627667,2,28618,0,1,1,0,1,'2024-12-28 23:44:54',915429,'2024-12-28 23:44:55',16528,0,'','',30,0,0.12479,0.915,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627668,2,26948,0,1,1,0,1,'2024-12-28 23:44:54',916652,'2024-12-28 23:44:55',33,0,'','',30,0,0.12528,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423627669,2,26951,0,1,1,0,1,'2024-12-28 23:44:58',937046,'2024-12-28 23:44:59',0,0,'','',30,0,0.15189,0.937,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627670,2,28284,0,1,1,0,1,'2024-12-28 23:45:00',943395,'2024-12-28 23:45:00',948487,0,'','',30,0,0.00509,0.943,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627671,2,28637,0,1,1,0,1,'2024-12-28 23:45:03',964875,'2024-12-28 23:45:03',974220,0,'','',30,0,0.00934,0.964,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627672,2,28629,0,1,1,0,1,'2024-12-28 23:45:03',966916,'2024-12-28 23:45:04',0,0,'','',30,0,0.12204,0.966,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627673,2,26955,0,1,1,0,1,'2024-12-28 23:45:03',969140,'2024-12-28 23:45:04',0,0,'','',30,0,0.12104,0.969,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423627674,2,26969,0,1,1,2,1,'2024-12-28 23:45:03',971067,'2024-12-28 23:45:05',978770,0,'','',30,0,2.0077,0.971,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627675,2,26928,0,1,1,2,1,'2024-12-28 23:45:13',358,'2024-12-28 23:45:13',126823,0,'','',30,0,0.12135,0.005,2,'(null)','',''),(423627676,2,26976,0,1,1,2,1,'2024-12-28 23:45:13',60,'2024-12-28 23:45:13',128922,0,'','',30,0,0.12144,0.007,2,'(null)','',''),(423627677,2,26935,0,1,1,0,1,'2024-12-28 23:45:15',10,'2024-12-28 23:45:15',17,0,'','',30,0,0.00914,0.012,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627678,2,26953,0,1,1,0,1,'2024-12-28 23:45:20',16802,'2024-12-28 23:45:20',162910,0,'','',30,0,0.12227,0.04,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627679,2,28619,0,1,1,0,1,'2024-12-28 23:45:20',2223,'2024-12-28 23:45:20',169048,0,'','',30,0,0.12647,0.042,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423627680,2,26949,0,1,1,1,1,'2024-12-28 23:45:20',2346,'2024-12-28 23:45:20',711723,0,'','',30,0,0.66719,0.044,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627681,2,28627,0,1,1,2,1,'2024-12-28 23:45:26',56,'2024-12-28 23:45:26',191468,0,'','',30,0,0.12062,0.07,2,'(null)','',''),(423627682,2,23725,0,1,1,2,1,'2024-12-28 23:45:27',0,'2024-12-28 23:45:27',214756,0,'','',30,0,0.12777,0.086,2,'(null)','',''),(423627683,2,28623,0,1,1,0,1,'2024-12-28 23:45:27',0,'2024-12-28 23:45:27',223360,0,'','',30,0,0.13525,0.088,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423627684,2,28630,0,1,1,0,1,'2024-12-28 23:45:35',111884,'2024-12-28 23:45:35',234013,0,'','',30,0,0.12213,0.111,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627685,2,26943,0,1,1,2,1,'2024-12-28 23:45:36',115164,'2024-12-28 23:45:36',242722,0,'','',30,0,0.12756,0.115,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627686,2,26962,0,1,1,0,1,'2024-12-28 23:45:36',117126,'2024-12-28 23:45:36',356445,0,'','',30,0,0.23932,0.117,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627687,2,26929,0,1,1,2,1,'2024-12-28 23:45:36',119295,'2024-12-28 23:45:38',125184,0,'','',30,0,2.00589,0.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627688,2,26954,0,1,1,0,1,'2024-12-28 23:45:40',148003,'2024-12-28 23:45:40',272716,0,'','',30,0,0.12471,0.147,0,'/var: 36%left(17641MB/48432MB) (>10%) : OK','\'/var\'=30791MB;43589;46010;0;48432',''),(423627689,2,28280,0,1,1,0,1,'2024-12-28 23:45:45',197870,'2024-12-28 23:45:45',322946,0,'','',30,0,0.12508,0.197,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423627690,2,26960,0,1,1,0,1,'2024-12-28 23:45:45',200944,'2024-12-28 23:45:45',339699,0,'','',30,0,0.13875,0.2,0,'Load : 1.63 1.53 1.46 : OK','load_1_min=1.63;2;6 load_5_min=1.53;3;7 load_15_min=1.46;4;9',''),(423627691,2,26977,0,1,1,0,1,'2024-12-28 23:45:45',199559,'2024-12-28 23:45:45',340538,0,'','',30,0,0.14098,0.199,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627692,2,26964,0,1,1,3,1,'2024-12-28 23:45:36',121477,'2024-12-28 23:45:46',232390,0,'','',30,0,10.11091,0.121,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627693,2,26978,0,1,1,0,1,'2024-12-28 23:45:50',236916,'2024-12-28 23:45:50',245105,0,'','',30,0,0.00819,0.236,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627694,2,26971,0,1,1,0,1,'2024-12-28 23:45:50',238929,'2024-12-28 23:45:50',359508,0,'','',30,0,0.12058,0.238,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627695,2,28616,0,1,1,0,1,'2024-12-28 23:45:50',241120,'2024-12-28 23:45:50',607318,0,'','',30,0,0.3662,0.241,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423627696,2,28620,0,1,1,1,1,'2024-12-28 23:45:50',243459,'2024-12-28 23:45:50',914366,0,'','',30,0,0.67091,0.243,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627697,2,28282,0,1,1,0,1,'2024-12-28 23:45:55',283836,'2024-12-28 23:45:55',418921,0,'','',30,0,0.13509,0.283,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423627698,2,23726,0,1,1,2,1,'2024-12-28 23:45:54',276599,'2024-12-28 23:45:56',283662,0,'','',30,0,2.00706,0.276,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627699,2,26965,0,1,1,3,1,'2024-12-28 23:45:54',279635,'2024-12-28 23:46:04',392124,0,'','',30,0,10.11249,0.279,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627700,2,26970,0,1,1,3,1,'2024-12-28 23:45:54',277635,'2024-12-28 23:46:04',392275,0,'','',30,0,10.11464,0.277,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627701,2,26961,0,1,1,0,1,'2024-12-28 23:46:10',359371,'2024-12-28 23:46:10',369571,0,'','',30,0,0.0102,0.359,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627702,2,26955,0,1,1,0,1,'2024-12-28 23:46:10',360351,'2024-12-28 23:46:10',482630,0,'','',30,0,0.12228,0.36,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423627703,2,28622,0,1,1,2,1,'2024-12-28 23:46:10',362345,'2024-12-28 23:46:10',483838,0,'','',30,0,0.12149,0.362,2,'(null)','',''),(423627704,2,26950,0,1,1,2,1,'2024-12-28 23:46:10',363130,'2024-12-28 23:46:10',485711,0,'','',30,0,0.12258,0.363,2,'(null)','',''),(423627705,2,26930,0,1,1,0,1,'2024-12-28 23:46:10',365621,'2024-12-28 23:46:10',494727,0,'','',30,0,0.12911,0.365,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627706,2,26944,0,1,1,0,1,'2024-12-28 23:46:11',369168,'2024-12-28 23:46:11',497113,0,'','',30,0,0.12795,0.369,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627707,2,28281,0,1,1,1,1,'2024-12-28 23:46:11',371445,'2024-12-28 23:46:12',3,0,'','',30,0,0.66688,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627708,2,26956,0,1,1,1,1,'2024-12-28 23:46:11',373368,'2024-12-28 23:46:12',32,0,'','',30,0,0.66749,0.373,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423627709,2,26972,0,1,1,3,1,'2024-12-28 23:46:15',428611,'2024-12-28 23:46:15',547649,0,'','',30,0,0.11904,0.428,3,'Unknown storage : /disk1 : ERROR','',''),(423627710,2,26966,0,1,1,3,1,'2024-12-28 23:46:11',374143,'2024-12-28 23:46:21',492575,0,'','',30,0,10.11843,0.374,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627711,2,26973,0,1,1,0,1,'2024-12-28 23:46:44',577029,'2024-12-28 23:46:44',698638,0,'','',30,0,0.12161,0.576,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627712,2,26967,0,1,1,3,1,'2024-12-28 23:46:40',551103,'2024-12-28 23:46:47',223201,0,'','',30,0,6.6721,0.551,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627713,2,23728,0,1,1,0,1,'2024-12-28 23:46:50',615507,'2024-12-28 23:46:50',635279,0,'','',30,0,0.01977,0.615,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627714,2,26972,0,1,1,3,1,'2024-12-28 23:46:50',617924,'2024-12-28 23:46:50',737684,0,'','',30,0,0.11976,0.617,3,'Unknown storage : /disk1 : ERROR','',''),(423627715,2,26946,0,1,1,3,1,'2024-12-28 23:46:53',659226,'2024-12-28 23:46:53',785158,0,'','',30,0,0.12593,0.659,3,'Unknown storage : /raid0 : ERROR','',''),(423627716,2,28617,0,1,1,2,1,'2024-12-28 23:46:53',661209,'2024-12-28 23:46:54',8133,0,'','',30,0,0.3565,0.661,2,'No process matching mysqld found : CRITICAL','',''),(423627717,2,28624,0,1,1,0,1,'2024-12-28 23:46:54',664598,'2024-12-28 23:46:54',972629,0,'','',30,0,0.30803,0.664,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627718,2,26932,0,1,1,1,1,'2024-12-28 23:46:55',668781,'2024-12-28 23:46:56',339666,0,'','',30,0,0.67088,0.668,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423627719,2,26963,0,1,1,0,1,'2024-12-28 23:46:59',680440,'2024-12-28 23:46:59',725389,0,'','',30,0,0.04495,0.68,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627720,2,26931,0,1,1,0,1,'2024-12-28 23:47:00',683672,'2024-12-28 23:47:00',805592,0,'','',30,0,0.12192,0.683,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=62% cpu3=61%',''),(423627721,2,26957,0,1,1,0,1,'2024-12-28 23:47:00',685604,'2024-12-28 23:47:00',919193,0,'','',30,0,0.23359,0.685,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627722,2,28631,0,1,1,0,1,'2024-12-28 23:47:03',711904,'2024-12-28 23:47:04',23,0,'','',30,0,0.31606,0.711,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627723,2,23727,0,1,1,2,1,'2024-12-28 23:47:04',716220,'2024-12-28 23:47:04',837331,0,'','',30,0,0.12111,0.716,2,'(null)','',''),(423627724,2,26974,0,1,1,0,1,'2024-12-28 23:47:12',814848,'2024-12-28 23:47:12',934936,0,'','',30,0,0.12009,0.814,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423627725,2,23729,0,1,1,2,1,'2024-12-28 23:47:13',818446,'2024-12-28 23:47:13',938266,0,'','',30,0,0.11982,0.818,2,'(null)','',''),(423627726,2,28636,0,1,1,3,1,'2024-12-28 23:47:05',720508,'2024-12-28 23:47:15',840859,0,'','',30,0,10.12035,0.72,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627727,2,26952,0,1,1,0,1,'2024-12-28 23:47:23',866049,'2024-12-28 23:47:23',874085,0,'','',30,0,0.00804,0.866,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627728,2,28625,0,1,1,2,1,'2024-12-28 23:47:23',868044,'2024-12-28 23:47:23',953720,0,'','',30,0,0.08568,0.868,2,'(null)','',''),(423627729,2,26933,0,1,1,2,1,'2024-12-28 23:47:23',869852,'2024-12-28 23:47:23',991768,0,'','',30,0,0.12192,0.869,2,'(null)','',''),(423627730,2,26947,0,1,1,1,1,'2024-12-28 23:47:25',874561,'2024-12-28 23:47:26',1054,0,'','',30,0,0.12748,0.874,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627731,2,27566,0,1,1,0,1,'2024-12-28 23:47:29',928642,'2024-12-28 23:47:30',1,0,'','',30,0,0.07154,0.928,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423627732,2,28632,0,1,1,2,1,'2024-12-28 23:47:32',953663,'2024-12-28 23:47:33',2043,0,'','',30,0,0.08407,0.953,2,'(null)','',''),(423627733,2,28628,0,1,1,0,1,'2024-12-28 23:47:32',955349,'2024-12-28 23:47:33',7,0,'','',30,0,0.12355,0.955,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627734,2,26944,0,1,1,0,1,'2024-12-28 23:47:33',961760,'2024-12-28 23:47:34',0,0,'','',30,0,0.12766,0.961,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627735,2,26945,0,1,1,0,1,'2024-12-28 23:47:33',963928,'2024-12-28 23:47:34',0,0,'','',30,0,0.12862,0.963,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627736,2,26975,0,1,1,1,1,'2024-12-28 23:47:41',0,'2024-12-28 23:47:41',671769,0,'','',30,0,0.67096,1,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627737,2,23730,0,1,1,2,1,'2024-12-28 23:47:41',2,'2024-12-28 23:47:42',31293,0,'','',30,0,1.07226,0.002,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627738,2,26968,0,1,1,3,1,'2024-12-28 23:47:33',965797,'2024-12-28 23:47:44',32176,0,'','',30,0,10.11086,0.965,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627739,2,26934,0,1,1,0,1,'2024-12-28 23:47:45',6385,'2024-12-28 23:47:45',153693,0,'','',30,0,0.13933,0.014,0,'Load : 5.69 5.53 5.47 : OK','load_1_min=5.69;9;30 load_5_min=5.53;15;35 load_15_min=5.47;20;40',''),(423627740,2,28626,0,1,1,0,1,'2024-12-28 23:47:53',19847,'2024-12-28 23:47:53',41,0,'','',30,0,0.00529,0.046,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627741,2,28618,0,1,1,0,1,'2024-12-28 23:47:54',4,'2024-12-28 23:47:54',171774,0,'','',30,0,0.122,0.049,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627742,2,26948,0,1,1,0,1,'2024-12-28 23:47:54',21489,'2024-12-28 23:47:54',176136,0,'','',30,0,0.12437,0.051,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423627743,2,26951,0,1,1,0,1,'2024-12-28 23:47:58',3296,'2024-12-28 23:47:58',215100,0,'','',30,0,0.15169,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627744,2,28284,0,1,1,0,1,'2024-12-28 23:48:00',6,'2024-12-28 23:48:00',59,0,'','',30,0,0.00505,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627745,2,28637,0,1,1,0,1,'2024-12-28 23:48:03',32435,'2024-12-28 23:48:03',0,0,'','',30,0,0.01418,0.077,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627746,2,26955,0,1,1,0,1,'2024-12-28 23:48:03',0,'2024-12-28 23:48:03',201961,0,'','',30,0,0.12164,0.08,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423627747,2,28629,0,1,1,0,1,'2024-12-28 23:48:03',7,'2024-12-28 23:48:03',206638,0,'','',30,0,0.12741,0.079,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627748,2,26969,0,1,1,2,1,'2024-12-28 23:48:03',0,'2024-12-28 23:48:05',0,0,'','',30,0,2.00642,0.082,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627749,2,26976,0,1,1,2,1,'2024-12-28 23:48:13',148646,'2024-12-28 23:48:13',269987,0,'','',30,0,0.12134,0.148,2,'(null)','',''),(423627750,2,26928,0,1,1,2,1,'2024-12-28 23:48:13',147587,'2024-12-28 23:48:13',271406,0,'','',30,0,0.12382,0.147,2,'(null)','',''),(423627751,2,26935,0,1,1,0,1,'2024-12-28 23:48:15',153056,'2024-12-28 23:48:15',162645,0,'','',30,0,0.00959,0.153,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627752,2,26953,0,1,1,0,1,'2024-12-28 23:48:20',189281,'2024-12-28 23:48:20',311682,0,'','',30,0,0.1224,0.189,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627753,2,28619,0,1,1,0,1,'2024-12-28 23:48:20',191229,'2024-12-28 23:48:20',315840,0,'','',30,0,0.12461,0.191,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423627754,2,26949,0,1,1,1,1,'2024-12-28 23:48:20',193246,'2024-12-28 23:48:20',861057,0,'','',30,0,0.66781,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627755,2,28627,0,1,1,2,1,'2024-12-28 23:48:26',237074,'2024-12-28 23:48:26',395603,0,'','',30,0,0.15853,0.237,2,'(null)','',''),(423627756,2,23725,0,1,1,2,1,'2024-12-28 23:48:27',261991,'2024-12-28 23:48:27',382074,0,'','',30,0,0.12008,0.261,2,'(null)','',''),(423627757,2,28623,0,1,1,0,1,'2024-12-28 23:48:27',263917,'2024-12-28 23:48:27',399370,0,'','',30,0,0.13545,0.263,0,'Load : 0.05 0.06 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423627758,2,28630,0,1,1,0,1,'2024-12-28 23:48:35',297830,'2024-12-28 23:48:35',419431,0,'','',30,0,0.1216,0.297,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627759,2,26943,0,1,1,2,1,'2024-12-28 23:48:36',302064,'2024-12-28 23:48:36',429932,0,'','',30,0,0.12787,0.302,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627760,2,26962,0,1,1,0,1,'2024-12-28 23:48:36',303057,'2024-12-28 23:48:36',554240,0,'','',30,0,0.25118,0.303,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627761,2,26929,0,1,1,2,1,'2024-12-28 23:48:36',305066,'2024-12-28 23:48:38',311393,0,'','',30,0,2.00633,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627762,2,26954,0,1,1,0,1,'2024-12-28 23:48:40',339812,'2024-12-28 23:48:40',463135,0,'','',30,0,0.12332,0.339,0,'/var: 36%left(17641MB/48432MB) (>10%) : OK','\'/var\'=30791MB;43589;46010;0;48432',''),(423627763,2,28280,0,1,1,0,1,'2024-12-28 23:48:45',367641,'2024-12-28 23:48:45',495281,0,'','',30,0,0.12764,0.367,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423627764,2,26960,0,1,1,0,1,'2024-12-28 23:48:45',369627,'2024-12-28 23:48:45',508207,0,'','',30,0,0.13858,0.369,0,'Load : 1.84 1.67 1.52 : OK','load_1_min=1.84;2;6 load_5_min=1.67;3;7 load_15_min=1.52;4;9',''),(423627765,2,26977,0,1,1,0,1,'2024-12-28 23:48:45',371777,'2024-12-28 23:48:45',513803,0,'','',30,0,0.14203,0.371,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627766,2,26964,0,1,1,3,1,'2024-12-28 23:48:36',306223,'2024-12-28 23:48:46',417963,0,'','',30,0,10.11174,0.306,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627767,2,26978,0,1,1,0,1,'2024-12-28 23:48:50',408459,'2024-12-28 23:48:50',418260,0,'','',30,0,0.0098,0.408,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627768,2,26971,0,1,1,0,1,'2024-12-28 23:48:50',410421,'2024-12-28 23:48:50',532346,0,'','',30,0,0.12193,0.41,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627769,2,28616,0,1,1,0,1,'2024-12-28 23:48:50',412541,'2024-12-28 23:48:50',781445,0,'','',30,0,0.3689,0.412,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423627770,2,28620,0,1,1,1,1,'2024-12-28 23:48:50',414689,'2024-12-28 23:48:51',7,0,'','',30,0,0.66505,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627771,2,28282,0,1,1,0,1,'2024-12-28 23:48:55',451391,'2024-12-28 23:48:55',585000,0,'','',30,0,0.13361,0.451,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423627772,2,23726,0,1,1,2,1,'2024-12-28 23:48:54',444167,'2024-12-28 23:48:56',450128,0,'','',30,0,2.00596,0.444,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627773,2,26970,0,1,1,3,1,'2024-12-28 23:48:54',448147,'2024-12-28 23:49:04',557712,0,'','',30,0,10.10956,0.448,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627774,2,26965,0,1,1,3,1,'2024-12-28 23:48:54',446045,'2024-12-28 23:49:04',558116,0,'','',30,0,10.11207,0.446,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627775,2,26961,0,1,1,0,1,'2024-12-28 23:49:10',532980,'2024-12-28 23:49:10',540909,0,'','',30,0,0.00793,0.532,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627776,2,26955,0,1,1,0,1,'2024-12-28 23:49:10',534971,'2024-12-28 23:49:10',657944,0,'','',30,0,0.12297,0.534,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423627777,2,28622,0,1,1,2,1,'2024-12-28 23:49:10',537189,'2024-12-28 23:49:10',658455,0,'','',30,0,0.12127,0.537,2,'(null)','',''),(423627778,2,26950,0,1,1,2,1,'2024-12-28 23:49:10',538963,'2024-12-28 23:49:10',661079,0,'','',30,0,0.12212,0.538,2,'(null)','',''),(423627779,2,26930,0,1,1,0,1,'2024-12-28 23:49:10',541207,'2024-12-28 23:49:10',671091,0,'','',30,0,0.12988,0.541,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627780,2,26944,0,1,1,0,1,'2024-12-28 23:49:11',545235,'2024-12-28 23:49:11',673572,0,'','',30,0,0.12834,0.545,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627781,2,26956,0,1,1,1,1,'2024-12-28 23:49:11',548141,'2024-12-28 23:49:12',217951,0,'','',30,0,0.66981,0.548,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423627782,2,28281,0,1,1,1,1,'2024-12-28 23:49:11',547175,'2024-12-28 23:49:12',218443,0,'','',30,0,0.67127,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627783,2,26972,0,1,1,3,1,'2024-12-28 23:49:15',615872,'2024-12-28 23:49:15',735616,0,'','',30,0,0.11974,0.615,3,'Unknown storage : /disk1 : ERROR','',''),(423627784,2,26966,0,1,1,3,1,'2024-12-28 23:49:11',550157,'2024-12-28 23:49:21',665363,0,'','',30,0,10.11521,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627785,2,26973,0,1,1,0,1,'2024-12-28 23:49:44',757775,'2024-12-28 23:49:44',879180,0,'','',30,0,0.1214,0.757,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627786,2,26967,0,1,1,3,1,'2024-12-28 23:49:40',737848,'2024-12-28 23:49:47',404920,0,'','',30,0,6.66707,0.737,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627787,2,23728,0,1,1,0,1,'2024-12-28 23:49:50',788171,'2024-12-28 23:49:50',816660,0,'','',30,0,0.02849,0.788,0,'OK - 192.168.77.159: rta 1.183ms, lost 0%','rta=1.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627788,2,26972,0,1,1,3,1,'2024-12-28 23:49:50',790139,'2024-12-28 23:49:50',910501,0,'','',30,0,0.12036,0.79,3,'Unknown storage : /disk1 : ERROR','',''),(423627789,2,26946,0,1,1,3,1,'2024-12-28 23:49:53',813986,'2024-12-28 23:49:53',939710,0,'','',30,0,0.12572,0.813,3,'Unknown storage : /raid0 : ERROR','',''),(423627790,2,28617,0,1,1,2,1,'2024-12-28 23:49:53',816188,'2024-12-28 23:49:54',172286,0,'','',30,0,0.3561,0.816,2,'No process matching mysqld found : CRITICAL','',''),(423627791,2,28624,0,1,1,0,1,'2024-12-28 23:49:54',818087,'2024-12-28 23:49:55',130026,0,'','',30,0,0.31194,0.818,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627792,2,26932,0,1,1,1,1,'2024-12-28 23:49:55',821246,'2024-12-28 23:49:56',486027,0,'','',30,0,0.66478,0.821,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423627793,2,26963,0,1,1,0,1,'2024-12-28 23:49:59',863167,'2024-12-28 23:49:59',907705,0,'','',30,0,0.04454,0.863,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627794,2,26931,0,1,1,0,1,'2024-12-28 23:50:00',866523,'2024-12-28 23:50:00',988918,0,'','',30,0,0.1224,0.866,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=59%',''),(423627795,2,26957,0,1,1,0,1,'2024-12-28 23:50:00',868388,'2024-12-28 23:50:01',109110,0,'','',30,0,0.24072,0.868,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627796,2,28631,0,1,1,0,1,'2024-12-28 23:50:03',894254,'2024-12-28 23:50:04',204748,0,'','',30,0,0.31049,0.894,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627797,2,23727,0,1,1,2,1,'2024-12-28 23:50:04',898682,'2024-12-28 23:50:05',7958,0,'','',30,0,0.11874,0.898,2,'(null)','',''),(423627798,2,26974,0,1,1,0,1,'2024-12-28 23:50:12',963337,'2024-12-28 23:50:13',0,0,'','',30,0,0.12026,0.963,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423627799,2,23729,0,1,1,2,1,'2024-12-28 23:50:13',966811,'2024-12-28 23:50:14',0,0,'','',30,0,0.11952,0.966,2,'(null)','',''),(423627800,2,28636,0,1,1,3,1,'2024-12-28 23:50:05',900718,'2024-12-28 23:50:16',1,0,'','',30,0,10.11825,0.9,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627801,2,26952,0,1,1,0,1,'2024-12-28 23:50:23',1590,'2024-12-28 23:50:23',16999,0,'','',30,0,0.01048,0.03,0,'OK - 192.168.77.29: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627802,2,28625,0,1,1,2,1,'2024-12-28 23:50:23',26,'2024-12-28 23:50:23',118639,0,'','',30,0,0.08581,0.032,2,'(null)','',''),(423627803,2,26933,0,1,1,2,1,'2024-12-28 23:50:23',28,'2024-12-28 23:50:23',156215,0,'','',30,0,0.12128,0.034,2,'(null)','',''),(423627804,2,26947,0,1,1,1,1,'2024-12-28 23:50:25',16711,'2024-12-28 23:50:25',168796,0,'','',30,0,0.12829,0.04,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627805,2,27566,0,1,1,0,1,'2024-12-28 23:50:29',7,'2024-12-28 23:50:29',153001,0,'','',30,0,0.07341,0.079,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423627806,2,28632,0,1,1,2,1,'2024-12-28 23:50:32',0,'2024-12-28 23:50:32',172171,0,'','',30,0,0.08345,0.088,2,'(null)','',''),(423627807,2,28628,0,1,1,0,1,'2024-12-28 23:50:32',0,'2024-12-28 23:50:32',213483,0,'','',30,0,0.12282,0.09,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627808,2,26944,0,1,1,0,1,'2024-12-28 23:50:33',0,'2024-12-28 23:50:33',223568,0,'','',30,0,0.13001,0.093,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627809,2,26945,0,1,1,0,1,'2024-12-28 23:50:33',0,'2024-12-28 23:50:33',234187,0,'','',30,0,0.13856,0.095,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627810,2,23730,0,1,1,2,1,'2024-12-28 23:50:41',122974,'2024-12-28 23:50:41',207053,0,'','',30,0,0.08408,0.122,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627811,2,26975,0,1,1,1,1,'2024-12-28 23:50:41',120944,'2024-12-28 23:50:41',812706,0,'','',30,0,0.69176,0.12,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627812,2,26968,0,1,1,3,1,'2024-12-28 23:50:33',0,'2024-12-28 23:50:43',208565,0,'','',30,0,10.1118,0.096,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627813,2,26934,0,1,1,0,1,'2024-12-28 23:50:45',146921,'2024-12-28 23:50:45',286004,0,'','',30,0,0.13908,0.146,0,'Load : 5.32 5.37 5.41 : OK','load_1_min=5.32;9;30 load_5_min=5.37;15;35 load_15_min=5.41;20;40',''),(423627814,2,28626,0,1,1,0,1,'2024-12-28 23:50:53',190745,'2024-12-28 23:50:53',196225,0,'','',30,0,0.00548,0.19,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627815,2,28618,0,1,1,0,1,'2024-12-28 23:50:54',194927,'2024-12-28 23:50:54',317568,0,'','',30,0,0.12264,0.194,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627816,2,26948,0,1,1,0,1,'2024-12-28 23:50:54',196894,'2024-12-28 23:50:54',321633,0,'','',30,0,0.12474,0.196,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423627817,2,26951,0,1,1,0,1,'2024-12-28 23:50:58',217628,'2024-12-28 23:50:58',368855,0,'','',30,0,0.15123,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627818,2,28284,0,1,1,0,1,'2024-12-28 23:51:00',222025,'2024-12-28 23:51:00',227512,0,'','',30,0,0.00549,0.222,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627819,2,28637,0,1,1,0,1,'2024-12-28 23:51:03',245562,'2024-12-28 23:51:03',254653,0,'','',30,0,0.00909,0.245,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627820,2,26955,0,1,1,0,1,'2024-12-28 23:51:03',247423,'2024-12-28 23:51:03',369879,0,'','',30,0,0.12246,0.247,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423627821,2,28629,0,1,1,0,1,'2024-12-28 23:51:03',249464,'2024-12-28 23:51:03',374996,0,'','',30,0,0.12553,0.249,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627822,2,26969,0,1,1,2,1,'2024-12-28 23:51:03',251677,'2024-12-28 23:51:05',258990,0,'','',30,0,2.00731,0.251,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627823,2,26928,0,1,1,2,1,'2024-12-28 23:51:13',307126,'2024-12-28 23:51:13',429487,0,'','',30,0,0.12236,0.307,2,'(null)','',''),(423627824,2,26976,0,1,1,2,1,'2024-12-28 23:51:13',305204,'2024-12-28 23:51:13',430223,0,'','',30,0,0.12502,0.305,2,'(null)','',''),(423627825,2,26935,0,1,1,0,1,'2024-12-28 23:51:15',313569,'2024-12-28 23:51:15',322994,0,'','',30,0,0.00942,0.313,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627826,2,26953,0,1,1,0,1,'2024-12-28 23:51:20',350398,'2024-12-28 23:51:20',473186,0,'','',30,0,0.12279,0.35,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627827,2,28619,0,1,1,0,1,'2024-12-28 23:51:20',352386,'2024-12-28 23:51:20',477359,0,'','',30,0,0.12497,0.352,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423627828,2,26949,0,1,1,1,1,'2024-12-28 23:51:20',354555,'2024-12-28 23:51:21',8440,0,'','',30,0,0.66582,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627829,2,28627,0,1,1,2,1,'2024-12-28 23:51:26',390421,'2024-12-28 23:51:26',511164,0,'','',30,0,0.12074,0.39,2,'(null)','',''),(423627830,2,23725,0,1,1,2,1,'2024-12-28 23:51:27',417624,'2024-12-28 23:51:27',538801,0,'','',30,0,0.12118,0.417,2,'(null)','',''),(423627831,2,28623,0,1,1,0,1,'2024-12-28 23:51:27',419597,'2024-12-28 23:51:27',555581,0,'','',30,0,0.13598,0.419,0,'Load : 0.12 0.07 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423627832,2,28630,0,1,1,0,1,'2024-12-28 23:51:35',476130,'2024-12-28 23:51:35',597815,0,'','',30,0,0.12169,0.476,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627833,2,26943,0,1,1,2,1,'2024-12-28 23:51:36',479376,'2024-12-28 23:51:36',607830,0,'','',30,0,0.12845,0.479,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627834,2,26962,0,1,1,0,1,'2024-12-28 23:51:36',481323,'2024-12-28 23:51:36',719827,0,'','',30,0,0.2385,0.481,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627835,2,26929,0,1,1,2,1,'2024-12-28 23:51:36',483511,'2024-12-28 23:51:38',490035,0,'','',30,0,2.00652,0.483,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627836,2,26954,0,1,1,0,1,'2024-12-28 23:51:40',511788,'2024-12-28 23:51:40',634832,0,'','',30,0,0.12304,0.511,0,'/var: 36%left(17640MB/48432MB) (>10%) : OK','\'/var\'=30792MB;43589;46010;0;48432',''),(423627837,2,28280,0,1,1,0,1,'2024-12-28 23:51:45',543612,'2024-12-28 23:51:45',672744,0,'','',30,0,0.12913,0.543,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423627838,2,26960,0,1,1,0,1,'2024-12-28 23:51:45',545623,'2024-12-28 23:51:45',687719,0,'','',30,0,0.1421,0.545,0,'Load : 1.71 1.63 1.53 : OK','load_1_min=1.71;2;6 load_5_min=1.63;3;7 load_15_min=1.53;4;9',''),(423627839,2,26977,0,1,1,0,1,'2024-12-28 23:51:45',547836,'2024-12-28 23:51:45',689132,0,'','',30,0,0.1413,0.547,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627840,2,26964,0,1,1,3,1,'2024-12-28 23:51:36',485208,'2024-12-28 23:51:46',596135,0,'','',30,0,10.11093,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627841,2,26978,0,1,1,0,1,'2024-12-28 23:51:50',583449,'2024-12-28 23:51:50',596585,0,'','',30,0,0.01314,0.583,0,'OK - 192.168.77.208: rta 0.362ms, lost 0%','rta=0.362ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627842,2,26971,0,1,1,0,1,'2024-12-28 23:51:50',585152,'2024-12-28 23:51:50',706983,0,'','',30,0,0.12183,0.585,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627843,2,28616,0,1,1,0,1,'2024-12-28 23:51:50',586521,'2024-12-28 23:51:50',955579,0,'','',30,0,0.36906,0.586,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423627844,2,28620,0,1,1,1,1,'2024-12-28 23:51:50',588720,'2024-12-28 23:51:51',256095,0,'','',30,0,0.66738,0.588,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627845,2,28282,0,1,1,0,1,'2024-12-28 23:51:55',627404,'2024-12-28 23:51:55',761935,0,'','',30,0,0.13453,0.627,0,'Load : 0.27 0.11 0.02 : OK','load_1_min=0.27;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423627846,2,23726,0,1,1,2,1,'2024-12-28 23:51:54',620190,'2024-12-28 23:51:56',629866,0,'','',30,0,2.00968,0.62,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627847,2,26970,0,1,1,3,1,'2024-12-28 23:51:54',621903,'2024-12-28 23:52:04',731635,0,'','',30,0,10.10973,0.621,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627848,2,26965,0,1,1,3,1,'2024-12-28 23:51:54',623241,'2024-12-28 23:52:04',733601,0,'','',30,0,10.11036,0.623,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627849,2,26961,0,1,1,0,1,'2024-12-28 23:52:10',702720,'2024-12-28 23:52:10',713435,0,'','',30,0,0.01072,0.702,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627850,2,26955,0,1,1,0,1,'2024-12-28 23:52:10',704408,'2024-12-28 23:52:10',825830,0,'','',30,0,0.12142,0.704,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423627851,2,28622,0,1,1,2,1,'2024-12-28 23:52:10',706606,'2024-12-28 23:52:10',828575,0,'','',30,0,0.12197,0.706,2,'(null)','',''),(423627852,2,26950,0,1,1,2,1,'2024-12-28 23:52:10',708999,'2024-12-28 23:52:10',832015,0,'','',30,0,0.12302,0.708,2,'(null)','',''),(423627853,2,26930,0,1,1,0,1,'2024-12-28 23:52:10',710692,'2024-12-28 23:52:10',837355,0,'','',30,0,0.12666,0.71,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627854,2,26944,0,1,1,0,1,'2024-12-28 23:52:11',713964,'2024-12-28 23:52:11',842838,0,'','',30,0,0.12887,0.713,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627855,2,28281,0,1,1,1,1,'2024-12-28 23:52:11',716985,'2024-12-28 23:52:12',384899,0,'','',30,0,0.66791,0.716,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627856,2,26956,0,1,1,1,1,'2024-12-28 23:52:11',716263,'2024-12-28 23:52:12',385806,0,'','',30,0,0.66954,0.716,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423627857,2,26972,0,1,1,3,1,'2024-12-28 23:52:15',752549,'2024-12-28 23:52:15',873062,0,'','',30,0,0.12051,0.752,3,'Unknown storage : /disk1 : ERROR','',''),(423627858,2,26966,0,1,1,3,1,'2024-12-28 23:52:11',717963,'2024-12-28 23:52:21',833015,0,'','',30,0,10.11505,0.717,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627859,2,26973,0,1,1,0,1,'2024-12-28 23:52:44',900651,'2024-12-28 23:52:45',17,0,'','',30,0,0.12134,0.9,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627860,2,26967,0,1,1,3,1,'2024-12-28 23:52:40',879849,'2024-12-28 23:52:47',546609,0,'','',30,0,6.66676,0.879,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627861,2,23728,0,1,1,0,1,'2024-12-28 23:52:50',924640,'2024-12-28 23:52:50',944529,0,'','',30,0,0.01989,0.924,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627862,2,26972,0,1,1,3,1,'2024-12-28 23:52:50',926607,'2024-12-28 23:52:51',2533,0,'','',30,0,0.12085,0.926,3,'Unknown storage : /disk1 : ERROR','',''),(423627863,2,26946,0,1,1,3,1,'2024-12-28 23:52:53',965154,'2024-12-28 23:52:54',0,0,'','',30,0,0.12668,0.965,3,'Unknown storage : /raid0 : ERROR','',''),(423627864,2,28617,0,1,1,2,1,'2024-12-28 23:52:53',967127,'2024-12-28 23:52:54',332960,0,'','',30,0,0.36583,0.967,2,'No process matching mysqld found : CRITICAL','',''),(423627865,2,28624,0,1,1,0,1,'2024-12-28 23:52:54',971372,'2024-12-28 23:52:55',269652,0,'','',30,0,0.29828,0.971,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627866,2,26932,0,1,1,1,1,'2024-12-28 23:52:55',974472,'2024-12-28 23:52:56',646516,0,'','',30,0,0.67204,0.974,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423627867,2,26963,0,1,1,0,1,'2024-12-28 23:52:59',1,'2024-12-28 23:52:59',50,0,'','',30,0,0.04483,0.018,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627868,2,26931,0,1,1,0,1,'2024-12-28 23:53:00',138,'2024-12-28 23:53:00',143063,0,'','',30,0,0.12177,0.021,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=59%',''),(423627869,2,26957,0,1,1,0,1,'2024-12-28 23:53:00',9961,'2024-12-28 23:53:00',256393,0,'','',30,0,0.23304,0.023,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627870,2,28631,0,1,1,0,1,'2024-12-28 23:53:03',1721,'2024-12-28 23:53:03',344140,0,'','',30,0,0.31142,0.032,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627871,2,23727,0,1,1,2,1,'2024-12-28 23:53:04',29,'2024-12-28 23:53:04',156994,0,'','',30,0,0.12108,0.035,2,'(null)','',''),(423627872,2,26974,0,1,1,0,1,'2024-12-28 23:53:12',5,'2024-12-28 23:53:12',179945,0,'','',30,0,0.12158,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423627873,2,23729,0,1,1,2,1,'2024-12-28 23:53:13',27587,'2024-12-28 23:53:13',186397,0,'','',30,0,0.12069,0.065,2,'(null)','',''),(423627874,2,28636,0,1,1,3,1,'2024-12-28 23:53:05',3,'2024-12-28 23:53:15',159628,0,'','',30,0,10.12054,0.039,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627875,2,26952,0,1,1,0,1,'2024-12-28 23:53:23',0,'2024-12-28 23:53:23',105441,0,'','',30,0,0.00981,0.095,0,'OK - 192.168.77.29: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627876,2,28625,0,1,1,2,1,'2024-12-28 23:53:23',0,'2024-12-28 23:53:23',181670,0,'','',30,0,0.08396,0.097,2,'(null)','',''),(423627877,2,26933,0,1,1,2,1,'2024-12-28 23:53:23',0,'2024-12-28 23:53:23',220823,0,'','',30,0,0.12103,0.099,2,'(null)','',''),(423627878,2,26947,0,1,1,1,1,'2024-12-28 23:53:25',106173,'2024-12-28 23:53:25',233965,0,'','',30,0,0.12779,0.106,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627879,2,27566,0,1,1,0,1,'2024-12-28 23:53:29',123921,'2024-12-28 23:53:29',166324,0,'','',30,0,0.0424,0.123,0,'SNMP OK - 370','iso.3.6.1.4.1.21695.1.2.2.4.1=370;;;;',''),(423627880,2,28632,0,1,1,2,1,'2024-12-28 23:53:32',142655,'2024-12-28 23:53:32',226161,0,'','',30,0,0.08351,0.142,2,'(null)','',''),(423627881,2,28628,0,1,1,0,1,'2024-12-28 23:53:32',144620,'2024-12-28 23:53:32',267667,0,'','',30,0,0.12305,0.144,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627882,2,26944,0,1,1,0,1,'2024-12-28 23:53:33',148847,'2024-12-28 23:53:33',281069,0,'','',30,0,0.13222,0.148,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627883,2,26945,0,1,1,0,1,'2024-12-28 23:53:33',151050,'2024-12-28 23:53:33',283388,0,'','',30,0,0.13234,0.151,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627884,2,26975,0,1,1,1,1,'2024-12-28 23:53:41',197049,'2024-12-28 23:53:41',872867,0,'','',30,0,0.67582,0.197,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627885,2,23730,0,1,1,2,1,'2024-12-28 23:53:41',194754,'2024-12-28 23:53:43',202118,0,'','',30,0,2.00736,0.194,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627886,2,26968,0,1,1,3,1,'2024-12-28 23:53:33',153149,'2024-12-28 23:53:43',264000,0,'','',30,0,10.11085,0.153,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627887,2,26934,0,1,1,0,1,'2024-12-28 23:53:45',226291,'2024-12-28 23:53:45',365146,0,'','',30,0,0.13886,0.226,0,'Load : 4.93 5.24 5.36 : OK','load_1_min=4.93;9;30 load_5_min=5.24;15;35 load_15_min=5.36;20;40',''),(423627888,2,28626,0,1,1,0,1,'2024-12-28 23:53:53',270624,'2024-12-28 23:53:53',275827,0,'','',30,0,0.0052,0.27,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627889,2,28618,0,1,1,0,1,'2024-12-28 23:53:54',273815,'2024-12-28 23:53:54',395595,0,'','',30,0,0.12178,0.273,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627890,2,26948,0,1,1,0,1,'2024-12-28 23:53:54',275792,'2024-12-28 23:53:54',399474,0,'','',30,0,0.12368,0.275,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423627891,2,26951,0,1,1,0,1,'2024-12-28 23:53:58',298485,'2024-12-28 23:53:58',450071,0,'','',30,0,0.15159,0.298,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423627892,2,28284,0,1,1,0,1,'2024-12-28 23:54:00',303851,'2024-12-28 23:54:00',308827,0,'','',30,0,0.00498,0.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627893,2,28637,0,1,1,0,1,'2024-12-28 23:54:03',326325,'2024-12-28 23:54:03',336412,0,'','',30,0,0.01009,0.326,0,'SNMP OK - 181','iso.3.6.1.4.1.21695.1.2.2.4.2=181;;;;',''),(423627894,2,26955,0,1,1,0,1,'2024-12-28 23:54:03',328213,'2024-12-28 23:54:03',450022,0,'','',30,0,0.12181,0.328,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=78%',''),(423627895,2,28629,0,1,1,0,1,'2024-12-28 23:54:03',330282,'2024-12-28 23:54:03',452537,0,'','',30,0,0.12226,0.33,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627896,2,26969,0,1,1,2,1,'2024-12-28 23:54:03',332397,'2024-12-28 23:54:05',338808,0,'','',30,0,2.00641,0.332,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627897,2,26928,0,1,1,2,1,'2024-12-28 23:54:13',385990,'2024-12-28 23:54:13',506898,0,'','',30,0,0.12091,0.385,2,'(null)','',''),(423627898,2,26976,0,1,1,2,1,'2024-12-28 23:54:13',387936,'2024-12-28 23:54:13',510507,0,'','',30,0,0.12257,0.387,2,'(null)','',''),(423627899,2,26935,0,1,1,0,1,'2024-12-28 23:54:15',393329,'2024-12-28 23:54:15',404842,0,'','',30,0,0.01151,0.393,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%','rta=0.319ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627900,2,26953,0,1,1,0,1,'2024-12-28 23:54:20',429614,'2024-12-28 23:54:20',552771,0,'','',30,0,0.12316,0.429,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627901,2,28619,0,1,1,0,1,'2024-12-28 23:54:20',431573,'2024-12-28 23:54:20',556559,0,'','',30,0,0.12499,0.431,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423627902,2,26949,0,1,1,1,1,'2024-12-28 23:54:20',433744,'2024-12-28 23:54:21',100934,0,'','',30,0,0.66719,0.433,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627903,2,28627,0,1,1,2,1,'2024-12-28 23:54:26',460786,'2024-12-28 23:54:26',581074,0,'','',30,0,0.12029,0.46,2,'(null)','',''),(423627904,2,23725,0,1,1,2,1,'2024-12-28 23:54:27',476951,'2024-12-28 23:54:27',597402,0,'','',30,0,0.12045,0.476,2,'(null)','',''),(423627905,2,28623,0,1,1,0,1,'2024-12-28 23:54:27',478940,'2024-12-28 23:54:27',613825,0,'','',30,0,0.13489,0.478,0,'Load : 0.17 0.11 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423627906,2,28630,0,1,1,0,1,'2024-12-28 23:54:35',509691,'2024-12-28 23:54:35',631382,0,'','',30,0,0.12169,0.509,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627907,2,26943,0,1,1,2,1,'2024-12-28 23:54:36',514085,'2024-12-28 23:54:36',640279,0,'','',30,0,0.12619,0.514,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627908,2,26962,0,1,1,0,1,'2024-12-28 23:54:36',516039,'2024-12-28 23:54:36',756074,0,'','',30,0,0.24003,0.516,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627909,2,26929,0,1,1,2,1,'2024-12-28 23:54:36',518226,'2024-12-28 23:54:38',524388,0,'','',30,0,2.00616,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627910,2,26954,0,1,1,0,1,'2024-12-28 23:54:40',557051,'2024-12-28 23:54:40',680681,0,'','',30,0,0.12363,0.556,0,'/var: 36%left(17640MB/48432MB) (>10%) : OK','\'/var\'=30792MB;43589;46010;0;48432',''),(423627911,2,28280,0,1,1,0,1,'2024-12-28 23:54:45',586450,'2024-12-28 23:54:45',712574,0,'','',30,0,0.12612,0.586,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423627912,2,26977,0,1,1,0,1,'2024-12-28 23:54:45',589492,'2024-12-28 23:54:45',729343,0,'','',30,0,0.13985,0.589,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627913,2,26960,0,1,1,0,1,'2024-12-28 23:54:45',587486,'2024-12-28 23:54:45',735379,0,'','',30,0,0.14789,0.587,0,'Load : 1.17 1.45 1.47 : OK','load_1_min=1.17;2;6 load_5_min=1.45;3;7 load_15_min=1.47;4;9',''),(423627914,2,26964,0,1,1,3,1,'2024-12-28 23:54:36',520359,'2024-12-28 23:54:46',632820,0,'','',30,0,10.11246,0.52,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627915,2,26978,0,1,1,0,1,'2024-12-28 23:54:50',621494,'2024-12-28 23:54:50',630213,0,'','',30,0,0.00872,0.621,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627916,2,26971,0,1,1,0,1,'2024-12-28 23:54:50',623816,'2024-12-28 23:54:50',745412,0,'','',30,0,0.1216,0.623,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627917,2,28616,0,1,1,0,1,'2024-12-28 23:54:50',625961,'2024-12-28 23:54:50',995017,0,'','',30,0,0.36906,0.625,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423627918,2,28620,0,1,1,1,1,'2024-12-28 23:54:50',626660,'2024-12-28 23:54:51',296724,0,'','',30,0,0.67006,0.626,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627919,2,28282,0,1,1,0,1,'2024-12-28 23:54:55',651917,'2024-12-28 23:54:55',786405,0,'','',30,0,0.13449,0.651,0,'Load : 0.11 0.10 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423627920,2,23726,0,1,1,2,1,'2024-12-28 23:54:54',644640,'2024-12-28 23:54:56',650778,0,'','',30,0,2.00614,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627921,2,26970,0,1,1,3,1,'2024-12-28 23:54:54',646598,'2024-12-28 23:55:04',755634,0,'','',30,0,10.10904,0.646,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627922,2,26965,0,1,1,3,1,'2024-12-28 23:54:54',648702,'2024-12-28 23:55:04',760098,0,'','',30,0,10.1114,0.648,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627923,2,26961,0,1,1,0,1,'2024-12-28 23:55:10',732718,'2024-12-28 23:55:10',740593,0,'','',30,0,0.00788,0.732,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627924,2,26955,0,1,1,0,1,'2024-12-28 23:55:10',734599,'2024-12-28 23:55:10',855923,0,'','',30,0,0.12132,0.734,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423627925,2,26950,0,1,1,2,1,'2024-12-28 23:55:10',737794,'2024-12-28 23:55:10',858826,0,'','',30,0,0.12103,0.737,2,'(null)','',''),(423627926,2,28622,0,1,1,2,1,'2024-12-28 23:55:10',736450,'2024-12-28 23:55:10',863583,0,'','',30,0,0.12713,0.736,2,'(null)','',''),(423627927,2,26930,0,1,1,0,1,'2024-12-28 23:55:10',740322,'2024-12-28 23:55:10',864419,0,'','',30,0,0.1241,0.74,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423627928,2,26944,0,1,1,0,1,'2024-12-28 23:55:11',743961,'2024-12-28 23:55:11',872451,0,'','',30,0,0.12849,0.743,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627929,2,28281,0,1,1,1,1,'2024-12-28 23:55:11',746204,'2024-12-28 23:55:12',412846,0,'','',30,0,0.66664,0.746,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627930,2,26956,0,1,1,1,1,'2024-12-28 23:55:11',747282,'2024-12-28 23:55:12',414781,0,'','',30,0,0.6675,0.747,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423627931,2,26972,0,1,1,3,1,'2024-12-28 23:55:15',797650,'2024-12-28 23:55:15',916292,0,'','',30,0,0.11864,0.797,3,'Unknown storage : /disk1 : ERROR','',''),(423627932,2,26966,0,1,1,3,1,'2024-12-28 23:55:11',749692,'2024-12-28 23:55:21',866390,0,'','',30,0,10.1167,0.749,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627933,2,26973,0,1,1,0,1,'2024-12-28 23:55:44',956690,'2024-12-28 23:55:45',4052,0,'','',30,0,0.12056,0.956,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423627934,2,26967,0,1,1,3,1,'2024-12-28 23:55:40',928884,'2024-12-28 23:55:47',599594,0,'','',30,0,6.67071,0.928,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423627935,2,23728,0,1,1,0,1,'2024-12-28 23:55:50',991994,'2024-12-28 23:55:51',9531,0,'','',30,0,0.03048,0.991,0,'OK - 192.168.77.159: rta 1.252ms, lost 0%','rta=1.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627936,2,26972,0,1,1,3,1,'2024-12-28 23:55:50',993841,'2024-12-28 23:55:51',114275,0,'','',30,0,0.12043,0.993,3,'Unknown storage : /disk1 : ERROR','',''),(423627937,2,26946,0,1,1,3,1,'2024-12-28 23:55:53',14973,'2024-12-28 23:55:53',162263,0,'','',30,0,0.12709,0.035,3,'Unknown storage : /raid0 : ERROR','',''),(423627938,2,28617,0,1,1,2,1,'2024-12-28 23:55:53',248,'2024-12-28 23:55:53',402842,0,'','',30,0,0.36575,0.037,2,'No process matching mysqld found : CRITICAL','',''),(423627939,2,28624,0,1,1,0,1,'2024-12-28 23:55:54',269,'2024-12-28 23:55:54',339833,0,'','',30,0,0.29825,0.041,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627940,2,26932,0,1,1,1,1,'2024-12-28 23:55:55',19387,'2024-12-28 23:55:55',711550,0,'','',30,0,0.66588,0.045,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423627941,2,26963,0,1,1,0,1,'2024-12-28 23:55:59',31893,'2024-12-28 23:55:59',120496,0,'','',30,0,0.04427,0.076,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423627942,2,26931,0,1,1,0,1,'2024-12-28 23:56:00',7,'2024-12-28 23:56:00',201509,0,'','',30,0,0.12209,0.079,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=60%',''),(423627943,2,26957,0,1,1,0,1,'2024-12-28 23:56:00',0,'2024-12-28 23:56:00',313557,0,'','',30,0,0.23308,0.08,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423627944,2,28631,0,1,1,0,1,'2024-12-28 23:56:03',0,'2024-12-28 23:56:03',389577,0,'','',30,0,0.29866,0.09,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423627945,2,23727,0,1,1,2,1,'2024-12-28 23:56:04',0,'2024-12-28 23:56:04',232596,0,'','',30,0,0.13848,0.094,2,'(null)','',''),(423627946,2,26974,0,1,1,0,1,'2024-12-28 23:56:12',154203,'2024-12-28 23:56:12',274323,0,'','',30,0,0.12012,0.154,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423627947,2,23729,0,1,1,2,1,'2024-12-28 23:56:13',160986,'2024-12-28 23:56:13',281536,0,'','',30,0,0.12055,0.16,2,'(null)','',''),(423627948,2,28636,0,1,1,3,1,'2024-12-28 23:56:05',115410,'2024-12-28 23:56:15',234214,0,'','',30,0,10.1188,0.115,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627949,2,26952,0,1,1,0,1,'2024-12-28 23:56:23',189040,'2024-12-28 23:56:23',199449,0,'','',30,0,0.01041,0.189,0,'OK - 192.168.77.29: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627950,2,28625,0,1,1,2,1,'2024-12-28 23:56:23',191020,'2024-12-28 23:56:23',276468,0,'','',30,0,0.08545,0.19,2,'(null)','',''),(423627951,2,26933,0,1,1,2,1,'2024-12-28 23:56:23',193142,'2024-12-28 23:56:23',313773,0,'','',30,0,0.12063,0.193,2,'(null)','',''),(423627952,2,26947,0,1,1,1,1,'2024-12-28 23:56:25',198417,'2024-12-28 23:56:25',327369,0,'','',30,0,0.12895,0.198,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423627953,2,27566,0,1,1,0,1,'2024-12-28 23:56:29',254263,'2024-12-28 23:56:29',298972,0,'','',30,0,0.04471,0.254,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423627954,2,28632,0,1,1,2,1,'2024-12-28 23:56:32',277558,'2024-12-28 23:56:32',361319,0,'','',30,0,0.08376,0.277,2,'(null)','',''),(423627955,2,28628,0,1,1,0,1,'2024-12-28 23:56:32',279511,'2024-12-28 23:56:32',402886,0,'','',30,0,0.12337,0.279,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627956,2,26944,0,1,1,0,1,'2024-12-28 23:56:33',285139,'2024-12-28 23:56:33',415079,0,'','',30,0,0.12994,0.285,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423627957,2,26945,0,1,1,0,1,'2024-12-28 23:56:33',287002,'2024-12-28 23:56:33',415572,0,'','',30,0,0.12857,0.286,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423627958,2,26975,0,1,1,1,1,'2024-12-28 23:56:41',319834,'2024-12-28 23:56:41',985733,0,'','',30,0,0.6659,0.319,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423627959,2,23730,0,1,1,2,1,'2024-12-28 23:56:41',321776,'2024-12-28 23:56:43',328461,0,'','',30,0,2.00669,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627960,2,26968,0,1,1,3,1,'2024-12-28 23:56:33',288980,'2024-12-28 23:56:43',399463,0,'','',30,0,10.11048,0.288,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423627961,2,26934,0,1,1,0,1,'2024-12-28 23:56:45',354598,'2024-12-28 23:56:45',493800,0,'','',30,0,0.1392,0.354,0,'Load : 5.91 5.39 5.38 : OK','load_1_min=5.91;9;30 load_5_min=5.39;15;35 load_15_min=5.38;20;40',''),(423627962,2,28626,0,1,1,0,1,'2024-12-28 23:56:53',405502,'2024-12-28 23:56:53',411016,0,'','',30,0,0.00551,0.405,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627963,2,28618,0,1,1,0,1,'2024-12-28 23:56:54',414632,'2024-12-28 23:56:54',536946,0,'','',30,0,0.12231,0.414,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627964,2,26948,0,1,1,0,1,'2024-12-28 23:56:54',416788,'2024-12-28 23:56:54',541930,0,'','',30,0,0.12514,0.416,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423627965,2,26951,0,1,1,0,1,'2024-12-28 23:56:58',438252,'2024-12-28 23:56:58',589818,0,'','',30,0,0.15157,0.438,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627966,2,28284,0,1,1,0,1,'2024-12-28 23:57:00',442637,'2024-12-28 23:57:00',448034,0,'','',30,0,0.0054,0.442,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627967,2,28637,0,1,1,0,1,'2024-12-28 23:57:03',466086,'2024-12-28 23:57:03',479631,0,'','',30,0,0.01354,0.466,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423627968,2,26955,0,1,1,0,1,'2024-12-28 23:57:03',468088,'2024-12-28 23:57:03',590408,0,'','',30,0,0.12232,0.468,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=79%',''),(423627969,2,28629,0,1,1,0,1,'2024-12-28 23:57:03',469181,'2024-12-28 23:57:03',595522,0,'','',30,0,0.12634,0.469,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627970,2,26969,0,1,1,2,1,'2024-12-28 23:57:03',471171,'2024-12-28 23:57:05',478233,0,'','',30,0,2.00706,0.471,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423627971,2,26928,0,1,1,2,1,'2024-12-28 23:57:13',520759,'2024-12-28 23:57:13',641770,0,'','',30,0,0.12101,0.52,2,'(null)','',''),(423627972,2,26976,0,1,1,2,1,'2024-12-28 23:57:13',522706,'2024-12-28 23:57:13',645267,0,'','',30,0,0.12256,0.522,2,'(null)','',''),(423627973,2,26935,0,1,1,0,1,'2024-12-28 23:57:15',527096,'2024-12-28 23:57:15',536258,0,'','',30,0,0.00916,0.527,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627974,2,28619,0,1,1,0,1,'2024-12-28 23:57:20',568005,'2024-12-28 23:57:20',693252,0,'','',30,0,0.12525,0.567,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423627975,2,26953,0,1,1,0,1,'2024-12-28 23:57:20',566955,'2024-12-28 23:57:20',693610,0,'','',30,0,0.12665,0.566,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423627976,2,26949,0,1,1,1,1,'2024-12-28 23:57:20',569928,'2024-12-28 23:57:21',230053,0,'','',30,0,0.66012,0.569,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627977,2,28627,0,1,1,2,1,'2024-12-28 23:57:26',611924,'2024-12-28 23:57:26',732411,0,'','',30,0,0.12049,0.611,2,'(null)','',''),(423627978,2,23725,0,1,1,2,1,'2024-12-28 23:57:27',626415,'2024-12-28 23:57:27',747436,0,'','',30,0,0.12102,0.626,2,'(null)','',''),(423627979,2,28623,0,1,1,0,1,'2024-12-28 23:57:27',628352,'2024-12-28 23:57:27',763868,0,'','',30,0,0.13552,0.628,0,'Load : 0.06 0.08 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423627980,2,28630,0,1,1,0,1,'2024-12-28 23:57:35',667144,'2024-12-28 23:57:35',789377,0,'','',30,0,0.12223,0.667,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423627981,2,26943,0,1,1,2,1,'2024-12-28 23:57:36',669344,'2024-12-28 23:57:36',797312,0,'','',30,0,0.12797,0.669,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423627982,2,26962,0,1,1,0,1,'2024-12-28 23:57:36',671280,'2024-12-28 23:57:36',909362,0,'','',30,0,0.23808,0.671,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423627983,2,26929,0,1,1,2,1,'2024-12-28 23:57:36',673457,'2024-12-28 23:57:38',679416,0,'','',30,0,2.00596,0.673,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627984,2,26954,0,1,1,0,1,'2024-12-28 23:57:40',707822,'2024-12-28 23:57:40',832390,0,'','',30,0,0.12457,0.707,0,'/var: 36%left(17639MB/48432MB) (>10%) : OK','\'/var\'=30792MB;43589;46010;0;48432',''),(423627985,2,28280,0,1,1,0,1,'2024-12-28 23:57:45',741128,'2024-12-28 23:57:45',866313,0,'','',30,0,0.12518,0.741,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423627986,2,26977,0,1,1,0,1,'2024-12-28 23:57:45',743096,'2024-12-28 23:57:45',880774,0,'','',30,0,0.13768,0.743,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423627987,2,26960,0,1,1,0,1,'2024-12-28 23:57:45',745251,'2024-12-28 23:57:45',886348,0,'','',30,0,0.1411,0.745,0,'Load : 1.55 1.56 1.51 : OK','load_1_min=1.55;2;6 load_5_min=1.56;3;7 load_15_min=1.51;4;9',''),(423627988,2,26964,0,1,1,3,1,'2024-12-28 23:57:36',675640,'2024-12-28 23:57:46',786318,0,'','',30,0,10.11068,0.675,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627989,2,26978,0,1,1,0,1,'2024-12-28 23:57:50',778398,'2024-12-28 23:57:50',786251,0,'','',30,0,0.00785,0.778,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627990,2,26971,0,1,1,0,1,'2024-12-28 23:57:50',780374,'2024-12-28 23:57:50',902260,0,'','',30,0,0.12189,0.78,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423627991,2,28616,0,1,1,0,1,'2024-12-28 23:57:50',782588,'2024-12-28 23:57:51',155155,0,'','',30,0,0.37257,0.782,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423627992,2,28620,0,1,1,1,1,'2024-12-28 23:57:50',784472,'2024-12-28 23:57:51',451296,0,'','',30,0,0.66682,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423627993,2,28282,0,1,1,0,1,'2024-12-28 23:57:55',824503,'2024-12-28 23:57:55',958213,0,'','',30,0,0.13371,0.824,0,'Load : 0.04 0.07 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423627994,2,23726,0,1,1,2,1,'2024-12-28 23:57:54',817342,'2024-12-28 23:57:56',824814,0,'','',30,0,2.00747,0.817,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423627995,2,26970,0,1,1,3,1,'2024-12-28 23:57:54',819357,'2024-12-28 23:58:04',928793,0,'','',30,0,10.10944,0.819,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627996,2,26965,0,1,1,3,1,'2024-12-28 23:57:54',821545,'2024-12-28 23:58:04',932504,0,'','',30,0,10.11096,0.821,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423627997,2,26961,0,1,1,0,1,'2024-12-28 23:58:10',898822,'2024-12-28 23:58:10',906639,0,'','',30,0,0.00782,0.898,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423627998,2,26950,0,1,1,2,1,'2024-12-28 23:58:10',901921,'2024-12-28 23:58:11',19,0,'','',30,0,0.12201,0.901,2,'(null)','',''),(423627999,2,28622,0,1,1,2,1,'2024-12-28 23:58:10',902925,'2024-12-28 23:58:11',11326,0,'','',30,0,0.12315,0.902,2,'(null)','',''),(423628000,2,26955,0,1,1,0,1,'2024-12-28 23:58:10',900952,'2024-12-28 23:58:11',2,0,'','',30,0,0.12873,0.9,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423628001,2,26930,0,1,1,0,1,'2024-12-28 23:58:10',904914,'2024-12-28 23:58:11',24,0,'','',30,0,0.1259,0.904,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628002,2,26944,0,1,1,0,1,'2024-12-28 23:58:11',909198,'2024-12-28 23:58:12',15989,0,'','',30,0,0.12797,0.909,0,'/data: 20%left(91649MB/469452MB) (>10%) : OK','\'/data\'=377803MB;422507;445980;0;469452',''),(423628003,2,26956,0,1,1,1,1,'2024-12-28 23:58:11',912397,'2024-12-28 23:58:12',579741,0,'','',30,0,0.66734,0.912,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423628004,2,28281,0,1,1,1,1,'2024-12-28 23:58:11',911460,'2024-12-28 23:58:12',581803,0,'','',30,0,0.67034,0.911,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628005,2,26972,0,1,1,3,1,'2024-12-28 23:58:15',962921,'2024-12-28 23:58:16',0,0,'','',30,0,0.11939,0.962,3,'Unknown storage : /disk1 : ERROR','',''),(423628006,2,26966,0,1,1,3,1,'2024-12-28 23:58:11',914913,'2024-12-28 23:58:22',12814,0,'','',30,0,10.1161,0.914,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628007,2,26973,0,1,1,0,1,'2024-12-28 23:58:44',0,'2024-12-28 23:58:44',218054,0,'','',30,0,0.12111,0.096,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628008,2,26967,0,1,1,3,1,'2024-12-28 23:58:40',59,'2024-12-28 23:58:46',740747,0,'','',30,0,6.66681,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628009,2,23728,0,1,1,0,1,'2024-12-28 23:58:50',141085,'2024-12-28 23:58:50',163133,0,'','',30,0,0.02205,0.141,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628010,2,26972,0,1,1,3,1,'2024-12-28 23:58:50',143028,'2024-12-28 23:58:50',262484,0,'','',30,0,0.11946,0.143,3,'Unknown storage : /disk1 : ERROR','',''),(423628011,2,26946,0,1,1,3,1,'2024-12-28 23:58:53',171633,'2024-12-28 23:58:53',296969,0,'','',30,0,0.12534,0.171,3,'Unknown storage : /raid0 : ERROR','',''),(423628012,2,28617,0,1,1,2,1,'2024-12-28 23:58:53',173634,'2024-12-28 23:58:53',536108,0,'','',30,0,0.36247,0.173,2,'No process matching mysqld found : CRITICAL','',''),(423628013,2,28624,0,1,1,0,1,'2024-12-28 23:58:54',176874,'2024-12-28 23:58:54',475433,0,'','',30,0,0.29856,0.176,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628014,2,26932,0,1,1,1,1,'2024-12-28 23:58:55',179967,'2024-12-28 23:58:55',846688,0,'','',30,0,0.66672,0.179,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423628015,2,26963,0,1,1,0,1,'2024-12-28 23:58:59',212888,'2024-12-28 23:58:59',257232,0,'','',30,0,0.04434,0.212,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628016,2,26931,0,1,1,0,1,'2024-12-28 23:59:00',217088,'2024-12-28 23:59:00',344148,0,'','',30,0,0.12706,0.217,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=65% cpu3=61%',''),(423628017,2,26957,0,1,1,0,1,'2024-12-28 23:59:00',219052,'2024-12-28 23:59:00',453126,0,'','',30,0,0.23407,0.219,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628018,2,28631,0,1,1,0,1,'2024-12-28 23:59:03',251199,'2024-12-28 23:59:03',569618,0,'','',30,0,0.31842,0.251,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628019,2,23727,0,1,1,2,1,'2024-12-28 23:59:04',254422,'2024-12-28 23:59:04',373846,0,'','',30,0,0.11942,0.254,2,'(null)','',''),(423628020,2,26974,0,1,1,0,1,'2024-12-28 23:59:12',323522,'2024-12-28 23:59:12',444219,0,'','',30,0,0.1207,0.323,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628021,2,23729,0,1,1,2,1,'2024-12-28 23:59:13',328215,'2024-12-28 23:59:13',448418,0,'','',30,0,0.1202,0.328,2,'(null)','',''),(423628022,2,28636,0,1,1,3,1,'2024-12-28 23:59:05',256596,'2024-12-28 23:59:15',374306,0,'','',30,0,10.11771,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628023,2,26952,0,1,1,0,1,'2024-12-28 23:59:23',379244,'2024-12-28 23:59:23',387523,0,'','',30,0,0.00828,0.379,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628024,2,28625,0,1,1,2,1,'2024-12-28 23:59:23',381215,'2024-12-28 23:59:23',464858,0,'','',30,0,0.08364,0.381,2,'(null)','',''),(423628025,2,26933,0,1,1,2,1,'2024-12-28 23:59:23',383404,'2024-12-28 23:59:23',505182,0,'','',30,0,0.12178,0.383,2,'(null)','',''),(423628026,2,26947,0,1,1,1,1,'2024-12-28 23:59:25',388666,'2024-12-28 23:59:25',516855,0,'','',30,0,0.12819,0.388,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628027,2,27566,0,1,1,0,1,'2024-12-28 23:59:29',438475,'2024-12-28 23:59:29',485992,0,'','',30,0,0.04752,0.438,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423628028,2,28632,0,1,1,2,1,'2024-12-28 23:59:32',461485,'2024-12-28 23:59:32',546158,0,'','',30,0,0.08467,0.461,2,'(null)','',''),(423628029,2,28628,0,1,1,0,1,'2024-12-28 23:59:32',463055,'2024-12-28 23:59:32',586822,0,'','',30,0,0.12377,0.463,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628030,2,26945,0,1,1,0,1,'2024-12-28 23:59:33',466354,'2024-12-28 23:59:33',594860,0,'','',30,0,0.12851,0.466,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628031,2,26944,0,1,1,0,1,'2024-12-28 23:59:33',465343,'2024-12-28 23:59:33',598276,0,'','',30,0,0.13293,0.465,0,'/data: 20%left(91628MB/469452MB) (>10%) : OK','\'/data\'=377824MB;422507;445980;0;469452',''),(423628032,2,23730,0,1,1,2,1,'2024-12-28 23:59:41',502070,'2024-12-28 23:59:41',576293,0,'','',30,0,0.07422,0.502,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628033,2,26975,0,1,1,1,1,'2024-12-28 23:59:41',500088,'2024-12-28 23:59:42',165422,0,'','',30,0,0.66533,0.5,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628034,2,26968,0,1,1,3,1,'2024-12-28 23:59:33',468412,'2024-12-28 23:59:43',577148,0,'','',30,0,10.10874,0.468,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628035,2,26934,0,1,1,0,1,'2024-12-28 23:59:45',546948,'2024-12-28 23:59:45',686377,0,'','',30,0,0.13943,0.546,0,'Load : 5.51 5.37 5.37 : OK','load_1_min=5.51;9;30 load_5_min=5.37;15;35 load_15_min=5.37;20;40',''),(423628036,2,28626,0,1,1,0,1,'2024-12-28 23:59:53',598310,'2024-12-28 23:59:53',603665,0,'','',30,0,0.00536,0.598,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628037,2,28618,0,1,1,0,1,'2024-12-28 23:59:54',601465,'2024-12-28 23:59:54',723495,0,'','',30,0,0.12203,0.601,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628038,2,26948,0,1,1,0,1,'2024-12-28 23:59:54',603338,'2024-12-28 23:59:54',727721,0,'','',30,0,0.12438,0.603,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=17% cpu1=1% cpu2=3% cpu3=1%',''),(423628039,2,26951,0,1,1,0,1,'2024-12-28 23:59:58',626139,'2024-12-28 23:59:58',777385,0,'','',30,0,0.15125,0.626,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628040,2,28284,0,1,1,0,1,'2024-12-29 00:00:00',635934,'2024-12-29 00:00:00',640998,0,'','',30,0,0.00506,0.635,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628041,2,28637,0,1,1,0,1,'2024-12-29 00:00:03',655976,'2024-12-29 00:00:03',666211,0,'','',30,0,0.01023,0.655,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423628042,2,26955,0,1,1,0,1,'2024-12-29 00:00:03',657049,'2024-12-29 00:00:03',781487,0,'','',30,0,0.12444,0.657,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423628043,2,28629,0,1,1,0,1,'2024-12-29 00:00:03',659065,'2024-12-29 00:00:03',782136,0,'','',30,0,0.12307,0.659,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628044,2,26969,0,1,1,2,1,'2024-12-29 00:00:03',661245,'2024-12-29 00:00:05',667442,0,'','',30,0,2.0062,0.661,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628045,2,26928,0,1,1,2,1,'2024-12-29 00:00:13',719853,'2024-12-29 00:00:13',841594,0,'','',30,0,0.12174,0.719,2,'(null)','',''),(423628046,2,26976,0,1,1,2,1,'2024-12-29 00:00:13',721824,'2024-12-29 00:00:13',843109,0,'','',30,0,0.12129,0.721,2,'(null)','',''),(423628047,2,26935,0,1,1,0,1,'2024-12-29 00:00:15',726193,'2024-12-29 00:00:15',735972,0,'','',30,0,0.00978,0.726,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628048,2,26953,0,1,1,0,1,'2024-12-29 00:00:20',766058,'2024-12-29 00:00:20',889683,0,'','',30,0,0.12362,0.766,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628049,2,28619,0,1,1,0,1,'2024-12-29 00:00:20',764025,'2024-12-29 00:00:20',891915,0,'','',30,0,0.12789,0.764,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423628050,2,26949,0,1,1,1,1,'2024-12-29 00:00:20',768180,'2024-12-29 00:00:21',460447,0,'','',30,0,0.69227,0.768,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628051,2,28627,0,1,1,2,1,'2024-12-29 00:00:26',806911,'2024-12-29 00:00:26',927956,0,'','',30,0,0.12104,0.806,2,'(null)','',''),(423628052,2,23725,0,1,1,2,1,'2024-12-29 00:00:27',830314,'2024-12-29 00:00:27',953701,0,'','',30,0,0.12339,0.83,2,'(null)','',''),(423628053,2,28623,0,1,1,0,1,'2024-12-29 00:00:27',832277,'2024-12-29 00:00:27',966782,0,'','',30,0,0.13451,0.832,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423628054,2,28630,0,1,1,0,1,'2024-12-29 00:00:35',870937,'2024-12-29 00:00:35',992924,0,'','',30,0,0.12199,0.87,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628055,2,26943,0,1,1,2,1,'2024-12-29 00:00:36',874229,'2024-12-29 00:00:37',1031,0,'','',30,0,0.12778,0.874,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628056,2,26962,0,1,1,0,1,'2024-12-29 00:00:36',876191,'2024-12-29 00:00:37',114630,0,'','',30,0,0.23844,0.876,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628057,2,26929,0,1,1,2,1,'2024-12-29 00:00:36',878396,'2024-12-29 00:00:38',884788,0,'','',30,0,2.00639,0.878,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628058,2,26954,0,1,1,0,1,'2024-12-29 00:00:40',905076,'2024-12-29 00:00:41',2,0,'','',30,0,0.1241,0.904,0,'/var: 36%left(17639MB/48432MB) (>10%) : OK','\'/var\'=30793MB;43589;46010;0;48432',''),(423628059,2,28280,0,1,1,0,1,'2024-12-29 00:00:45',936272,'2024-12-29 00:00:46',25004,0,'','',30,0,0.12438,0.936,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423628060,2,26977,0,1,1,0,1,'2024-12-29 00:00:45',938357,'2024-12-29 00:00:46',511,0,'','',30,0,0.13943,0.938,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423628061,2,26960,0,1,1,0,1,'2024-12-29 00:00:45',940409,'2024-12-29 00:00:46',7,0,'','',30,0,0.13922,0.94,0,'Load : 1.35 1.46 1.48 : OK','load_1_min=1.35;2;6 load_5_min=1.46;3;7 load_15_min=1.48;4;9',''),(423628062,2,26964,0,1,1,3,1,'2024-12-29 00:00:36',880561,'2024-12-29 00:00:46',991051,0,'','',30,0,10.11049,0.88,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628063,2,26978,0,1,1,0,1,'2024-12-29 00:00:50',974339,'2024-12-29 00:00:50',982077,0,'','',30,0,0.00774,0.974,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628064,2,26971,0,1,1,0,1,'2024-12-29 00:00:50',976256,'2024-12-29 00:00:51',0,0,'','',30,0,0.12138,0.976,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628065,2,28616,0,1,1,0,1,'2024-12-29 00:00:50',978316,'2024-12-29 00:00:51',361750,0,'','',30,0,0.38343,0.978,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628066,2,28620,0,1,1,1,1,'2024-12-29 00:00:50',980443,'2024-12-29 00:00:51',650687,0,'','',30,0,0.67024,0.98,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628067,2,28282,0,1,1,0,1,'2024-12-29 00:00:55',16,'2024-12-29 00:00:55',155037,0,'','',30,0,0.13417,0.02,0,'Load : 0.13 0.07 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423628068,2,23726,0,1,1,2,1,'2024-12-29 00:00:54',6798,'2024-12-29 00:00:56',19,0,'','',30,0,2.00875,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628069,2,26970,0,1,1,3,1,'2024-12-29 00:00:54',917,'2024-12-29 00:01:04',125519,0,'','',30,0,10.10926,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628070,2,26965,0,1,1,3,1,'2024-12-29 00:00:54',1,'2024-12-29 00:01:04',128973,0,'','',30,0,10.11075,0.018,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628071,2,26961,0,1,1,0,1,'2024-12-29 00:01:10',27336,'2024-12-29 00:01:10',496,0,'','',30,0,0.01077,0.065,0,'OK - 192.168.77.8: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628072,2,26950,0,1,1,2,1,'2024-12-29 00:01:10',28368,'2024-12-29 00:01:10',189900,0,'','',30,0,0.12258,0.067,2,'(null)','',''),(423628073,2,28622,0,1,1,2,1,'2024-12-29 00:01:10',6,'2024-12-29 00:01:10',192272,0,'','',30,0,0.12278,0.069,2,'(null)','',''),(423628074,2,26955,0,1,1,0,1,'2024-12-29 00:01:10',29585,'2024-12-29 00:01:10',192611,0,'','',30,0,0.12099,0.071,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423628075,2,26930,0,1,1,0,1,'2024-12-29 00:01:10',3735,'2024-12-29 00:01:10',199687,0,'','',30,0,0.12741,0.072,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628076,2,26944,0,1,1,0,1,'2024-12-29 00:01:11',31509,'2024-12-29 00:01:11',205912,0,'','',30,0,0.13049,0.075,0,'/data: 19%left(91205MB/469452MB) (>10%) : OK','\'/data\'=378247MB;422507;445980;0;469452',''),(423628077,2,28281,0,1,1,1,1,'2024-12-29 00:01:11',7,'2024-12-29 00:01:11',751276,0,'','',30,0,0.67287,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628078,2,26956,0,1,1,1,1,'2024-12-29 00:01:11',32554,'2024-12-29 00:01:11',755223,0,'','',30,0,0.67777,0.077,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423628079,2,26972,0,1,1,3,1,'2024-12-29 00:01:15',127042,'2024-12-29 00:01:15',256793,0,'','',30,0,0.12975,0.127,3,'Unknown storage : /disk1 : ERROR','',''),(423628080,2,26966,0,1,1,3,1,'2024-12-29 00:01:11',7,'2024-12-29 00:01:21',195692,0,'','',30,0,10.11609,0.079,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628081,2,26973,0,1,1,0,1,'2024-12-29 00:01:44',254083,'2024-12-29 00:01:44',375122,0,'','',30,0,0.12104,0.254,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628082,2,26967,0,1,1,3,1,'2024-12-29 00:01:40',233477,'2024-12-29 00:01:46',902151,0,'','',30,0,6.66867,0.233,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628083,2,23728,0,1,1,0,1,'2024-12-29 00:01:50',287080,'2024-12-29 00:01:50',323352,0,'','',30,0,0.03627,0.287,0,'OK - 192.168.77.159: rta 1.451ms, lost 0%','rta=1.451ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628084,2,26972,0,1,1,3,1,'2024-12-29 00:01:50',288157,'2024-12-29 00:01:50',408503,0,'','',30,0,0.12035,0.288,3,'Unknown storage : /disk1 : ERROR','',''),(423628085,2,26946,0,1,1,3,1,'2024-12-29 00:01:53',309645,'2024-12-29 00:01:53',437345,0,'','',30,0,0.1277,0.309,3,'Unknown storage : /raid0 : ERROR','',''),(423628086,2,28617,0,1,1,2,1,'2024-12-29 00:01:53',311640,'2024-12-29 00:01:53',678315,0,'','',30,0,0.36667,0.311,2,'No process matching mysqld found : CRITICAL','',''),(423628087,2,28624,0,1,1,0,1,'2024-12-29 00:01:54',320659,'2024-12-29 00:01:54',619344,0,'','',30,0,0.29868,0.32,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628088,2,26932,0,1,1,1,1,'2024-12-29 00:01:55',322809,'2024-12-29 00:01:55',990357,0,'','',30,0,0.66755,0.322,1,'SNMP WARNING - 36 28 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423628089,2,26963,0,1,1,0,1,'2024-12-29 00:01:59',356586,'2024-12-29 00:01:59',402096,0,'','',30,0,0.04551,0.356,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628090,2,26931,0,1,1,0,1,'2024-12-29 00:02:00',359780,'2024-12-29 00:02:00',491246,0,'','',30,0,0.13147,0.359,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=67% cpu2=66% cpu3=58%',''),(423628091,2,26957,0,1,1,0,1,'2024-12-29 00:02:00',361720,'2024-12-29 00:02:00',595614,0,'','',30,0,0.23389,0.361,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628092,2,28631,0,1,1,0,1,'2024-12-29 00:02:03',391265,'2024-12-29 00:02:03',694468,0,'','',30,0,0.3032,0.391,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628093,2,23727,0,1,1,2,1,'2024-12-29 00:02:04',395430,'2024-12-29 00:02:04',516586,0,'','',30,0,0.12116,0.395,2,'(null)','',''),(423628094,2,26974,0,1,1,0,1,'2024-12-29 00:02:12',470883,'2024-12-29 00:02:12',589938,0,'','',30,0,0.11905,0.47,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628095,2,23729,0,1,1,2,1,'2024-12-29 00:02:13',473933,'2024-12-29 00:02:13',594542,0,'','',30,0,0.12061,0.473,2,'(null)','',''),(423628096,2,28636,0,1,1,3,1,'2024-12-29 00:02:05',399595,'2024-12-29 00:02:15',517823,0,'','',30,0,10.11823,0.399,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628097,2,26952,0,1,1,0,1,'2024-12-29 00:02:23',542448,'2024-12-29 00:02:23',551222,0,'','',30,0,0.00877,0.542,0,'OK - 192.168.77.29: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628098,2,28625,0,1,1,2,1,'2024-12-29 00:02:23',544761,'2024-12-29 00:02:23',628686,0,'','',30,0,0.08392,0.544,2,'(null)','',''),(423628099,2,26933,0,1,1,2,1,'2024-12-29 00:02:23',546922,'2024-12-29 00:02:23',668630,0,'','',30,0,0.12171,0.546,2,'(null)','',''),(423628100,2,26947,0,1,1,1,1,'2024-12-29 00:02:25',550859,'2024-12-29 00:02:25',681871,0,'','',30,0,0.13101,0.55,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628101,2,27566,0,1,1,0,1,'2024-12-29 00:02:29',594880,'2024-12-29 00:02:29',646439,0,'','',30,0,0.05156,0.594,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423628102,2,28632,0,1,1,2,1,'2024-12-29 00:02:32',604047,'2024-12-29 00:02:32',687716,0,'','',30,0,0.08367,0.604,2,'(null)','',''),(423628103,2,28628,0,1,1,0,1,'2024-12-29 00:02:32',606038,'2024-12-29 00:02:32',729178,0,'','',30,0,0.12314,0.606,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628104,2,26945,0,1,1,0,1,'2024-12-29 00:02:33',608000,'2024-12-29 00:02:33',736966,0,'','',30,0,0.12897,0.607,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628105,2,26944,0,1,1,0,1,'2024-12-29 00:02:33',610185,'2024-12-29 00:02:33',739679,0,'','',30,0,0.12949,0.61,0,'/data: 19%left(90844MB/469452MB) (>10%) : OK','\'/data\'=378608MB;422507;445980;0;469452',''),(423628106,2,23730,0,1,1,2,1,'2024-12-29 00:02:41',652984,'2024-12-29 00:02:41',722114,0,'','',30,0,0.06913,0.652,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628107,2,26975,0,1,1,1,1,'2024-12-29 00:02:41',654988,'2024-12-29 00:02:42',321794,0,'','',30,0,0.66681,0.654,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628108,2,26968,0,1,1,3,1,'2024-12-29 00:02:33',611826,'2024-12-29 00:02:43',723708,0,'','',30,0,10.11188,0.611,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628109,2,26934,0,1,1,0,1,'2024-12-29 00:02:45',702807,'2024-12-29 00:02:45',843708,0,'','',30,0,0.1409,0.702,0,'Load : 5.64 5.49 5.41 : OK','load_1_min=5.64;9;30 load_5_min=5.49;15;35 load_15_min=5.41;20;40',''),(423628110,2,28626,0,1,1,0,1,'2024-12-29 00:02:53',752784,'2024-12-29 00:02:53',757820,0,'','',30,0,0.00504,0.752,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628111,2,28618,0,1,1,0,1,'2024-12-29 00:02:54',757125,'2024-12-29 00:02:54',878439,0,'','',30,0,0.12131,0.757,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628112,2,26948,0,1,1,0,1,'2024-12-29 00:02:54',759023,'2024-12-29 00:02:54',883909,0,'','',30,0,0.12489,0.759,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=18% cpu1=1% cpu2=3% cpu3=0%',''),(423628113,2,26951,0,1,1,0,1,'2024-12-29 00:02:58',788108,'2024-12-29 00:02:58',941539,0,'','',30,0,0.15343,0.788,0,'Load : 0.28 0.20 0.09 : OK','load_1_min=0.28;2;6 load_5_min=0.20;3;7 load_15_min=0.09;4;9',''),(423628114,2,28284,0,1,1,0,1,'2024-12-29 00:03:00',792732,'2024-12-29 00:03:00',797965,0,'','',30,0,0.00523,0.792,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628115,2,28637,0,1,1,0,1,'2024-12-29 00:03:03',814467,'2024-12-29 00:03:03',823966,0,'','',30,0,0.0095,0.814,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423628116,2,26955,0,1,1,0,1,'2024-12-29 00:03:03',816385,'2024-12-29 00:03:03',938576,0,'','',30,0,0.12219,0.816,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423628117,2,28629,0,1,1,0,1,'2024-12-29 00:03:03',818488,'2024-12-29 00:03:03',940660,0,'','',30,0,0.12217,0.818,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628118,2,26969,0,1,1,2,1,'2024-12-29 00:03:03',820659,'2024-12-29 00:03:05',826960,0,'','',30,0,2.0063,0.82,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628119,2,26928,0,1,1,2,1,'2024-12-29 00:03:13',879912,'2024-12-29 00:03:14',248,0,'','',30,0,0.12046,0.879,2,'(null)','',''),(423628120,2,26976,0,1,1,2,1,'2024-12-29 00:03:13',881910,'2024-12-29 00:03:14',3,0,'','',30,0,0.12191,0.881,2,'(null)','',''),(423628121,2,26935,0,1,1,0,1,'2024-12-29 00:03:15',886458,'2024-12-29 00:03:15',898807,0,'','',30,0,0.01235,0.886,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628122,2,26953,0,1,1,0,1,'2024-12-29 00:03:20',919605,'2024-12-29 00:03:21',17354,0,'','',30,0,0.12211,0.919,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628123,2,28619,0,1,1,0,1,'2024-12-29 00:03:20',921594,'2024-12-29 00:03:21',39,0,'','',30,0,0.12621,0.921,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423628124,2,26949,0,1,1,1,1,'2024-12-29 00:03:20',923661,'2024-12-29 00:03:21',594813,0,'','',30,0,0.67115,0.923,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628125,2,28627,0,1,1,2,1,'2024-12-29 00:03:26',970761,'2024-12-29 00:03:27',0,0,'','',30,0,0.12162,0.97,2,'(null)','',''),(423628126,2,23725,0,1,1,2,1,'2024-12-29 00:03:27',993995,'2024-12-29 00:03:28',116625,0,'','',30,0,0.12263,0.993,2,'(null)','',''),(423628127,2,28623,0,1,1,0,1,'2024-12-29 00:03:27',995923,'2024-12-29 00:03:28',130823,0,'','',30,0,0.1349,0.995,0,'Load : 0.10 0.08 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423628128,2,28630,0,1,1,0,1,'2024-12-29 00:03:35',8,'2024-12-29 00:03:35',132963,0,'','',30,0,0.122,0.01,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628129,2,26943,0,1,1,2,1,'2024-12-29 00:03:36',6804,'2024-12-29 00:03:36',173599,0,'','',30,0,0.15837,0.015,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628130,2,26962,0,1,1,0,1,'2024-12-29 00:03:36',7771,'2024-12-29 00:03:36',256309,0,'','',30,0,0.23918,0.017,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628131,2,26929,0,1,1,2,1,'2024-12-29 00:03:36',1,'2024-12-29 00:03:38',10863,0,'','',30,0,2.00594,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628132,2,26954,0,1,1,0,1,'2024-12-29 00:03:40',207,'2024-12-29 00:03:40',171908,0,'','',30,0,0.14012,0.031,0,'/var: 36%left(17639MB/48432MB) (>10%) : OK','\'/var\'=30793MB;43589;46010;0;48432',''),(423628133,2,28280,0,1,1,0,1,'2024-12-29 00:03:45',2610,'2024-12-29 00:03:45',186461,0,'','',30,0,0.13583,0.05,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423628134,2,26960,0,1,1,0,1,'2024-12-29 00:03:45',23032,'2024-12-29 00:03:45',195416,0,'','',30,0,0.14065,0.054,0,'Load : 1.39 1.42 1.45 : OK','load_1_min=1.39;2;6 load_5_min=1.42;3;7 load_15_min=1.45;4;9',''),(423628135,2,26977,0,1,1,0,1,'2024-12-29 00:03:45',21902,'2024-12-29 00:03:45',196464,0,'','',30,0,0.14385,0.052,0,'Load : 0.06 0.10 0.04 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423628136,2,26964,0,1,1,3,1,'2024-12-29 00:03:36',8981,'2024-12-29 00:03:46',133225,0,'','',30,0,10.1118,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628137,2,26978,0,1,1,0,1,'2024-12-29 00:03:50',31537,'2024-12-29 00:03:50',0,0,'','',30,0,0.01483,0.075,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628138,2,26971,0,1,1,0,1,'2024-12-29 00:03:50',4066,'2024-12-29 00:03:50',207758,0,'','',30,0,0.13033,0.077,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628139,2,28616,0,1,1,0,1,'2024-12-29 00:03:50',0,'2024-12-29 00:03:50',471980,0,'','',30,0,0.38374,0.088,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628140,2,28620,0,1,1,1,1,'2024-12-29 00:03:50',0,'2024-12-29 00:03:50',756325,0,'','',30,0,0.66592,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628141,2,28282,0,1,1,0,1,'2024-12-29 00:03:55',108327,'2024-12-29 00:03:55',242870,0,'','',30,0,0.13454,0.108,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423628142,2,23726,0,1,1,2,1,'2024-12-29 00:03:54',101125,'2024-12-29 00:03:56',107697,0,'','',30,0,2.00657,0.101,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628143,2,26970,0,1,1,3,1,'2024-12-29 00:03:54',103107,'2024-12-29 00:04:04',213578,0,'','',30,0,10.11047,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628144,2,26965,0,1,1,3,1,'2024-12-29 00:03:54',105083,'2024-12-29 00:04:04',217443,0,'','',30,0,10.11236,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628145,2,26961,0,1,1,0,1,'2024-12-29 00:04:10',159115,'2024-12-29 00:04:10',167927,0,'','',30,0,0.00881,0.159,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628146,2,26950,0,1,1,2,1,'2024-12-29 00:04:10',161069,'2024-12-29 00:04:10',283835,0,'','',30,0,0.12277,0.161,2,'(null)','',''),(423628147,2,28622,0,1,1,2,1,'2024-12-29 00:04:10',163165,'2024-12-29 00:04:10',285203,0,'','',30,0,0.12204,0.163,2,'(null)','',''),(423628148,2,26955,0,1,1,0,1,'2024-12-29 00:04:10',165663,'2024-12-29 00:04:10',288403,0,'','',30,0,0.12274,0.165,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423628149,2,26930,0,1,1,0,1,'2024-12-29 00:04:10',167991,'2024-12-29 00:04:10',299453,0,'','',30,0,0.13146,0.167,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628150,2,26944,0,1,1,0,1,'2024-12-29 00:04:11',171416,'2024-12-29 00:04:11',300644,0,'','',30,0,0.12923,0.171,0,'/data: 19%left(90417MB/469452MB) (>10%) : OK','\'/data\'=379035MB;422507;445980;0;469452',''),(423628151,2,28281,0,1,1,1,1,'2024-12-29 00:04:11',173398,'2024-12-29 00:04:11',847285,0,'','',30,0,0.67389,0.173,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628152,2,26956,0,1,1,1,1,'2024-12-29 00:04:11',174401,'2024-12-29 00:04:11',848196,0,'','',30,0,0.6738,0.174,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423628153,2,26972,0,1,1,3,1,'2024-12-29 00:04:15',199669,'2024-12-29 00:04:15',318441,0,'','',30,0,0.11877,0.199,3,'Unknown storage : /disk1 : ERROR','',''),(423628154,2,26966,0,1,1,3,1,'2024-12-29 00:04:11',176337,'2024-12-29 00:04:21',294575,0,'','',30,0,10.11824,0.176,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628155,2,26973,0,1,1,0,1,'2024-12-29 00:04:44',335789,'2024-12-29 00:04:44',456338,0,'','',30,0,0.12055,0.335,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628156,2,26967,0,1,1,3,1,'2024-12-29 00:04:40',314953,'2024-12-29 00:04:46',980823,0,'','',30,0,6.66587,0.314,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628157,2,23728,0,1,1,0,1,'2024-12-29 00:04:50',992898,'2024-12-29 00:04:51',8332,0,'','',30,0,0.02732,0.992,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628158,2,26972,0,1,1,3,1,'2024-12-29 00:04:50',994846,'2024-12-29 00:04:51',146972,0,'','',30,0,0.15213,0.994,3,'Unknown storage : /disk1 : ERROR','',''),(423628159,2,26946,0,1,1,3,1,'2024-12-29 00:04:53',11,'2024-12-29 00:04:53',141284,0,'','',30,0,0.12745,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423628160,2,28617,0,1,1,2,1,'2024-12-29 00:04:53',924,'2024-12-29 00:04:53',391495,0,'','',30,0,0.37515,0.016,2,'No process matching mysqld found : CRITICAL','',''),(423628161,2,28624,0,1,1,0,1,'2024-12-29 00:04:54',1,'2024-12-29 00:04:54',326833,0,'','',30,0,0.30786,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628162,2,26932,0,1,1,1,1,'2024-12-29 00:04:55',146,'2024-12-29 00:04:55',688885,0,'','',30,0,0.66659,0.022,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423628163,2,26963,0,1,1,0,1,'2024-12-29 00:04:59',23707,'2024-12-29 00:04:59',100891,0,'','',30,0,0.04466,0.056,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628164,2,26931,0,1,1,0,1,'2024-12-29 00:05:00',24895,'2024-12-29 00:05:00',181442,0,'','',30,0,0.12097,0.06,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=67% cpu3=62%',''),(423628165,2,26957,0,1,1,0,1,'2024-12-29 00:05:00',25872,'2024-12-29 00:05:00',295078,0,'','',30,0,0.23266,0.062,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628166,2,28631,0,1,1,0,1,'2024-12-29 00:05:03',482,'2024-12-29 00:05:03',382227,0,'','',30,0,0.30795,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628167,2,23727,0,1,1,2,1,'2024-12-29 00:05:04',7,'2024-12-29 00:05:04',220195,0,'','',30,0,0.14167,0.078,2,'(null)','',''),(423628168,2,26974,0,1,1,0,1,'2024-12-29 00:05:12',149488,'2024-12-29 00:05:12',269895,0,'','',30,0,0.12041,0.149,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423628169,2,23729,0,1,1,2,1,'2024-12-29 00:05:13',154926,'2024-12-29 00:05:13',275080,0,'','',30,0,0.12015,0.154,2,'(null)','',''),(423628170,2,28636,0,1,1,3,1,'2024-12-29 00:05:05',104821,'2024-12-29 00:05:15',222552,0,'','',30,0,10.11773,0.104,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628171,2,26952,0,1,1,0,1,'2024-12-29 00:05:23',184365,'2024-12-29 00:05:23',192426,0,'','',30,0,0.00806,0.184,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628172,2,28625,0,1,1,2,1,'2024-12-29 00:05:23',186546,'2024-12-29 00:05:23',270749,0,'','',30,0,0.0842,0.186,2,'(null)','',''),(423628173,2,26933,0,1,1,2,1,'2024-12-29 00:05:23',187489,'2024-12-29 00:05:23',308909,0,'','',30,0,0.12142,0.187,2,'(null)','',''),(423628174,2,26947,0,1,1,1,1,'2024-12-29 00:05:25',191882,'2024-12-29 00:05:25',319222,0,'','',30,0,0.12734,0.191,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628175,2,27566,0,1,1,0,1,'2024-12-29 00:05:29',247138,'2024-12-29 00:05:29',303852,0,'','',30,0,0.05671,0.247,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423628176,2,28632,0,1,1,2,1,'2024-12-29 00:05:32',273244,'2024-12-29 00:05:32',357219,0,'','',30,0,0.08397,0.273,2,'(null)','',''),(423628177,2,28628,0,1,1,0,1,'2024-12-29 00:05:32',275220,'2024-12-29 00:05:32',397625,0,'','',30,0,0.1224,0.275,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628178,2,26945,0,1,1,0,1,'2024-12-29 00:05:33',284041,'2024-12-29 00:05:33',413254,0,'','',30,0,0.12921,0.284,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628179,2,26944,0,1,1,0,1,'2024-12-29 00:05:33',286012,'2024-12-29 00:05:33',416805,0,'','',30,0,0.13079,0.285,0,'/data: 19%left(90063MB/469452MB) (>10%) : OK','\'/data\'=379389MB;422507;445980;0;469452',''),(423628180,2,23730,0,1,1,2,1,'2024-12-29 00:05:41',327002,'2024-12-29 00:05:41',397112,0,'','',30,0,0.07011,0.326,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628181,2,26975,0,1,1,1,1,'2024-12-29 00:05:41',329055,'2024-12-29 00:05:41',994567,0,'','',30,0,0.66551,0.329,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628182,2,26968,0,1,1,3,1,'2024-12-29 00:05:33',288207,'2024-12-29 00:05:43',399712,0,'','',30,0,10.1115,0.288,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628183,2,26934,0,1,1,0,1,'2024-12-29 00:05:45',363818,'2024-12-29 00:05:45',503584,0,'','',30,0,0.13977,0.363,0,'Load : 6.32 5.62 5.45 : OK','load_1_min=6.32;9;30 load_5_min=5.62;15;35 load_15_min=5.45;20;40',''),(423628184,2,28626,0,1,1,0,1,'2024-12-29 00:05:53',406636,'2024-12-29 00:05:53',411668,0,'','',30,0,0.00503,0.406,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628185,2,28618,0,1,1,0,1,'2024-12-29 00:05:54',409970,'2024-12-29 00:05:54',532437,0,'','',30,0,0.12247,0.409,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628186,2,26948,0,1,1,0,1,'2024-12-29 00:05:54',411899,'2024-12-29 00:05:54',538129,0,'','',30,0,0.12623,0.411,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=15% cpu1=0% cpu2=5% cpu3=0%',''),(423628187,2,26951,0,1,1,0,1,'2024-12-29 00:05:58',432997,'2024-12-29 00:05:58',587117,0,'','',30,0,0.15412,0.432,0,'Load : 0.24 0.23 0.11 : OK','load_1_min=0.24;2;6 load_5_min=0.23;3;7 load_15_min=0.11;4;9',''),(423628188,2,28284,0,1,1,0,1,'2024-12-29 00:06:00',436497,'2024-12-29 00:06:00',441747,0,'','',30,0,0.00525,0.436,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628189,2,28637,0,1,1,0,1,'2024-12-29 00:06:03',462214,'2024-12-29 00:06:03',474248,0,'','',30,0,0.01203,0.462,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423628190,2,26955,0,1,1,0,1,'2024-12-29 00:06:03',464232,'2024-12-29 00:06:03',586339,0,'','',30,0,0.12211,0.464,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=74%',''),(423628191,2,28629,0,1,1,0,1,'2024-12-29 00:06:03',466313,'2024-12-29 00:06:03',587759,0,'','',30,0,0.12145,0.466,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628192,2,26969,0,1,1,2,1,'2024-12-29 00:06:03',468529,'2024-12-29 00:06:05',474800,0,'','',30,0,2.00627,0.468,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628193,2,26928,0,1,1,2,1,'2024-12-29 00:06:13',531794,'2024-12-29 00:06:13',652206,0,'','',30,0,0.12041,0.531,2,'(null)','',''),(423628194,2,26976,0,1,1,2,1,'2024-12-29 00:06:13',533690,'2024-12-29 00:06:13',655213,0,'','',30,0,0.12152,0.533,2,'(null)','',''),(423628195,2,26935,0,1,1,0,1,'2024-12-29 00:06:15',539306,'2024-12-29 00:06:15',552720,0,'','',30,0,0.01341,0.539,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628196,2,26953,0,1,1,0,1,'2024-12-29 00:06:20',580583,'2024-12-29 00:06:20',703076,0,'','',30,0,0.12249,0.58,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628197,2,28619,0,1,1,0,1,'2024-12-29 00:06:20',582496,'2024-12-29 00:06:20',707895,0,'','',30,0,0.1254,0.582,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423628198,2,26949,0,1,1,1,1,'2024-12-29 00:06:20',584567,'2024-12-29 00:06:21',251686,0,'','',30,0,0.66712,0.584,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628199,2,28627,0,1,1,2,1,'2024-12-29 00:06:26',598980,'2024-12-29 00:06:26',719667,0,'','',30,0,0.12069,0.598,2,'(null)','',''),(423628200,2,23725,0,1,1,2,1,'2024-12-29 00:06:27',614048,'2024-12-29 00:06:27',734298,0,'','',30,0,0.12025,0.614,2,'(null)','',''),(423628201,2,28623,0,1,1,0,1,'2024-12-29 00:06:27',616039,'2024-12-29 00:06:27',750331,0,'','',30,0,0.13429,0.616,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423628202,2,28630,0,1,1,0,1,'2024-12-29 00:06:35',652341,'2024-12-29 00:06:35',773737,0,'','',30,0,0.1214,0.652,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628203,2,26943,0,1,1,2,1,'2024-12-29 00:06:36',655580,'2024-12-29 00:06:36',782991,0,'','',30,0,0.12741,0.655,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628204,2,26962,0,1,1,0,1,'2024-12-29 00:06:36',657526,'2024-12-29 00:06:36',895551,0,'','',30,0,0.23802,0.657,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628205,2,26929,0,1,1,2,1,'2024-12-29 00:06:36',659728,'2024-12-29 00:06:38',666333,0,'','',30,0,2.0066,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628206,2,26954,0,1,1,0,1,'2024-12-29 00:06:40',699579,'2024-12-29 00:06:40',823250,0,'','',30,0,0.12367,0.699,0,'/var: 36%left(17638MB/48432MB) (>10%) : OK','\'/var\'=30794MB;43589;46010;0;48432',''),(423628207,2,28280,0,1,1,0,1,'2024-12-29 00:06:45',718763,'2024-12-29 00:06:45',843356,0,'','',30,0,0.12459,0.718,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423628208,2,26960,0,1,1,0,1,'2024-12-29 00:06:45',720778,'2024-12-29 00:06:45',860989,0,'','',30,0,0.14021,0.72,0,'Load : 1.34 1.33 1.41 : OK','load_1_min=1.34;2;6 load_5_min=1.33;3;7 load_15_min=1.41;4;9',''),(423628209,2,26977,0,1,1,0,1,'2024-12-29 00:06:45',722858,'2024-12-29 00:06:45',861499,0,'','',30,0,0.13864,0.722,0,'Load : 0.00 0.05 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423628210,2,26964,0,1,1,3,1,'2024-12-29 00:06:36',661910,'2024-12-29 00:06:46',773225,0,'','',30,0,10.11131,0.661,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628211,2,26978,0,1,1,0,1,'2024-12-29 00:06:50',753056,'2024-12-29 00:06:50',764060,0,'','',30,0,0.011,0.753,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628212,2,26971,0,1,1,0,1,'2024-12-29 00:06:50',755240,'2024-12-29 00:06:50',877524,0,'','',30,0,0.12228,0.755,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628213,2,28616,0,1,1,0,1,'2024-12-29 00:06:50',757024,'2024-12-29 00:06:51',137701,0,'','',30,0,0.38068,0.756,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628214,2,28620,0,1,1,1,1,'2024-12-29 00:06:50',757957,'2024-12-29 00:06:51',427032,0,'','',30,0,0.66907,0.757,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628215,2,28282,0,1,1,0,1,'2024-12-29 00:06:55',804705,'2024-12-29 00:06:55',939403,0,'','',30,0,0.1347,0.804,0,'Load : 0.12 0.08 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423628216,2,23726,0,1,1,2,1,'2024-12-29 00:06:54',796511,'2024-12-29 00:06:56',802882,0,'','',30,0,2.00637,0.796,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628217,2,26970,0,1,1,3,1,'2024-12-29 00:06:54',798461,'2024-12-29 00:07:04',908783,0,'','',30,0,10.11032,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628218,2,26965,0,1,1,3,1,'2024-12-29 00:06:54',800505,'2024-12-29 00:07:04',911922,0,'','',30,0,10.11142,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628219,2,26961,0,1,1,0,1,'2024-12-29 00:07:10',887189,'2024-12-29 00:07:10',899007,0,'','',30,0,0.01182,0.887,0,'OK - 192.168.77.8: rta 0.341ms, lost 0%','rta=0.341ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628220,2,26950,0,1,1,2,1,'2024-12-29 00:07:10',888263,'2024-12-29 00:07:11',8,0,'','',30,0,0.1227,0.888,2,'(null)','',''),(423628221,2,28622,0,1,1,2,1,'2024-12-29 00:07:10',890265,'2024-12-29 00:07:11',4986,0,'','',30,0,0.12131,0.89,2,'(null)','',''),(423628222,2,26955,0,1,1,0,1,'2024-12-29 00:07:10',891408,'2024-12-29 00:07:11',6194,0,'','',30,0,0.12265,0.891,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423628223,2,26930,0,1,1,0,1,'2024-12-29 00:07:10',893786,'2024-12-29 00:07:11',1,0,'','',30,0,0.12515,0.893,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628224,2,26944,0,1,1,0,1,'2024-12-29 00:07:11',897626,'2024-12-29 00:07:12',11233,0,'','',30,0,0.12812,0.897,0,'/data: 19%left(89634MB/469452MB) (>10%) : OK','\'/data\'=379818MB;422507;445980;0;469452',''),(423628225,2,28281,0,1,1,1,1,'2024-12-29 00:07:11',899876,'2024-12-29 00:07:12',565768,0,'','',30,0,0.66589,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628226,2,26956,0,1,1,1,1,'2024-12-29 00:07:11',901547,'2024-12-29 00:07:12',568656,0,'','',30,0,0.66711,0.901,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423628227,2,26972,0,1,1,3,1,'2024-12-29 00:07:15',956236,'2024-12-29 00:07:16',115991,0,'','',30,0,0.15976,0.956,3,'Unknown storage : /disk1 : ERROR','',''),(423628228,2,26966,0,1,1,3,1,'2024-12-29 00:07:11',903746,'2024-12-29 00:07:22',8750,0,'','',30,0,10.11731,0.903,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628229,2,26973,0,1,1,0,1,'2024-12-29 00:07:44',0,'2024-12-29 00:07:44',207720,0,'','',30,0,0.12261,0.085,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628230,2,26967,0,1,1,3,1,'2024-12-29 00:07:40',3043,'2024-12-29 00:07:46',724340,0,'','',30,0,6.6669,0.057,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628231,2,23728,0,1,1,0,1,'2024-12-29 00:07:50',111958,'2024-12-29 00:07:50',132260,0,'','',30,0,0.0203,0.111,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628232,2,26972,0,1,1,3,1,'2024-12-29 00:07:50',114178,'2024-12-29 00:07:50',234878,0,'','',30,0,0.1207,0.114,3,'Unknown storage : /disk1 : ERROR','',''),(423628233,2,26946,0,1,1,3,1,'2024-12-29 00:07:53',144424,'2024-12-29 00:07:53',272391,0,'','',30,0,0.12797,0.144,3,'Unknown storage : /raid0 : ERROR','',''),(423628234,2,28617,0,1,1,2,1,'2024-12-29 00:07:53',146386,'2024-12-29 00:07:53',521988,0,'','',30,0,0.3756,0.146,2,'No process matching mysqld found : CRITICAL','',''),(423628235,2,28624,0,1,1,0,1,'2024-12-29 00:07:54',150653,'2024-12-29 00:07:54',451804,0,'','',30,0,0.30115,0.15,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628236,2,26932,0,1,1,1,1,'2024-12-29 00:07:55',154759,'2024-12-29 00:07:55',821187,0,'','',30,0,0.66643,0.154,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423628237,2,26963,0,1,1,0,1,'2024-12-29 00:07:59',198405,'2024-12-29 00:07:59',242867,0,'','',30,0,0.04446,0.198,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628238,2,26931,0,1,1,0,1,'2024-12-29 00:08:00',201607,'2024-12-29 00:08:00',336442,0,'','',30,0,0.13484,0.201,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=59%',''),(423628239,2,26957,0,1,1,0,1,'2024-12-29 00:08:00',203558,'2024-12-29 00:08:00',436601,0,'','',30,0,0.23304,0.203,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628240,2,28631,0,1,1,0,1,'2024-12-29 00:08:03',237096,'2024-12-29 00:08:03',536584,0,'','',30,0,0.29949,0.237,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628241,2,23727,0,1,1,2,1,'2024-12-29 00:08:04',240275,'2024-12-29 00:08:04',360377,0,'','',30,0,0.1201,0.24,2,'(null)','',''),(423628242,2,26974,0,1,1,0,1,'2024-12-29 00:08:12',303794,'2024-12-29 00:08:12',424443,0,'','',30,0,0.12065,0.303,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628243,2,23729,0,1,1,2,1,'2024-12-29 00:08:13',306795,'2024-12-29 00:08:13',427922,0,'','',30,0,0.12113,0.306,2,'(null)','',''),(423628244,2,28636,0,1,1,3,1,'2024-12-29 00:08:05',243428,'2024-12-29 00:08:15',364488,0,'','',30,0,10.12106,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628245,2,26952,0,1,1,0,1,'2024-12-29 00:08:23',351446,'2024-12-29 00:08:23',359269,0,'','',30,0,0.00782,0.351,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628246,2,28625,0,1,1,2,1,'2024-12-29 00:08:23',353444,'2024-12-29 00:08:23',438960,0,'','',30,0,0.08552,0.353,2,'(null)','',''),(423628247,2,26933,0,1,1,2,1,'2024-12-29 00:08:23',355478,'2024-12-29 00:08:23',476139,0,'','',30,0,0.12066,0.355,2,'(null)','',''),(423628248,2,26947,0,1,1,1,1,'2024-12-29 00:08:25',364818,'2024-12-29 00:08:25',492458,0,'','',30,0,0.12764,0.364,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628249,2,27566,0,1,1,0,1,'2024-12-29 00:08:29',398490,'2024-12-29 00:08:29',462521,0,'','',30,0,0.06403,0.398,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423628250,2,28632,0,1,1,2,1,'2024-12-29 00:08:32',426141,'2024-12-29 00:08:32',510073,0,'','',30,0,0.08393,0.426,2,'(null)','',''),(423628251,2,28628,0,1,1,0,1,'2024-12-29 00:08:32',428063,'2024-12-29 00:08:32',552291,0,'','',30,0,0.12423,0.428,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628252,2,26945,0,1,1,0,1,'2024-12-29 00:08:33',431221,'2024-12-29 00:08:33',560643,0,'','',30,0,0.12942,0.431,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628253,2,26944,0,1,1,0,1,'2024-12-29 00:08:33',433463,'2024-12-29 00:08:33',569336,0,'','',30,0,0.13587,0.433,0,'/data: 19%left(89281MB/469452MB) (>10%) : OK','\'/data\'=380171MB;422507;445980;0;469452',''),(423628254,2,26975,0,1,1,1,1,'2024-12-29 00:08:41',463770,'2024-12-29 00:08:42',128740,0,'','',30,0,0.66497,0.463,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628255,2,23730,0,1,1,2,1,'2024-12-29 00:08:41',461796,'2024-12-29 00:08:43',468281,0,'','',30,0,2.00649,0.461,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628256,2,26968,0,1,1,3,1,'2024-12-29 00:08:33',435465,'2024-12-29 00:08:43',544562,0,'','',30,0,10.1091,0.435,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628257,2,26934,0,1,1,0,1,'2024-12-29 00:08:45',497420,'2024-12-29 00:08:45',636509,0,'','',30,0,0.13909,0.497,0,'Load : 6.15 5.82 5.55 : OK','load_1_min=6.15;9;30 load_5_min=5.82;15;35 load_15_min=5.55;20;40',''),(423628258,2,28626,0,1,1,0,1,'2024-12-29 00:08:53',536744,'2024-12-29 00:08:53',541774,0,'','',30,0,0.00503,0.536,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628259,2,28618,0,1,1,0,1,'2024-12-29 00:08:54',539911,'2024-12-29 00:08:54',661910,0,'','',30,0,0.122,0.539,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628260,2,26948,0,1,1,0,1,'2024-12-29 00:08:54',541839,'2024-12-29 00:08:54',667798,0,'','',30,0,0.12596,0.541,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=15% cpu1=0% cpu2=5% cpu3=0%',''),(423628261,2,26951,0,1,1,0,1,'2024-12-29 00:08:58',563544,'2024-12-29 00:08:58',715420,0,'','',30,0,0.15188,0.563,0,'Load : 0.34 0.27 0.14 : OK','load_1_min=0.34;2;6 load_5_min=0.27;3;7 load_15_min=0.14;4;9',''),(423628262,2,28284,0,1,1,0,1,'2024-12-29 00:09:00',569903,'2024-12-29 00:09:00',575015,0,'','',30,0,0.00511,0.569,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628263,2,28637,0,1,1,0,1,'2024-12-29 00:09:03',598384,'2024-12-29 00:09:03',610080,0,'','',30,0,0.0117,0.598,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628264,2,26955,0,1,1,0,1,'2024-12-29 00:09:03',599455,'2024-12-29 00:09:03',721448,0,'','',30,0,0.12199,0.599,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423628265,2,28629,0,1,1,0,1,'2024-12-29 00:09:03',601486,'2024-12-29 00:09:03',723398,0,'','',30,0,0.12191,0.601,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628266,2,26969,0,1,1,2,1,'2024-12-29 00:09:03',602567,'2024-12-29 00:09:05',609702,0,'','',30,0,2.00713,0.602,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628267,2,26928,0,1,1,2,1,'2024-12-29 00:09:13',665390,'2024-12-29 00:09:13',786371,0,'','',30,0,0.12098,0.665,2,'(null)','',''),(423628268,2,26976,0,1,1,2,1,'2024-12-29 00:09:13',667278,'2024-12-29 00:09:13',789527,0,'','',30,0,0.12225,0.667,2,'(null)','',''),(423628269,2,26935,0,1,1,0,1,'2024-12-29 00:09:15',671760,'2024-12-29 00:09:15',685334,0,'','',30,0,0.01357,0.671,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628270,2,26953,0,1,1,0,1,'2024-12-29 00:09:20',699761,'2024-12-29 00:09:20',824519,0,'','',30,0,0.12476,0.699,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628271,2,28619,0,1,1,0,1,'2024-12-29 00:09:20',701723,'2024-12-29 00:09:20',826451,0,'','',30,0,0.12473,0.701,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423628272,2,26949,0,1,1,1,1,'2024-12-29 00:09:20',703833,'2024-12-29 00:09:21',372748,0,'','',30,0,0.66892,0.703,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628273,2,28627,0,1,1,2,1,'2024-12-29 00:09:26',741009,'2024-12-29 00:09:26',861137,0,'','',30,0,0.12013,0.74,2,'(null)','',''),(423628274,2,23725,0,1,1,2,1,'2024-12-29 00:09:27',762230,'2024-12-29 00:09:27',882550,0,'','',30,0,0.12032,0.762,2,'(null)','',''),(423628275,2,28623,0,1,1,0,1,'2024-12-29 00:09:27',764190,'2024-12-29 00:09:27',899611,0,'','',30,0,0.13542,0.764,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423628276,2,28630,0,1,1,0,1,'2024-12-29 00:09:35',804925,'2024-12-29 00:09:35',926716,0,'','',30,0,0.12179,0.804,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628277,2,26943,0,1,1,2,1,'2024-12-29 00:09:36',809206,'2024-12-29 00:09:36',938240,0,'','',30,0,0.12903,0.809,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628278,2,26962,0,1,1,0,1,'2024-12-29 00:09:36',811151,'2024-12-29 00:09:37',4,0,'','',30,0,0.2381,0.811,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628279,2,26929,0,1,1,2,1,'2024-12-29 00:09:36',813252,'2024-12-29 00:09:38',820601,0,'','',30,0,2.00735,0.813,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628280,2,26954,0,1,1,0,1,'2024-12-29 00:09:40',847092,'2024-12-29 00:09:40',971167,0,'','',30,0,0.12408,0.847,0,'/var: 36%left(17638MB/48432MB) (>10%) : OK','\'/var\'=30794MB;43589;46010;0;48432',''),(423628281,2,28280,0,1,1,0,1,'2024-12-29 00:09:45',892943,'2024-12-29 00:09:46',1,0,'','',30,0,0.12623,0.892,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423628282,2,26960,0,1,1,0,1,'2024-12-29 00:09:45',894872,'2024-12-29 00:09:46',27,0,'','',30,0,0.13905,0.894,0,'Load : 1.35 1.34 1.39 : OK','load_1_min=1.35;2;6 load_5_min=1.34;3;7 load_15_min=1.39;4;9',''),(423628283,2,26977,0,1,1,0,1,'2024-12-29 00:09:45',897034,'2024-12-29 00:09:46',3,0,'','',30,0,0.14134,0.897,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423628284,2,26964,0,1,1,3,1,'2024-12-29 00:09:36',815603,'2024-12-29 00:09:46',927304,0,'','',30,0,10.1117,0.815,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628285,2,26978,0,1,1,0,1,'2024-12-29 00:09:50',934754,'2024-12-29 00:09:50',942693,0,'','',30,0,0.00794,0.934,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628286,2,26971,0,1,1,0,1,'2024-12-29 00:09:50',936722,'2024-12-29 00:09:51',5,0,'','',30,0,0.12315,0.936,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628287,2,28616,0,1,1,0,1,'2024-12-29 00:09:50',938519,'2024-12-29 00:09:51',329705,0,'','',30,0,0.39119,0.938,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628288,2,28620,0,1,1,1,1,'2024-12-29 00:09:50',940821,'2024-12-29 00:09:51',611752,0,'','',30,0,0.67093,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628289,2,28282,0,1,1,0,1,'2024-12-29 00:09:55',982482,'2024-12-29 00:09:56',116075,0,'','',30,0,0.13359,0.982,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423628290,2,23726,0,1,1,2,1,'2024-12-29 00:09:54',975294,'2024-12-29 00:09:56',981213,0,'','',30,0,2.00592,0.975,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628291,2,26970,0,1,1,3,1,'2024-12-29 00:09:54',977247,'2024-12-29 00:10:05',0,0,'','',30,0,10.11062,0.977,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628292,2,26965,0,1,1,3,1,'2024-12-29 00:09:54',979242,'2024-12-29 00:10:05',0,0,'','',30,0,10.1106,0.979,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628293,2,26961,0,1,1,0,1,'2024-12-29 00:10:10',25,'2024-12-29 00:10:10',264,0,'','',30,0,0.00922,0.031,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628294,2,26955,0,1,1,0,1,'2024-12-29 00:10:10',251,'2024-12-29 00:10:10',158091,0,'','',30,0,0.12071,0.037,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423628295,2,28622,0,1,1,2,1,'2024-12-29 00:10:10',28,'2024-12-29 00:10:10',158604,0,'','',30,0,0.12365,0.034,2,'(null)','',''),(423628296,2,26950,0,1,1,2,1,'2024-12-29 00:10:10',225,'2024-12-29 00:10:10',160553,0,'','',30,0,0.12637,0.034,2,'(null)','',''),(423628297,2,26930,0,1,1,0,1,'2024-12-29 00:10:10',31,'2024-12-29 00:10:10',164888,0,'','',30,0,0.12694,0.037,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628298,2,26944,0,1,1,0,1,'2024-12-29 00:10:11',16958,'2024-12-29 00:10:11',253647,0,'','',30,0,0.21257,0.041,0,'/data: 19%left(88859MB/469452MB) (>10%) : OK','\'/data\'=380593MB;422507;445980;0;469452',''),(423628299,2,26956,0,1,1,1,1,'2024-12-29 00:10:11',18489,'2024-12-29 00:10:11',726827,0,'','',30,0,0.68276,0.044,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423628300,2,28281,0,1,1,1,1,'2024-12-29 00:10:11',2181,'2024-12-29 00:10:11',727246,0,'','',30,0,0.68519,0.042,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628301,2,26972,0,1,1,3,1,'2024-12-29 00:10:15',0,'2024-12-29 00:10:15',224502,0,'','',30,0,0.13299,0.091,3,'Unknown storage : /disk1 : ERROR','',''),(423628302,2,26966,0,1,1,3,1,'2024-12-29 00:10:11',2446,'2024-12-29 00:10:21',248911,0,'','',30,0,10.20274,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628303,2,26973,0,1,1,0,1,'2024-12-29 00:10:44',213334,'2024-12-29 00:10:44',334319,0,'','',30,0,0.12098,0.213,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628304,2,26967,0,1,1,3,1,'2024-12-29 00:10:40',194678,'2024-12-29 00:10:46',861515,0,'','',30,0,6.66684,0.194,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628305,2,23728,0,1,1,0,1,'2024-12-29 00:10:50',248354,'2024-12-29 00:10:50',269809,0,'','',30,0,0.02145,0.248,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628306,2,26972,0,1,1,3,1,'2024-12-29 00:10:50',250281,'2024-12-29 00:10:50',369847,0,'','',30,0,0.11957,0.25,3,'Unknown storage : /disk1 : ERROR','',''),(423628307,2,26946,0,1,1,3,1,'2024-12-29 00:10:53',285844,'2024-12-29 00:10:53',412611,0,'','',30,0,0.12677,0.285,3,'Unknown storage : /raid0 : ERROR','',''),(423628308,2,28617,0,1,1,2,1,'2024-12-29 00:10:53',287787,'2024-12-29 00:10:53',655575,0,'','',30,0,0.36779,0.287,2,'No process matching mysqld found : CRITICAL','',''),(423628309,2,28624,0,1,1,0,1,'2024-12-29 00:10:54',291161,'2024-12-29 00:10:54',593484,0,'','',30,0,0.30232,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628310,2,26932,0,1,1,1,1,'2024-12-29 00:10:55',294372,'2024-12-29 00:10:55',960127,0,'','',30,0,0.66575,0.294,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423628311,2,26963,0,1,1,0,1,'2024-12-29 00:10:59',338896,'2024-12-29 00:10:59',383247,0,'','',30,0,0.04435,0.338,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628312,2,26931,0,1,1,0,1,'2024-12-29 00:11:00',342096,'2024-12-29 00:11:00',468235,0,'','',30,0,0.12614,0.342,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423628313,2,26957,0,1,1,0,1,'2024-12-29 00:11:00',344047,'2024-12-29 00:11:00',577848,0,'','',30,0,0.2338,0.344,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628314,2,28631,0,1,1,0,1,'2024-12-29 00:11:03',370586,'2024-12-29 00:11:03',671897,0,'','',30,0,0.30131,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628315,2,23727,0,1,1,2,1,'2024-12-29 00:11:04',374763,'2024-12-29 00:11:04',494814,0,'','',30,0,0.12005,0.374,2,'(null)','',''),(423628316,2,26974,0,1,1,0,1,'2024-12-29 00:11:12',448958,'2024-12-29 00:11:12',569491,0,'','',30,0,0.12053,0.448,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628317,2,23729,0,1,1,2,1,'2024-12-29 00:11:13',453077,'2024-12-29 00:11:13',573232,0,'','',30,0,0.12015,0.453,2,'(null)','',''),(423628318,2,28636,0,1,1,3,1,'2024-12-29 00:11:05',378922,'2024-12-29 00:11:15',499132,0,'','',30,0,10.12021,0.378,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628319,2,26952,0,1,1,0,1,'2024-12-29 00:11:23',507624,'2024-12-29 00:11:23',515370,0,'','',30,0,0.00775,0.507,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628320,2,28625,0,1,1,2,1,'2024-12-29 00:11:23',509514,'2024-12-29 00:11:23',594754,0,'','',30,0,0.08524,0.509,2,'(null)','',''),(423628321,2,26933,0,1,1,2,1,'2024-12-29 00:11:23',511569,'2024-12-29 00:11:23',633716,0,'','',30,0,0.12215,0.511,2,'(null)','',''),(423628322,2,26947,0,1,1,1,1,'2024-12-29 00:11:25',515162,'2024-12-29 00:11:25',644395,0,'','',30,0,0.12923,0.515,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628323,2,27566,0,1,1,0,1,'2024-12-29 00:11:29',564160,'2024-12-29 00:11:29',634297,0,'','',30,0,0.07014,0.564,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423628324,2,28632,0,1,1,2,1,'2024-12-29 00:11:32',572343,'2024-12-29 00:11:32',655996,0,'','',30,0,0.08365,0.572,2,'(null)','',''),(423628325,2,28628,0,1,1,0,1,'2024-12-29 00:11:32',574275,'2024-12-29 00:11:32',696174,0,'','',30,0,0.1219,0.574,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628326,2,26945,0,1,1,0,1,'2024-12-29 00:11:33',577102,'2024-12-29 00:11:33',705627,0,'','',30,0,0.12853,0.577,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628327,2,26944,0,1,1,0,1,'2024-12-29 00:11:33',578983,'2024-12-29 00:11:33',716341,0,'','',30,0,0.13736,0.578,0,'/data: 19%left(91447MB/469452MB) (>10%) : OK','\'/data\'=378005MB;422507;445980;0;469452',''),(423628328,2,23730,0,1,1,2,1,'2024-12-29 00:11:41',627321,'2024-12-29 00:11:41',690371,0,'','',30,0,0.06305,0.627,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628329,2,26975,0,1,1,1,1,'2024-12-29 00:11:41',625301,'2024-12-29 00:11:42',291597,0,'','',30,0,0.6663,0.625,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628330,2,26968,0,1,1,3,1,'2024-12-29 00:11:33',581039,'2024-12-29 00:11:43',691711,0,'','',30,0,10.11067,0.581,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628331,2,26934,0,1,1,0,1,'2024-12-29 00:11:45',666776,'2024-12-29 00:11:45',806909,0,'','',30,0,0.14013,0.666,0,'Load : 5.93 5.84 5.60 : OK','load_1_min=5.93;9;30 load_5_min=5.84;15;35 load_15_min=5.60;20;40',''),(423628332,2,28626,0,1,1,0,1,'2024-12-29 00:11:53',720134,'2024-12-29 00:11:53',725722,0,'','',30,0,0.00559,0.72,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628333,2,28618,0,1,1,0,1,'2024-12-29 00:11:54',724300,'2024-12-29 00:11:54',847043,0,'','',30,0,0.12274,0.724,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628334,2,26948,0,1,1,0,1,'2024-12-29 00:11:54',726172,'2024-12-29 00:11:54',851811,0,'','',30,0,0.12564,0.726,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=20% cpu1=1% cpu2=2% cpu3=0%',''),(423628335,2,26951,0,1,1,0,1,'2024-12-29 00:11:58',749045,'2024-12-29 00:11:58',901047,0,'','',30,0,0.152,0.749,0,'Load : 0.18 0.26 0.15 : OK','load_1_min=0.18;2;6 load_5_min=0.26;3;7 load_15_min=0.15;4;9',''),(423628336,2,28284,0,1,1,0,1,'2024-12-29 00:12:00',753404,'2024-12-29 00:12:00',758800,0,'','',30,0,0.0054,0.753,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628337,2,28637,0,1,1,0,1,'2024-12-29 00:12:03',774897,'2024-12-29 00:12:03',786847,0,'','',30,0,0.01195,0.774,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628338,2,28629,0,1,1,0,1,'2024-12-29 00:12:03',777977,'2024-12-29 00:12:03',900538,0,'','',30,0,0.12256,0.777,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628339,2,26955,0,1,1,0,1,'2024-12-29 00:12:03',776875,'2024-12-29 00:12:03',901899,0,'','',30,0,0.12502,0.776,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423628340,2,26969,0,1,1,2,1,'2024-12-29 00:12:03',780129,'2024-12-29 00:12:05',786180,0,'','',30,0,2.00605,0.78,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628341,2,26928,0,1,1,2,1,'2024-12-29 00:12:13',842625,'2024-12-29 00:12:13',963493,0,'','',30,0,0.12087,0.842,2,'(null)','',''),(423628342,2,26976,0,1,1,2,1,'2024-12-29 00:12:13',844688,'2024-12-29 00:12:13',966453,0,'','',30,0,0.12176,0.844,2,'(null)','',''),(423628343,2,26935,0,1,1,0,1,'2024-12-29 00:12:15',849988,'2024-12-29 00:12:15',861157,0,'','',30,0,0.01117,0.849,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628344,2,26953,0,1,1,0,1,'2024-12-29 00:12:20',885827,'2024-12-29 00:12:21',0,0,'','',30,0,0.12325,0.885,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628345,2,28619,0,1,1,0,1,'2024-12-29 00:12:20',887793,'2024-12-29 00:12:21',694,0,'','',30,0,0.12487,0.887,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423628346,2,26949,0,1,1,1,1,'2024-12-29 00:12:20',889874,'2024-12-29 00:12:21',559430,0,'','',30,0,0.66956,0.889,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628347,2,28627,0,1,1,2,1,'2024-12-29 00:12:26',929859,'2024-12-29 00:12:27',324,0,'','',30,0,0.12062,0.929,2,'(null)','',''),(423628348,2,23725,0,1,1,2,1,'2024-12-29 00:12:27',955417,'2024-12-29 00:12:28',0,0,'','',30,0,0.12501,0.955,2,'(null)','',''),(423628349,2,28623,0,1,1,0,1,'2024-12-29 00:12:27',956105,'2024-12-29 00:12:28',0,0,'','',30,0,0.13533,0.956,0,'Load : 0.09 0.07 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423628350,2,26943,0,1,1,2,1,'2024-12-29 00:12:36',580,'2024-12-29 00:12:36',128088,0,'','',30,0,0.12698,0.001,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628351,2,28630,0,1,1,0,1,'2024-12-29 00:12:35',999079,'2024-12-29 00:12:36',130819,0,'','',30,0,0.13174,0.999,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628352,2,26962,0,1,1,0,1,'2024-12-29 00:12:36',141,'2024-12-29 00:12:36',242600,0,'','',30,0,0.24044,0.002,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628353,2,26929,0,1,1,2,1,'2024-12-29 00:12:36',2153,'2024-12-29 00:12:38',0,0,'','',30,0,2.00555,0.004,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628354,2,26954,0,1,1,0,1,'2024-12-29 00:12:40',8161,'2024-12-29 00:12:40',141350,0,'','',30,0,0.12361,0.017,0,'/var: 36%left(17637MB/48432MB) (>10%) : OK','\'/var\'=30795MB;43589;46010;0;48432',''),(423628355,2,28280,0,1,1,0,1,'2024-12-29 00:12:45',17131,'2024-12-29 00:12:45',167517,0,'','',30,0,0.12616,0.041,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423628356,2,26977,0,1,1,0,1,'2024-12-29 00:12:45',19301,'2024-12-29 00:12:45',184643,0,'','',30,0,0.1391,0.045,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628357,2,26960,0,1,1,0,1,'2024-12-29 00:12:45',18207,'2024-12-29 00:12:45',189962,0,'','',30,0,0.14652,0.043,0,'Load : 1.52 1.41 1.40 : OK','load_1_min=1.52;2;6 load_5_min=1.41;3;7 load_15_min=1.40;4;9',''),(423628358,2,26964,0,1,1,3,1,'2024-12-29 00:12:36',3271,'2024-12-29 00:12:46',117134,0,'','',30,0,10.11083,0.006,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628359,2,26978,0,1,1,0,1,'2024-12-29 00:12:50',0,'2024-12-29 00:12:50',0,0,'','',30,0,0.00775,0.08,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628360,2,26971,0,1,1,0,1,'2024-12-29 00:12:50',0,'2024-12-29 00:12:50',204410,0,'','',30,0,0.12214,0.082,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628361,2,28616,0,1,1,0,1,'2024-12-29 00:12:50',0,'2024-12-29 00:12:50',464528,0,'','',30,0,0.38017,0.084,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628362,2,28620,0,1,1,1,1,'2024-12-29 00:12:50',0,'2024-12-29 00:12:50',754223,0,'','',30,0,0.6679,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628363,2,28282,0,1,1,0,1,'2024-12-29 00:12:55',126358,'2024-12-29 00:12:55',260947,0,'','',30,0,0.13459,0.126,0,'Load : 0.06 0.06 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423628364,2,23726,0,1,1,2,1,'2024-12-29 00:12:54',103159,'2024-12-29 00:12:56',125686,0,'','',30,0,2.02253,0.103,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628365,2,26970,0,1,1,3,1,'2024-12-29 00:12:54',105127,'2024-12-29 00:13:04',229008,0,'','',30,0,10.12388,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628366,2,26965,0,1,1,3,1,'2024-12-29 00:12:54',107133,'2024-12-29 00:13:04',233546,0,'','',30,0,10.12641,0.107,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628367,2,26961,0,1,1,0,1,'2024-12-29 00:13:10',182446,'2024-12-29 00:13:10',191882,0,'','',30,0,0.00944,0.182,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628368,2,26950,0,1,1,2,1,'2024-12-29 00:13:10',187532,'2024-12-29 00:13:10',308522,0,'','',30,0,0.12099,0.187,2,'(null)','',''),(423628369,2,28622,0,1,1,2,1,'2024-12-29 00:13:10',185496,'2024-12-29 00:13:10',309127,0,'','',30,0,0.12363,0.185,2,'(null)','',''),(423628370,2,26955,0,1,1,0,1,'2024-12-29 00:13:10',184387,'2024-12-29 00:13:10',309742,0,'','',30,0,0.12535,0.184,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423628371,2,26930,0,1,1,0,1,'2024-12-29 00:13:10',189768,'2024-12-29 00:13:10',344485,0,'','',30,0,0.15472,0.189,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628372,2,26944,0,1,1,0,1,'2024-12-29 00:13:11',192719,'2024-12-29 00:13:11',320522,0,'','',30,0,0.1278,0.192,0,'/data: 19%left(91008MB/469452MB) (>10%) : OK','\'/data\'=378444MB;422507;445980;0;469452',''),(423628373,2,26956,0,1,1,1,1,'2024-12-29 00:13:11',194948,'2024-12-29 00:13:11',861483,0,'','',30,0,0.66653,0.194,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423628374,2,28281,0,1,1,1,1,'2024-12-29 00:13:11',196515,'2024-12-29 00:13:11',870594,0,'','',30,0,0.67408,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628375,2,26972,0,1,1,3,1,'2024-12-29 00:13:15',241511,'2024-12-29 00:13:15',372974,0,'','',30,0,0.13146,0.241,3,'Unknown storage : /disk1 : ERROR','',''),(423628376,2,26966,0,1,1,3,1,'2024-12-29 00:13:11',198774,'2024-12-29 00:13:21',314650,0,'','',30,0,10.11588,0.198,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628377,2,26973,0,1,1,0,1,'2024-12-29 00:13:44',363710,'2024-12-29 00:13:44',485135,0,'','',30,0,0.12143,0.363,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628378,2,26967,0,1,1,3,1,'2024-12-29 00:13:40',343769,'2024-12-29 00:13:47',0,0,'','',30,0,6.66621,0.343,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628379,2,23728,0,1,1,0,1,'2024-12-29 00:13:50',392245,'2024-12-29 00:13:50',413369,0,'','',30,0,0.02112,0.392,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628380,2,26972,0,1,1,3,1,'2024-12-29 00:13:50',394109,'2024-12-29 00:13:50',514085,0,'','',30,0,0.11998,0.394,3,'Unknown storage : /disk1 : ERROR','',''),(423628381,2,26946,0,1,1,3,1,'2024-12-29 00:13:53',429028,'2024-12-29 00:13:53',555349,0,'','',30,0,0.12632,0.428,3,'Unknown storage : /raid0 : ERROR','',''),(423628382,2,28617,0,1,1,2,1,'2024-12-29 00:13:53',430962,'2024-12-29 00:13:53',797275,0,'','',30,0,0.36631,0.43,2,'No process matching mysqld found : CRITICAL','',''),(423628383,2,28624,0,1,1,0,1,'2024-12-29 00:13:54',434401,'2024-12-29 00:13:54',743123,0,'','',30,0,0.30872,0.434,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628384,2,26932,0,1,1,1,1,'2024-12-29 00:13:55',438644,'2024-12-29 00:13:56',103628,0,'','',30,0,0.66498,0.438,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423628385,2,26963,0,1,1,0,1,'2024-12-29 00:13:59',460481,'2024-12-29 00:13:59',505353,0,'','',30,0,0.04487,0.46,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628386,2,26931,0,1,1,0,1,'2024-12-29 00:14:00',464683,'2024-12-29 00:14:00',585629,0,'','',30,0,0.12095,0.464,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=61%',''),(423628387,2,26957,0,1,1,0,1,'2024-12-29 00:14:00',466592,'2024-12-29 00:14:00',698376,0,'','',30,0,0.23178,0.466,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628388,2,28631,0,1,1,0,1,'2024-12-29 00:14:03',489426,'2024-12-29 00:14:03',800411,0,'','',30,0,0.31099,0.489,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628389,2,23727,0,1,1,2,1,'2024-12-29 00:14:04',492763,'2024-12-29 00:14:04',612695,0,'','',30,0,0.11993,0.492,2,'(null)','',''),(423628390,2,26974,0,1,1,0,1,'2024-12-29 00:14:12',554779,'2024-12-29 00:14:12',674778,0,'','',30,0,0.12,0.554,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628391,2,23729,0,1,1,2,1,'2024-12-29 00:14:13',558988,'2024-12-29 00:14:13',679399,0,'','',30,0,0.12041,0.558,2,'(null)','',''),(423628392,2,28636,0,1,1,3,1,'2024-12-29 00:14:05',496971,'2024-12-29 00:14:15',615275,0,'','',30,0,10.1183,0.496,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628393,2,26952,0,1,1,0,1,'2024-12-29 00:14:23',616596,'2024-12-29 00:14:23',628091,0,'','',30,0,0.0115,0.616,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628394,2,28625,0,1,1,2,1,'2024-12-29 00:14:23',617669,'2024-12-29 00:14:23',705062,0,'','',30,0,0.08739,0.617,2,'(null)','',''),(423628395,2,26933,0,1,1,2,1,'2024-12-29 00:14:23',619637,'2024-12-29 00:14:23',742446,0,'','',30,0,0.12281,0.619,2,'(null)','',''),(423628396,2,26947,0,1,1,1,1,'2024-12-29 00:14:25',626031,'2024-12-29 00:14:25',754879,0,'','',30,0,0.12885,0.625,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628397,2,27566,0,1,1,0,1,'2024-12-29 00:14:29',678119,'2024-12-29 00:14:29',751289,0,'','',30,0,0.07317,0.678,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423628398,2,28632,0,1,1,2,1,'2024-12-29 00:14:32',705590,'2024-12-29 00:14:32',789282,0,'','',30,0,0.08369,0.705,2,'(null)','',''),(423628399,2,28628,0,1,1,0,1,'2024-12-29 00:14:32',707545,'2024-12-29 00:14:32',829426,0,'','',30,0,0.12188,0.707,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628400,2,26945,0,1,1,0,1,'2024-12-29 00:14:33',714076,'2024-12-29 00:14:33',842807,0,'','',30,0,0.12873,0.714,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628401,2,26944,0,1,1,0,1,'2024-12-29 00:14:33',715977,'2024-12-29 00:14:33',843431,0,'','',30,0,0.12745,0.715,0,'/data: 19%left(90607MB/469452MB) (>10%) : OK','\'/data\'=378845MB;422507;445980;0;469452',''),(423628402,2,23730,0,1,1,2,1,'2024-12-29 00:14:41',760547,'2024-12-29 00:14:41',826261,0,'','',30,0,0.06571,0.76,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628403,2,26975,0,1,1,1,1,'2024-12-29 00:14:41',761504,'2024-12-29 00:14:42',432334,0,'','',30,0,0.67083,0.761,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628404,2,26968,0,1,1,3,1,'2024-12-29 00:14:33',717938,'2024-12-29 00:14:43',828541,0,'','',30,0,10.1106,0.717,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628405,2,26934,0,1,1,0,1,'2024-12-29 00:14:45',798947,'2024-12-29 00:14:45',940899,0,'','',30,0,0.14195,0.798,0,'Load : 5.65 5.64 5.55 : OK','load_1_min=5.65;9;30 load_5_min=5.64;15;35 load_15_min=5.55;20;40',''),(423628406,2,28626,0,1,1,0,1,'2024-12-29 00:14:53',859282,'2024-12-29 00:14:53',864414,0,'','',30,0,0.00513,0.859,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628407,2,28618,0,1,1,0,1,'2024-12-29 00:14:54',862443,'2024-12-29 00:14:54',984465,0,'','',30,0,0.12202,0.862,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628408,2,26948,0,1,1,0,1,'2024-12-29 00:14:54',863500,'2024-12-29 00:14:54',988836,0,'','',30,0,0.12534,0.863,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=18% cpu1=0% cpu2=4% cpu3=0%',''),(423628409,2,26951,0,1,1,0,1,'2024-12-29 00:14:58',885113,'2024-12-29 00:14:59',2151,0,'','',30,0,0.15637,0.885,0,'Load : 0.37 0.29 0.18 : OK','load_1_min=0.37;2;6 load_5_min=0.29;3;7 load_15_min=0.18;4;9',''),(423628410,2,28284,0,1,1,0,1,'2024-12-29 00:15:00',889487,'2024-12-29 00:15:00',894666,0,'','',30,0,0.00518,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628411,2,28637,0,1,1,0,1,'2024-12-29 00:15:03',911929,'2024-12-29 00:15:03',921135,0,'','',30,0,0.00921,0.911,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628412,2,28629,0,1,1,0,1,'2024-12-29 00:15:03',913896,'2024-12-29 00:15:04',3,0,'','',30,0,0.12445,0.913,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628413,2,26955,0,1,1,0,1,'2024-12-29 00:15:03',915916,'2024-12-29 00:15:04',3,0,'','',30,0,0.12277,0.915,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423628414,2,26969,0,1,1,2,1,'2024-12-29 00:15:03',918078,'2024-12-29 00:15:05',924394,0,'','',30,0,2.00632,0.918,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628415,2,26928,0,1,1,2,1,'2024-12-29 00:15:13',977577,'2024-12-29 00:15:14',0,0,'','',30,0,0.12086,0.977,2,'(null)','',''),(423628416,2,26976,0,1,1,2,1,'2024-12-29 00:15:13',979523,'2024-12-29 00:15:14',101578,0,'','',30,0,0.12205,0.979,2,'(null)','',''),(423628417,2,26935,0,1,1,0,1,'2024-12-29 00:15:15',984926,'2024-12-29 00:15:15',996487,0,'','',30,0,0.01156,0.984,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628418,2,26953,0,1,1,0,1,'2024-12-29 00:15:20',6000,'2024-12-29 00:15:20',137006,0,'','',30,0,0.12345,0.013,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628419,2,28619,0,1,1,0,1,'2024-12-29 00:15:20',875,'2024-12-29 00:15:20',140376,0,'','',30,0,0.12484,0.015,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423628420,2,26949,0,1,1,1,1,'2024-12-29 00:15:20',122,'2024-12-29 00:15:20',682520,0,'','',30,0,0.66523,0.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628421,2,28627,0,1,1,2,1,'2024-12-29 00:15:26',16806,'2024-12-29 00:15:26',320091,0,'','',30,0,0.27944,0.04,2,'(null)','',''),(423628422,2,23725,0,1,1,2,1,'2024-12-29 00:15:27',214340,'2024-12-29 00:15:27',336156,0,'','',30,0,0.12182,0.214,2,'(null)','',''),(423628423,2,28623,0,1,1,0,1,'2024-12-29 00:15:27',216296,'2024-12-29 00:15:27',351523,0,'','',30,0,0.13523,0.216,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423628424,2,28630,0,1,1,0,1,'2024-12-29 00:15:35',242408,'2024-12-29 00:15:35',364085,0,'','',30,0,0.12168,0.242,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628425,2,26943,0,1,1,2,1,'2024-12-29 00:15:36',246651,'2024-12-29 00:15:36',374913,0,'','',30,0,0.12826,0.246,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628426,2,26962,0,1,1,0,1,'2024-12-29 00:15:36',248607,'2024-12-29 00:15:36',499583,0,'','',30,0,0.25098,0.248,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628427,2,26929,0,1,1,2,1,'2024-12-29 00:15:36',250804,'2024-12-29 00:15:38',257881,0,'','',30,0,2.00708,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628428,2,26954,0,1,1,0,1,'2024-12-29 00:15:40',283710,'2024-12-29 00:15:40',407567,0,'','',30,0,0.12386,0.283,0,'/var: 36%left(17637MB/48432MB) (>10%) : OK','\'/var\'=30795MB;43589;46010;0;48432',''),(423628429,2,28280,0,1,1,0,1,'2024-12-29 00:15:45',311224,'2024-12-29 00:15:45',439049,0,'','',30,0,0.12782,0.311,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423628430,2,26977,0,1,1,0,1,'2024-12-29 00:15:45',313591,'2024-12-29 00:15:45',452967,0,'','',30,0,0.13938,0.313,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628431,2,26960,0,1,1,0,1,'2024-12-29 00:15:45',315293,'2024-12-29 00:15:45',456590,0,'','',30,0,0.1413,0.315,0,'Load : 1.55 1.45 1.41 : OK','load_1_min=1.55;2;6 load_5_min=1.45;3;7 load_15_min=1.41;4;9',''),(423628432,2,26964,0,1,1,3,1,'2024-12-29 00:15:36',252955,'2024-12-29 00:15:46',364496,0,'','',30,0,10.11154,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628433,2,26978,0,1,1,0,1,'2024-12-29 00:15:50',345037,'2024-12-29 00:15:50',355177,0,'','',30,0,0.01014,0.345,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628434,2,26971,0,1,1,0,1,'2024-12-29 00:15:50',347071,'2024-12-29 00:15:50',468969,0,'','',30,0,0.1219,0.347,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628435,2,28616,0,1,1,0,1,'2024-12-29 00:15:50',349214,'2024-12-29 00:15:50',725865,0,'','',30,0,0.37665,0.349,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628436,2,28620,0,1,1,1,1,'2024-12-29 00:15:50',351313,'2024-12-29 00:15:51',1871,0,'','',30,0,0.68386,0.351,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628437,2,28282,0,1,1,0,1,'2024-12-29 00:15:55',385631,'2024-12-29 00:15:55',520977,0,'','',30,0,0.13535,0.385,0,'Load : 0.07 0.06 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423628438,2,23726,0,1,1,2,1,'2024-12-29 00:15:54',379324,'2024-12-29 00:15:56',388933,0,'','',30,0,2.00961,0.379,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628439,2,26970,0,1,1,3,1,'2024-12-29 00:15:54',380380,'2024-12-29 00:16:04',491438,0,'','',30,0,10.11106,0.38,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628440,2,26965,0,1,1,3,1,'2024-12-29 00:15:54',382355,'2024-12-29 00:16:04',493423,0,'','',30,0,10.11107,0.382,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628441,2,26961,0,1,1,0,1,'2024-12-29 00:16:10',472115,'2024-12-29 00:16:10',479941,0,'','',30,0,0.00783,0.472,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628442,2,26950,0,1,1,2,1,'2024-12-29 00:16:10',474093,'2024-12-29 00:16:10',596883,0,'','',30,0,0.12279,0.474,2,'(null)','',''),(423628443,2,28622,0,1,1,2,1,'2024-12-29 00:16:10',476153,'2024-12-29 00:16:10',598113,0,'','',30,0,0.12196,0.476,2,'(null)','',''),(423628444,2,26955,0,1,1,0,1,'2024-12-29 00:16:10',478410,'2024-12-29 00:16:10',600927,0,'','',30,0,0.12252,0.478,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423628445,2,26930,0,1,1,0,1,'2024-12-29 00:16:10',480286,'2024-12-29 00:16:10',606459,0,'','',30,0,0.12617,0.48,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628446,2,26944,0,1,1,0,1,'2024-12-29 00:16:11',482357,'2024-12-29 00:16:11',612923,0,'','',30,0,0.13057,0.482,0,'/data: 19%left(90130MB/469452MB) (>10%) : OK','\'/data\'=379322MB;422507;445980;0;469452',''),(423628447,2,28281,0,1,1,1,1,'2024-12-29 00:16:11',486295,'2024-12-29 00:16:12',157160,0,'','',30,0,0.67087,0.486,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628448,2,26956,0,1,1,1,1,'2024-12-29 00:16:11',484451,'2024-12-29 00:16:12',159240,0,'','',30,0,0.67479,0.484,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423628449,2,26972,0,1,1,3,1,'2024-12-29 00:16:15',525010,'2024-12-29 00:16:15',644815,0,'','',30,0,0.1198,0.524,3,'Unknown storage : /disk1 : ERROR','',''),(423628450,2,26966,0,1,1,3,1,'2024-12-29 00:16:11',487203,'2024-12-29 00:16:21',604439,0,'','',30,0,10.11724,0.487,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628451,2,26973,0,1,1,0,1,'2024-12-29 00:16:44',659874,'2024-12-29 00:16:44',781925,0,'','',30,0,0.12205,0.659,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628452,2,26967,0,1,1,3,1,'2024-12-29 00:16:40',637913,'2024-12-29 00:16:47',305306,0,'','',30,0,6.66739,0.637,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628453,2,23728,0,1,1,0,1,'2024-12-29 00:16:50',685367,'2024-12-29 00:16:50',713375,0,'','',30,0,0.02801,0.685,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628454,2,26972,0,1,1,3,1,'2024-12-29 00:16:50',687317,'2024-12-29 00:16:50',807876,0,'','',30,0,0.12056,0.687,3,'Unknown storage : /disk1 : ERROR','',''),(423628455,2,26946,0,1,1,3,1,'2024-12-29 00:16:53',723109,'2024-12-29 00:16:53',850234,0,'','',30,0,0.12712,0.723,3,'Unknown storage : /raid0 : ERROR','',''),(423628456,2,28617,0,1,1,2,1,'2024-12-29 00:16:53',725320,'2024-12-29 00:16:54',0,0,'','',30,0,0.36766,0.725,2,'No process matching mysqld found : CRITICAL','',''),(423628457,2,28624,0,1,1,0,1,'2024-12-29 00:16:54',729537,'2024-12-29 00:16:55',3,0,'','',30,0,0.30894,0.729,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628458,2,26932,0,1,1,1,1,'2024-12-29 00:16:55',733701,'2024-12-29 00:16:56',405510,0,'','',30,0,0.67181,0.733,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423628459,2,26963,0,1,1,0,1,'2024-12-29 00:16:59',777634,'2024-12-29 00:16:59',822226,0,'','',30,0,0.04459,0.777,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628460,2,26931,0,1,1,0,1,'2024-12-29 00:17:00',780965,'2024-12-29 00:17:00',903377,0,'','',30,0,0.12241,0.78,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=62%',''),(423628461,2,26957,0,1,1,0,1,'2024-12-29 00:17:00',782881,'2024-12-29 00:17:01',7624,0,'','',30,0,0.23383,0.782,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628462,2,28631,0,1,1,0,1,'2024-12-29 00:17:03',816718,'2024-12-29 00:17:04',124262,0,'','',30,0,0.30754,0.816,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628463,2,23727,0,1,1,2,1,'2024-12-29 00:17:04',821005,'2024-12-29 00:17:04',941359,0,'','',30,0,0.12035,0.82,2,'(null)','',''),(423628464,2,26974,0,1,1,0,1,'2024-12-29 00:17:12',920685,'2024-12-29 00:17:13',17149,0,'','',30,0,0.12069,0.92,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628465,2,23729,0,1,1,2,1,'2024-12-29 00:17:13',924329,'2024-12-29 00:17:14',18423,0,'','',30,0,0.11944,0.924,2,'(null)','',''),(423628466,2,28636,0,1,1,3,1,'2024-12-29 00:17:05',825183,'2024-12-29 00:17:15',944839,0,'','',30,0,10.11966,0.825,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628467,2,26952,0,1,1,0,1,'2024-12-29 00:17:23',973815,'2024-12-29 00:17:23',983821,0,'','',30,0,0.01001,0.973,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628468,2,28625,0,1,1,2,1,'2024-12-29 00:17:23',975584,'2024-12-29 00:17:24',24897,0,'','',30,0,0.08492,0.975,2,'(null)','',''),(423628469,2,26933,0,1,1,2,1,'2024-12-29 00:17:23',976932,'2024-12-29 00:17:24',0,0,'','',30,0,0.12208,0.976,2,'(null)','',''),(423628470,2,26947,0,1,1,1,1,'2024-12-29 00:17:25',981421,'2024-12-29 00:17:26',110142,0,'','',30,0,0.12872,0.981,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628471,2,27566,0,1,1,0,1,'2024-12-29 00:17:29',12916,'2024-12-29 00:17:29',108668,0,'','',30,0,0.0775,0.031,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423628472,2,28632,0,1,1,2,1,'2024-12-29 00:17:32',16614,'2024-12-29 00:17:32',123823,0,'','',30,0,0.08348,0.04,2,'(null)','',''),(423628473,2,28628,0,1,1,0,1,'2024-12-29 00:17:32',17614,'2024-12-29 00:17:32',164728,0,'','',30,0,0.12241,0.042,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628474,2,26945,0,1,1,0,1,'2024-12-29 00:17:33',313,'2024-12-29 00:17:33',196256,0,'','',30,0,0.14907,0.047,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628475,2,26944,0,1,1,0,1,'2024-12-29 00:17:33',4,'2024-12-29 00:17:33',200186,0,'','',30,0,0.15074,0.049,0,'/data: 19%left(89729MB/469452MB) (>10%) : OK','\'/data\'=379723MB;422507;445980;0;469452',''),(423628476,2,26975,0,1,1,1,1,'2024-12-29 00:17:41',102133,'2024-12-29 00:17:41',769458,0,'','',30,0,0.66732,0.102,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628477,2,23730,0,1,1,2,1,'2024-12-29 00:17:41',100223,'2024-12-29 00:17:43',106988,0,'','',30,0,2.00677,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628478,2,26968,0,1,1,3,1,'2024-12-29 00:17:33',466,'2024-12-29 00:17:43',182571,0,'','',30,0,10.11029,0.072,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628479,2,26934,0,1,1,0,1,'2024-12-29 00:17:45',124201,'2024-12-29 00:17:45',265627,0,'','',30,0,0.14143,0.124,0,'Load : 6.09 5.66 5.56 : OK','load_1_min=6.09;9;30 load_5_min=5.66;15;35 load_15_min=5.56;20;40',''),(423628480,2,28626,0,1,1,0,1,'2024-12-29 00:17:53',146857,'2024-12-29 00:17:53',152834,0,'','',30,0,0.00598,0.146,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628481,2,28618,0,1,1,0,1,'2024-12-29 00:17:54',150985,'2024-12-29 00:17:54',275119,0,'','',30,0,0.12413,0.15,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628482,2,26948,0,1,1,0,1,'2024-12-29 00:17:54',152036,'2024-12-29 00:17:54',278678,0,'','',30,0,0.12664,0.152,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=17% cpu1=4% cpu2=1% cpu3=0%',''),(423628483,2,26951,0,1,1,0,1,'2024-12-29 00:17:58',176671,'2024-12-29 00:17:58',328731,0,'','',30,0,0.15206,0.176,0,'Load : 0.15 0.24 0.18 : OK','load_1_min=0.15;2;6 load_5_min=0.24;3;7 load_15_min=0.18;4;9',''),(423628484,2,28284,0,1,1,0,1,'2024-12-29 00:18:00',181057,'2024-12-29 00:18:00',186180,0,'','',30,0,0.00512,0.181,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628485,2,28637,0,1,1,0,1,'2024-12-29 00:18:03',206537,'2024-12-29 00:18:03',215703,0,'','',30,0,0.00917,0.206,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628486,2,28629,0,1,1,0,1,'2024-12-29 00:18:03',208564,'2024-12-29 00:18:03',330631,0,'','',30,0,0.12207,0.208,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628487,2,26955,0,1,1,0,1,'2024-12-29 00:18:03',210742,'2024-12-29 00:18:03',332289,0,'','',30,0,0.12155,0.21,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423628488,2,26969,0,1,1,2,1,'2024-12-29 00:18:03',212910,'2024-12-29 00:18:05',219762,0,'','',30,0,2.00685,0.212,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628489,2,26928,0,1,1,2,1,'2024-12-29 00:18:13',265871,'2024-12-29 00:18:13',386783,0,'','',30,0,0.12091,0.265,2,'(null)','',''),(423628490,2,26976,0,1,1,2,1,'2024-12-29 00:18:13',267778,'2024-12-29 00:18:13',389422,0,'','',30,0,0.12164,0.267,2,'(null)','',''),(423628491,2,26935,0,1,1,0,1,'2024-12-29 00:18:15',273259,'2024-12-29 00:18:15',282494,0,'','',30,0,0.00924,0.273,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628492,2,26953,0,1,1,0,1,'2024-12-29 00:18:20',328406,'2024-12-29 00:18:20',451789,0,'','',30,0,0.12338,0.328,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628493,2,28619,0,1,1,0,1,'2024-12-29 00:18:20',330394,'2024-12-29 00:18:20',456562,0,'','',30,0,0.12617,0.33,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423628494,2,26949,0,1,1,1,1,'2024-12-29 00:18:20',332626,'2024-12-29 00:18:20',999881,0,'','',30,0,0.66726,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628495,2,28627,0,1,1,2,1,'2024-12-29 00:18:26',361810,'2024-12-29 00:18:26',482325,0,'','',30,0,0.12051,0.361,2,'(null)','',''),(423628496,2,23725,0,1,1,2,1,'2024-12-29 00:18:27',386860,'2024-12-29 00:18:27',506839,0,'','',30,0,0.11998,0.386,2,'(null)','',''),(423628497,2,28623,0,1,1,0,1,'2024-12-29 00:18:27',388807,'2024-12-29 00:18:27',523241,0,'','',30,0,0.13443,0.388,0,'Load : 0.14 0.07 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423628498,2,28630,0,1,1,0,1,'2024-12-29 00:18:35',426088,'2024-12-29 00:18:35',547758,0,'','',30,0,0.12167,0.425,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628499,2,26943,0,1,1,2,1,'2024-12-29 00:18:36',429383,'2024-12-29 00:18:36',558472,0,'','',30,0,0.12909,0.429,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628500,2,26962,0,1,1,0,1,'2024-12-29 00:18:36',431365,'2024-12-29 00:18:36',686514,0,'','',30,0,0.25515,0.431,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628501,2,26929,0,1,1,2,1,'2024-12-29 00:18:36',433316,'2024-12-29 00:18:38',442030,0,'','',30,0,2.00871,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628502,2,26954,0,1,1,0,1,'2024-12-29 00:18:40',475377,'2024-12-29 00:18:40',598547,0,'','',30,0,0.12317,0.475,0,'/var: 36%left(17636MB/48432MB) (>10%) : OK','\'/var\'=30796MB;43589;46010;0;48432',''),(423628503,2,28280,0,1,1,0,1,'2024-12-29 00:18:45',516657,'2024-12-29 00:18:45',640803,0,'','',30,0,0.12415,0.516,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423628504,2,26960,0,1,1,0,1,'2024-12-29 00:18:45',519614,'2024-12-29 00:18:45',659544,0,'','',30,0,0.13993,0.519,0,'Load : 1.40 1.48 1.43 : OK','load_1_min=1.40;2;6 load_5_min=1.48;3;7 load_15_min=1.43;4;9',''),(423628505,2,26977,0,1,1,0,1,'2024-12-29 00:18:45',518584,'2024-12-29 00:18:45',659902,0,'','',30,0,0.14132,0.518,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628506,2,26964,0,1,1,3,1,'2024-12-29 00:18:36',434318,'2024-12-29 00:18:46',545635,0,'','',30,0,10.11132,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628507,2,26978,0,1,1,0,1,'2024-12-29 00:18:50',532876,'2024-12-29 00:18:50',543589,0,'','',30,0,0.01071,0.532,0,'OK - 192.168.77.208: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628508,2,26971,0,1,1,0,1,'2024-12-29 00:18:50',535060,'2024-12-29 00:18:50',656972,0,'','',30,0,0.12191,0.535,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628509,2,28616,0,1,1,0,1,'2024-12-29 00:18:50',536865,'2024-12-29 00:18:50',915468,0,'','',30,0,0.3786,0.536,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628510,2,28620,0,1,1,1,1,'2024-12-29 00:18:50',539419,'2024-12-29 00:18:51',207126,0,'','',30,0,0.66771,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628511,2,28282,0,1,1,0,1,'2024-12-29 00:18:55',586090,'2024-12-29 00:18:55',720807,0,'','',30,0,0.13472,0.586,0,'Load : 0.09 0.07 0.00 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.00;4;9',''),(423628512,2,23726,0,1,1,2,1,'2024-12-29 00:18:54',577816,'2024-12-29 00:18:56',584359,0,'','',30,0,2.00654,0.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628513,2,26970,0,1,1,3,1,'2024-12-29 00:18:54',579702,'2024-12-29 00:19:04',689215,0,'','',30,0,10.10951,0.579,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628514,2,26965,0,1,1,3,1,'2024-12-29 00:18:54',581800,'2024-12-29 00:19:04',692759,0,'','',30,0,10.11096,0.581,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628515,2,26961,0,1,1,0,1,'2024-12-29 00:19:10',673853,'2024-12-29 00:19:10',681312,0,'','',30,0,0.00746,0.673,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628516,2,26950,0,1,1,2,1,'2024-12-29 00:19:10',675815,'2024-12-29 00:19:10',798523,0,'','',30,0,0.12271,0.675,2,'(null)','',''),(423628517,2,28622,0,1,1,2,1,'2024-12-29 00:19:10',677860,'2024-12-29 00:19:10',799539,0,'','',30,0,0.12168,0.677,2,'(null)','',''),(423628518,2,26930,0,1,1,0,1,'2024-12-29 00:19:10',680923,'2024-12-29 00:19:10',807821,0,'','',30,0,0.1269,0.68,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628519,2,26955,0,1,1,0,1,'2024-12-29 00:19:10',678929,'2024-12-29 00:19:10',809866,0,'','',30,0,0.13094,0.678,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423628520,2,26944,0,1,1,0,1,'2024-12-29 00:19:11',686129,'2024-12-29 00:19:11',815632,0,'','',30,0,0.1295,0.686,0,'/data: 19%left(89251MB/469452MB) (>10%) : OK','\'/data\'=380202MB;422507;445980;0;469452',''),(423628521,2,28281,0,1,1,1,1,'2024-12-29 00:19:11',688383,'2024-12-29 00:19:12',354435,0,'','',30,0,0.66605,0.688,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628522,2,26956,0,1,1,1,1,'2024-12-29 00:19:11',690448,'2024-12-29 00:19:12',356307,0,'','',30,0,0.66586,0.69,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423628523,2,26972,0,1,1,3,1,'2024-12-29 00:19:15',753781,'2024-12-29 00:19:15',873474,0,'','',30,0,0.11969,0.753,3,'Unknown storage : /disk1 : ERROR','',''),(423628524,2,26966,0,1,1,3,1,'2024-12-29 00:19:11',692101,'2024-12-29 00:19:21',808724,0,'','',30,0,10.11662,0.692,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628525,2,26973,0,1,1,0,1,'2024-12-29 00:19:44',912777,'2024-12-29 00:19:45',218,0,'','',30,0,0.12051,0.912,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628526,2,26967,0,1,1,3,1,'2024-12-29 00:19:40',892961,'2024-12-29 00:19:47',564260,0,'','',30,0,6.6713,0.892,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628527,2,23728,0,1,1,0,1,'2024-12-29 00:19:50',950121,'2024-12-29 00:19:50',976620,0,'','',30,0,0.0265,0.95,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628528,2,26972,0,1,1,3,1,'2024-12-29 00:19:50',952395,'2024-12-29 00:19:51',0,0,'','',30,0,0.12998,0.952,3,'Unknown storage : /disk1 : ERROR','',''),(423628529,2,26946,0,1,1,3,1,'2024-12-29 00:19:53',997834,'2024-12-29 00:19:54',124481,0,'','',30,0,0.12665,0.997,3,'Unknown storage : /raid0 : ERROR','',''),(423628530,2,28624,0,1,1,0,1,'2024-12-29 00:19:54',1,'2024-12-29 00:19:54',307609,0,'','',30,0,0.30569,0.001,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628531,2,28617,0,1,1,2,1,'2024-12-29 00:19:53',999839,'2024-12-29 00:19:54',366996,0,'','',30,0,0.36716,0.999,2,'No process matching mysqld found : CRITICAL','',''),(423628532,2,26932,0,1,1,1,1,'2024-12-29 00:19:55',3115,'2024-12-29 00:19:55',670833,0,'','',30,0,0.66478,0.006,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423628533,2,26963,0,1,1,0,1,'2024-12-29 00:19:59',30,'2024-12-29 00:19:59',0,0,'','',30,0,0.04526,0.036,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628534,2,26931,0,1,1,0,1,'2024-12-29 00:20:00',16492,'2024-12-29 00:20:00',161564,0,'','',30,0,0.12141,0.04,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=85% cpu1=71% cpu2=68% cpu3=65%',''),(423628535,2,26957,0,1,1,0,1,'2024-12-29 00:20:00',272,'2024-12-29 00:20:00',279381,0,'','',30,0,0.2373,0.042,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628536,2,28631,0,1,1,0,1,'2024-12-29 00:20:03',45,'2024-12-29 00:20:03',363885,0,'','',30,0,0.30804,0.055,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628537,2,23727,0,1,1,2,1,'2024-12-29 00:20:04',5,'2024-12-29 00:20:04',198427,0,'','',30,0,0.13924,0.059,2,'(null)','',''),(423628538,2,26974,0,1,1,0,1,'2024-12-29 00:20:12',0,'2024-12-29 00:20:12',200497,0,'','',30,0,0.12016,0.08,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423628539,2,23729,0,1,1,2,1,'2024-12-29 00:20:13',0,'2024-12-29 00:20:13',204482,0,'','',30,0,0.12008,0.084,2,'(null)','',''),(423628540,2,28636,0,1,1,3,1,'2024-12-29 00:20:05',25863,'2024-12-29 00:20:15',181420,0,'','',30,0,10.11901,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628541,2,26952,0,1,1,0,1,'2024-12-29 00:20:23',116980,'2024-12-29 00:20:23',125120,0,'','',30,0,0.00814,0.116,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628542,2,28625,0,1,1,2,1,'2024-12-29 00:20:23',118673,'2024-12-29 00:20:23',203414,0,'','',30,0,0.08474,0.118,2,'(null)','',''),(423628543,2,26933,0,1,1,2,1,'2024-12-29 00:20:23',120089,'2024-12-29 00:20:23',240811,0,'','',30,0,0.12072,0.12,2,'(null)','',''),(423628544,2,26947,0,1,1,1,1,'2024-12-29 00:20:25',126435,'2024-12-29 00:20:25',253738,0,'','',30,0,0.1273,0.126,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628545,2,27566,0,1,1,0,1,'2024-12-29 00:20:29',154519,'2024-12-29 00:20:29',235571,0,'','',30,0,0.08105,0.154,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423628546,2,28632,0,1,1,2,1,'2024-12-29 00:20:32',181600,'2024-12-29 00:20:32',268764,0,'','',30,0,0.08716,0.181,2,'(null)','',''),(423628547,2,28628,0,1,1,0,1,'2024-12-29 00:20:32',183515,'2024-12-29 00:20:32',306195,0,'','',30,0,0.12268,0.183,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628548,2,26944,0,1,1,0,1,'2024-12-29 00:20:33',186739,'2024-12-29 00:20:33',316198,0,'','',30,0,0.12946,0.186,0,'/data: 19%left(88853MB/469452MB) (>10%) : OK','\'/data\'=380599MB;422507;445980;0;469452',''),(423628549,2,26945,0,1,1,0,1,'2024-12-29 00:20:33',185720,'2024-12-29 00:20:33',318630,0,'','',30,0,0.13291,0.185,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628550,2,26975,0,1,1,1,1,'2024-12-29 00:20:41',225715,'2024-12-29 00:20:41',892082,0,'','',30,0,0.66637,0.225,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628551,2,23730,0,1,1,2,1,'2024-12-29 00:20:41',227702,'2024-12-29 00:20:43',233988,0,'','',30,0,2.00629,0.227,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628552,2,26968,0,1,1,3,1,'2024-12-29 00:20:33',188727,'2024-12-29 00:20:43',299406,0,'','',30,0,10.11068,0.188,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628553,2,26934,0,1,1,0,1,'2024-12-29 00:20:45',265385,'2024-12-29 00:20:45',406762,0,'','',30,0,0.14138,0.265,0,'Load : 5.92 5.84 5.65 : OK','load_1_min=5.92;9;30 load_5_min=5.84;15;35 load_15_min=5.65;20;40',''),(423628554,2,28626,0,1,1,0,1,'2024-12-29 00:20:53',322774,'2024-12-29 00:20:53',328434,0,'','',30,0,0.00566,0.322,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628555,2,28618,0,1,1,0,1,'2024-12-29 00:20:54',325988,'2024-12-29 00:20:54',448518,0,'','',30,0,0.12253,0.325,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628556,2,26948,0,1,1,0,1,'2024-12-29 00:20:54',327655,'2024-12-29 00:20:54',452832,0,'','',30,0,0.12518,0.327,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=18% cpu1=4% cpu2=1% cpu3=0%',''),(423628557,2,26951,0,1,1,0,1,'2024-12-29 00:20:58',347040,'2024-12-29 00:20:58',499957,0,'','',30,0,0.15292,0.347,0,'Load : 0.42 0.38 0.24 : OK','load_1_min=0.42;2;6 load_5_min=0.38;3;7 load_15_min=0.24;4;9',''),(423628558,2,28284,0,1,1,0,1,'2024-12-29 00:21:00',352497,'2024-12-29 00:21:00',357638,0,'','',30,0,0.00514,0.352,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628559,2,28637,0,1,1,0,1,'2024-12-29 00:21:03',383210,'2024-12-29 00:21:03',392184,0,'','',30,0,0.00897,0.383,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628560,2,28629,0,1,1,0,1,'2024-12-29 00:21:03',385174,'2024-12-29 00:21:03',507467,0,'','',30,0,0.12229,0.385,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628561,2,26955,0,1,1,0,1,'2024-12-29 00:21:03',387271,'2024-12-29 00:21:03',509600,0,'','',30,0,0.12233,0.387,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=79%',''),(423628562,2,26969,0,1,1,2,1,'2024-12-29 00:21:03',389507,'2024-12-29 00:21:05',396851,0,'','',30,0,2.00734,0.389,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628563,2,26928,0,1,1,2,1,'2024-12-29 00:21:13',438807,'2024-12-29 00:21:13',559775,0,'','',30,0,0.12097,0.438,2,'(null)','',''),(423628564,2,26976,0,1,1,2,1,'2024-12-29 00:21:13',440880,'2024-12-29 00:21:13',563554,0,'','',30,0,0.12267,0.44,2,'(null)','',''),(423628565,2,26935,0,1,1,0,1,'2024-12-29 00:21:15',445742,'2024-12-29 00:21:15',455747,0,'','',30,0,0.01001,0.445,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628566,2,26953,0,1,1,0,1,'2024-12-29 00:21:20',471551,'2024-12-29 00:21:20',594628,0,'','',30,0,0.12308,0.471,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628567,2,28619,0,1,1,0,1,'2024-12-29 00:21:20',473522,'2024-12-29 00:21:20',599081,0,'','',30,0,0.12556,0.473,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423628568,2,26949,0,1,1,1,1,'2024-12-29 00:21:20',474629,'2024-12-29 00:21:21',172566,0,'','',30,0,0.69794,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628569,2,28627,0,1,1,2,1,'2024-12-29 00:21:26',510680,'2024-12-29 00:21:26',631300,0,'','',30,0,0.12062,0.51,2,'(null)','',''),(423628570,2,23725,0,1,1,2,1,'2024-12-29 00:21:27',527055,'2024-12-29 00:21:27',649277,0,'','',30,0,0.12222,0.527,2,'(null)','',''),(423628571,2,28623,0,1,1,0,1,'2024-12-29 00:21:27',528953,'2024-12-29 00:21:27',666583,0,'','',30,0,0.13763,0.528,0,'Load : 0.06 0.06 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423628572,2,28630,0,1,1,0,1,'2024-12-29 00:21:35',566642,'2024-12-29 00:21:35',688169,0,'','',30,0,0.12153,0.566,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628573,2,26943,0,1,1,2,1,'2024-12-29 00:21:36',569898,'2024-12-29 00:21:36',698973,0,'','',30,0,0.12907,0.569,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628574,2,26962,0,1,1,0,1,'2024-12-29 00:21:36',571877,'2024-12-29 00:21:36',818393,0,'','',30,0,0.24652,0.571,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628575,2,26929,0,1,1,2,1,'2024-12-29 00:21:36',574051,'2024-12-29 00:21:38',581614,0,'','',30,0,2.00756,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628576,2,26954,0,1,1,0,1,'2024-12-29 00:21:40',596992,'2024-12-29 00:21:40',721232,0,'','',30,0,0.12424,0.596,0,'/var: 36%left(17636MB/48432MB) (>10%) : OK','\'/var\'=30796MB;43589;46010;0;48432',''),(423628577,2,28280,0,1,1,0,1,'2024-12-29 00:21:45',625243,'2024-12-29 00:21:45',749623,0,'','',30,0,0.12438,0.625,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423628578,2,26977,0,1,1,0,1,'2024-12-29 00:21:45',629387,'2024-12-29 00:21:45',775003,0,'','',30,0,0.14562,0.629,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628579,2,26960,0,1,1,0,1,'2024-12-29 00:21:45',627199,'2024-12-29 00:21:45',776367,0,'','',30,0,0.14917,0.627,0,'Load : 1.31 1.45 1.43 : OK','load_1_min=1.31;2;6 load_5_min=1.45;3;7 load_15_min=1.43;4;9',''),(423628580,2,26964,0,1,1,3,1,'2024-12-29 00:21:36',574985,'2024-12-29 00:21:46',686104,0,'','',30,0,10.11112,0.574,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628581,2,26978,0,1,1,0,1,'2024-12-29 00:21:50',662613,'2024-12-29 00:21:50',671448,0,'','',30,0,0.00884,0.662,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628582,2,26971,0,1,1,0,1,'2024-12-29 00:21:50',664626,'2024-12-29 00:21:50',787347,0,'','',30,0,0.12272,0.664,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628583,2,28616,0,1,1,0,1,'2024-12-29 00:21:50',666847,'2024-12-29 00:21:51',22584,0,'','',30,0,0.38722,0.666,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628584,2,28620,0,1,1,1,1,'2024-12-29 00:21:50',669259,'2024-12-29 00:21:51',335375,0,'','',30,0,0.66612,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628585,2,28282,0,1,1,0,1,'2024-12-29 00:21:55',705782,'2024-12-29 00:21:55',839603,0,'','',30,0,0.13382,0.705,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423628586,2,23726,0,1,1,2,1,'2024-12-29 00:21:54',699556,'2024-12-29 00:21:56',705490,0,'','',30,0,2.00593,0.699,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628587,2,26970,0,1,1,3,1,'2024-12-29 00:21:54',701515,'2024-12-29 00:22:04',811731,0,'','',30,0,10.11022,0.701,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628588,2,26965,0,1,1,3,1,'2024-12-29 00:21:54',703386,'2024-12-29 00:22:04',815019,0,'','',30,0,10.11163,0.703,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628589,2,26961,0,1,1,0,1,'2024-12-29 00:22:10',788982,'2024-12-29 00:22:10',797287,0,'','',30,0,0.0083,0.788,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628590,2,26950,0,1,1,2,1,'2024-12-29 00:22:10',790921,'2024-12-29 00:22:10',912473,0,'','',30,0,0.12155,0.79,2,'(null)','',''),(423628591,2,28622,0,1,1,2,1,'2024-12-29 00:22:10',793083,'2024-12-29 00:22:10',915528,0,'','',30,0,0.12244,0.793,2,'(null)','',''),(423628592,2,26955,0,1,1,0,1,'2024-12-29 00:22:10',795871,'2024-12-29 00:22:10',917546,0,'','',30,0,0.12168,0.795,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423628593,2,26930,0,1,1,0,1,'2024-12-29 00:22:10',795264,'2024-12-29 00:22:10',923927,0,'','',30,0,0.12866,0.795,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628594,2,26944,0,1,1,0,1,'2024-12-29 00:22:11',798931,'2024-12-29 00:22:11',927491,0,'','',30,0,0.12856,0.798,0,'/data: 20%left(91642MB/469452MB) (>10%) : OK','\'/data\'=377810MB;422507;445980;0;469452',''),(423628595,2,26956,0,1,1,1,1,'2024-12-29 00:22:11',801927,'2024-12-29 00:22:12',472620,0,'','',30,0,0.67069,0.801,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423628596,2,28281,0,1,1,1,1,'2024-12-29 00:22:11',800957,'2024-12-29 00:22:12',473285,0,'','',30,0,0.67233,0.8,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628597,2,26972,0,1,1,3,1,'2024-12-29 00:22:15',860687,'2024-12-29 00:22:15',980447,0,'','',30,0,0.11976,0.86,3,'Unknown storage : /disk1 : ERROR','',''),(423628598,2,26966,0,1,1,3,1,'2024-12-29 00:22:11',803212,'2024-12-29 00:22:21',919162,0,'','',30,0,10.11595,0.803,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628599,2,26973,0,1,1,0,1,'2024-12-29 00:22:44',3798,'2024-12-29 00:22:44',128963,0,'','',30,0,0.12164,0.007,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628600,2,26967,0,1,1,3,1,'2024-12-29 00:22:40',997369,'2024-12-29 00:22:47',744136,0,'','',30,0,6.74677,0.997,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628601,2,23728,0,1,1,0,1,'2024-12-29 00:22:50',1177,'2024-12-29 00:22:50',17056,0,'','',30,0,0.01892,0.022,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628602,2,26972,0,1,1,3,1,'2024-12-29 00:22:50',10408,'2024-12-29 00:22:50',144871,0,'','',30,0,0.12062,0.024,3,'Unknown storage : /disk1 : ERROR','',''),(423628603,2,26946,0,1,1,3,1,'2024-12-29 00:22:54',4,'2024-12-29 00:22:54',179310,0,'','',30,0,0.13111,1.048,3,'Unknown storage : /raid0 : ERROR','',''),(423628604,2,28624,0,1,1,0,1,'2024-12-29 00:22:54',21606,'2024-12-29 00:22:54',364138,0,'','',30,0,0.31199,0.052,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628605,2,28617,0,1,1,2,1,'2024-12-29 00:22:54',20567,'2024-12-29 00:22:54',417140,0,'','',30,0,0.36701,1.05,2,'No process matching mysqld found : CRITICAL','',''),(423628606,2,26932,0,1,1,1,1,'2024-12-29 00:22:55',353,'2024-12-29 00:22:55',736382,0,'','',30,0,0.68219,0.054,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423628607,2,26963,0,1,1,0,1,'2024-12-29 00:22:59',0,'2024-12-29 00:22:59',128940,0,'','',30,0,0.04472,0.084,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628608,2,26931,0,1,1,0,1,'2024-12-29 00:23:00',0,'2024-12-29 00:23:00',208400,0,'','',30,0,0.12086,0.087,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=62%',''),(423628609,2,26957,0,1,1,0,1,'2024-12-29 00:23:00',0,'2024-12-29 00:23:00',322311,0,'','',30,0,0.23277,0.089,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628610,2,28631,0,1,1,0,1,'2024-12-29 00:23:03',105320,'2024-12-29 00:23:03',424147,0,'','',30,0,0.31883,0.105,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628611,2,23727,0,1,1,2,1,'2024-12-29 00:23:04',107491,'2024-12-29 00:23:04',227683,0,'','',30,0,0.12019,0.107,2,'(null)','',''),(423628612,2,26974,0,1,1,0,1,'2024-12-29 00:23:12',156662,'2024-12-29 00:23:12',276580,0,'','',30,0,0.11992,0.156,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628613,2,23729,0,1,1,2,1,'2024-12-29 00:23:13',161309,'2024-12-29 00:23:13',282530,0,'','',30,0,0.12122,0.161,2,'(null)','',''),(423628614,2,28636,0,1,1,3,1,'2024-12-29 00:23:05',110764,'2024-12-29 00:23:15',229693,0,'','',30,0,10.11893,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628615,2,26952,0,1,1,0,1,'2024-12-29 00:23:23',191872,'2024-12-29 00:23:23',199745,0,'','',30,0,0.00787,0.191,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628616,2,28625,0,1,1,2,1,'2024-12-29 00:23:23',193812,'2024-12-29 00:23:23',278160,0,'','',30,0,0.08435,0.193,2,'(null)','',''),(423628617,2,26933,0,1,1,2,1,'2024-12-29 00:23:23',195869,'2024-12-29 00:23:23',317245,0,'','',30,0,0.12138,0.195,2,'(null)','',''),(423628618,2,26947,0,1,1,1,1,'2024-12-29 00:23:25',200227,'2024-12-29 00:23:25',327238,0,'','',30,0,0.12701,0.2,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628619,2,27566,0,1,1,0,1,'2024-12-29 00:23:29',242879,'2024-12-29 00:23:29',327995,0,'','',30,0,0.08512,0.242,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423628620,2,28632,0,1,1,2,1,'2024-12-29 00:23:32',272492,'2024-12-29 00:23:32',356395,0,'','',30,0,0.0839,0.272,2,'(null)','',''),(423628621,2,28628,0,1,1,0,1,'2024-12-29 00:23:32',274451,'2024-12-29 00:23:32',398629,0,'','',30,0,0.12418,0.274,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628622,2,26944,0,1,1,0,1,'2024-12-29 00:23:33',284576,'2024-12-29 00:23:33',412958,0,'','',30,0,0.12838,0.284,0,'/data: 20%left(91631MB/469452MB) (>10%) : OK','\'/data\'=377821MB;422507;445980;0;469452',''),(423628623,2,26945,0,1,1,0,1,'2024-12-29 00:23:33',286485,'2024-12-29 00:23:33',417305,0,'','',30,0,0.13082,0.286,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628624,2,23730,0,1,1,2,1,'2024-12-29 00:23:41',320839,'2024-12-29 00:23:41',396043,0,'','',30,0,0.0752,0.32,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628625,2,26975,0,1,1,1,1,'2024-12-29 00:23:41',318870,'2024-12-29 00:23:41',987441,0,'','',30,0,0.66857,0.318,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628626,2,26968,0,1,1,3,1,'2024-12-29 00:23:33',288455,'2024-12-29 00:23:43',398363,0,'','',30,0,10.10991,0.288,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628627,2,26934,0,1,1,0,1,'2024-12-29 00:23:45',364664,'2024-12-29 00:23:45',812581,0,'','',30,0,0.44792,0.364,0,'Load : 5.61 5.83 5.67 : OK','load_1_min=5.61;9;30 load_5_min=5.83;15;35 load_15_min=5.67;20;40',''),(423628628,2,28626,0,1,1,0,1,'2024-12-29 00:23:53',421025,'2024-12-29 00:23:53',426786,0,'','',30,0,0.00576,0.421,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628629,2,28618,0,1,1,0,1,'2024-12-29 00:23:54',424214,'2024-12-29 00:23:54',546525,0,'','',30,0,0.12231,0.424,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628630,2,26948,0,1,1,0,1,'2024-12-29 00:23:54',426159,'2024-12-29 00:23:54',648858,0,'','',30,0,0.2227,0.426,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=43% cpu1=1% cpu2=0% cpu3=0%',''),(423628631,2,26951,0,1,1,0,1,'2024-12-29 00:23:58',449857,'2024-12-29 00:23:58',602497,0,'','',30,0,0.15264,0.449,0,'Load : 0.61 0.45 0.28 : OK','load_1_min=0.61;2;6 load_5_min=0.45;3;7 load_15_min=0.28;4;9',''),(423628632,2,28284,0,1,1,0,1,'2024-12-29 00:24:00',455212,'2024-12-29 00:24:00',460524,0,'','',30,0,0.00531,0.455,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628633,2,28637,0,1,1,0,1,'2024-12-29 00:24:03',489689,'2024-12-29 00:24:03',498743,0,'','',30,0,0.00905,0.489,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628634,2,26955,0,1,1,0,1,'2024-12-29 00:24:03',493801,'2024-12-29 00:24:03',616257,0,'','',30,0,0.12246,0.493,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423628635,2,28629,0,1,1,0,1,'2024-12-29 00:24:03',491685,'2024-12-29 00:24:03',617894,0,'','',30,0,0.12621,0.491,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628636,2,26969,0,1,1,2,1,'2024-12-29 00:24:03',495971,'2024-12-29 00:24:05',503036,0,'','',30,0,2.00706,0.495,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628637,2,26928,0,1,1,2,1,'2024-12-29 00:24:13',553929,'2024-12-29 00:24:13',674733,0,'','',30,0,0.1208,0.553,2,'(null)','',''),(423628638,2,26976,0,1,1,2,1,'2024-12-29 00:24:13',556042,'2024-12-29 00:24:13',677850,0,'','',30,0,0.12181,0.556,2,'(null)','',''),(423628639,2,26935,0,1,1,0,1,'2024-12-29 00:24:15',559047,'2024-12-29 00:24:15',568787,0,'','',30,0,0.00974,0.558,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628640,2,26953,0,1,1,0,1,'2024-12-29 00:24:20',594880,'2024-12-29 00:24:20',720817,0,'','',30,0,0.12594,0.594,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628641,2,28619,0,1,1,0,1,'2024-12-29 00:24:20',595934,'2024-12-29 00:24:20',721172,0,'','',30,0,0.12524,0.595,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423628642,2,26949,0,1,1,1,1,'2024-12-29 00:24:20',597955,'2024-12-29 00:24:21',299913,0,'','',30,0,0.70196,0.597,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628643,2,28627,0,1,1,2,1,'2024-12-29 00:24:26',648719,'2024-12-29 00:24:26',769561,0,'','',30,0,0.12084,0.648,2,'(null)','',''),(423628644,2,23725,0,1,1,2,1,'2024-12-29 00:24:27',674918,'2024-12-29 00:24:27',797075,0,'','',30,0,0.12216,0.674,2,'(null)','',''),(423628645,2,28623,0,1,1,0,1,'2024-12-29 00:24:27',676874,'2024-12-29 00:24:27',813121,0,'','',30,0,0.13625,0.676,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423628646,2,28630,0,1,1,0,1,'2024-12-29 00:24:35',708247,'2024-12-29 00:24:35',830109,0,'','',30,0,0.12186,0.708,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628647,2,26943,0,1,1,2,1,'2024-12-29 00:24:36',712510,'2024-12-29 00:24:36',845254,0,'','',30,0,0.13274,0.712,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628648,2,26962,0,1,1,0,1,'2024-12-29 00:24:36',714469,'2024-12-29 00:24:36',950737,0,'','',30,0,0.23627,0.714,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628649,2,26929,0,1,1,2,1,'2024-12-29 00:24:36',716662,'2024-12-29 00:24:38',723021,0,'','',30,0,2.00636,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628650,2,26954,0,1,1,0,1,'2024-12-29 00:24:40',747215,'2024-12-29 00:24:40',870030,0,'','',30,0,0.12281,0.747,0,'/var: 36%left(17635MB/48432MB) (>10%) : OK','\'/var\'=30797MB;43589;46010;0;48432',''),(423628651,2,28280,0,1,1,0,1,'2024-12-29 00:24:45',780090,'2024-12-29 00:24:45',911752,0,'','',30,0,0.13166,0.78,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423628652,2,26977,0,1,1,0,1,'2024-12-29 00:24:45',782076,'2024-12-29 00:24:45',920305,0,'','',30,0,0.13823,0.782,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628653,2,26960,0,1,1,0,1,'2024-12-29 00:24:45',784285,'2024-12-29 00:24:45',924614,0,'','',30,0,0.14033,0.784,0,'Load : 1.30 1.38 1.40 : OK','load_1_min=1.30;2;6 load_5_min=1.38;3;7 load_15_min=1.40;4;9',''),(423628654,2,26964,0,1,1,3,1,'2024-12-29 00:24:36',718547,'2024-12-29 00:24:46',829530,0,'','',30,0,10.11098,0.718,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628655,2,26978,0,1,1,0,1,'2024-12-29 00:24:50',819948,'2024-12-29 00:24:50',828374,0,'','',30,0,0.00843,0.819,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628656,2,26971,0,1,1,0,1,'2024-12-29 00:24:50',821717,'2024-12-29 00:24:50',942820,0,'','',30,0,0.1211,0.821,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628657,2,28616,0,1,1,0,1,'2024-12-29 00:24:50',822952,'2024-12-29 00:24:51',205292,0,'','',30,0,0.38234,0.822,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628658,2,28620,0,1,1,1,1,'2024-12-29 00:24:50',825157,'2024-12-29 00:24:51',496589,0,'','',30,0,0.67143,0.825,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628659,2,28282,0,1,1,0,1,'2024-12-29 00:24:55',867873,'2024-12-29 00:24:56',23,0,'','',30,0,0.13492,0.867,0,'Load : 0.11 0.07 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423628660,2,23726,0,1,1,2,1,'2024-12-29 00:24:54',860637,'2024-12-29 00:24:56',866663,0,'','',30,0,2.00603,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628661,2,26970,0,1,1,3,1,'2024-12-29 00:24:54',862619,'2024-12-29 00:25:04',972241,0,'','',30,0,10.10962,0.862,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628662,2,26965,0,1,1,3,1,'2024-12-29 00:24:54',864752,'2024-12-29 00:25:04',976559,0,'','',30,0,10.11181,0.864,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628663,2,26961,0,1,1,0,1,'2024-12-29 00:25:10',945420,'2024-12-29 00:25:10',955408,0,'','',30,0,0.00999,0.945,0,'OK - 192.168.77.8: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628664,2,26950,0,1,1,2,1,'2024-12-29 00:25:10',947408,'2024-12-29 00:25:11',29008,0,'','',30,0,0.12311,0.947,2,'(null)','',''),(423628665,2,28622,0,1,1,2,1,'2024-12-29 00:25:10',949558,'2024-12-29 00:25:11',29212,0,'','',30,0,0.12148,0.949,2,'(null)','',''),(423628666,2,26955,0,1,1,0,1,'2024-12-29 00:25:10',951682,'2024-12-29 00:25:11',30602,0,'','',30,0,0.12193,0.951,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423628667,2,26930,0,1,1,0,1,'2024-12-29 00:25:10',953432,'2024-12-29 00:25:11',7,0,'','',30,0,0.12624,0.953,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628668,2,26944,0,1,1,0,1,'2024-12-29 00:25:11',955595,'2024-12-29 00:25:12',0,0,'','',30,0,0.1303,0.955,0,'/data: 20%left(91619MB/469452MB) (>10%) : OK','\'/data\'=377833MB;422507;445980;0;469452',''),(423628669,2,26956,0,1,1,1,1,'2024-12-29 00:25:11',956597,'2024-12-29 00:25:12',622887,0,'','',30,0,0.66629,0.956,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423628670,2,28281,0,1,1,1,1,'2024-12-29 00:25:11',958653,'2024-12-29 00:25:12',625744,0,'','',30,0,0.66709,0.958,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628671,2,26972,0,1,1,3,1,'2024-12-29 00:25:15',10231,'2024-12-29 00:25:15',143297,0,'','',30,0,0.11953,0.023,3,'Unknown storage : /disk1 : ERROR','',''),(423628672,2,26966,0,1,1,3,1,'2024-12-29 00:25:11',960541,'2024-12-29 00:25:22',31935,0,'','',30,0,10.11574,0.96,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628673,2,26973,0,1,1,0,1,'2024-12-29 00:25:44',118589,'2024-12-29 00:25:44',240764,0,'','',30,0,0.12218,0.118,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628674,2,26967,0,1,1,3,1,'2024-12-29 00:25:40',0,'2024-12-29 00:25:46',754855,0,'','',30,0,6.66291,0.091,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628675,2,23728,0,1,1,0,1,'2024-12-29 00:25:50',157579,'2024-12-29 00:25:50',181776,0,'','',30,0,0.0242,0.157,0,'OK - 192.168.77.159: rta 0.975ms, lost 0%','rta=0.975ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628676,2,26972,0,1,1,3,1,'2024-12-29 00:25:50',159512,'2024-12-29 00:25:50',280082,0,'','',30,0,0.12057,0.159,3,'Unknown storage : /disk1 : ERROR','',''),(423628677,2,26946,0,1,1,3,1,'2024-12-29 00:25:54',190226,'2024-12-29 00:25:54',317901,0,'','',30,0,0.12768,0.19,3,'Unknown storage : /raid0 : ERROR','',''),(423628678,2,28624,0,1,1,0,1,'2024-12-29 00:25:54',192188,'2024-12-29 00:25:54',499478,0,'','',30,0,0.30729,0.192,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628679,2,28617,0,1,1,2,1,'2024-12-29 00:25:54',194233,'2024-12-29 00:25:54',568386,0,'','',30,0,0.37415,0.194,2,'No process matching mysqld found : CRITICAL','',''),(423628680,2,26932,0,1,1,1,1,'2024-12-29 00:25:55',197454,'2024-12-29 00:25:55',863691,0,'','',30,0,0.66624,0.197,1,'SNMP WARNING - 38 30 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423628681,2,26963,0,1,1,0,1,'2024-12-29 00:25:59',215029,'2024-12-29 00:25:59',259868,0,'','',30,0,0.04484,0.215,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628682,2,26931,0,1,1,0,1,'2024-12-29 00:26:00',218229,'2024-12-29 00:26:00',346776,0,'','',30,0,0.12855,0.218,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423628683,2,26957,0,1,1,0,1,'2024-12-29 00:26:00',220199,'2024-12-29 00:26:00',452865,0,'','',30,0,0.23267,0.22,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628684,2,28631,0,1,1,0,1,'2024-12-29 00:26:03',241721,'2024-12-29 00:26:03',543003,0,'','',30,0,0.30128,0.241,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628685,2,23727,0,1,1,2,1,'2024-12-29 00:26:04',245882,'2024-12-29 00:26:04',366068,0,'','',30,0,0.12019,0.245,2,'(null)','',''),(423628686,2,26974,0,1,1,0,1,'2024-12-29 00:26:12',313138,'2024-12-29 00:26:12',432763,0,'','',30,0,0.11962,0.313,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628687,2,23729,0,1,1,2,1,'2024-12-29 00:26:13',317390,'2024-12-29 00:26:13',437436,0,'','',30,0,0.12005,0.317,2,'(null)','',''),(423628688,2,28636,0,1,1,3,1,'2024-12-29 00:26:05',248053,'2024-12-29 00:26:15',366863,0,'','',30,0,10.11881,0.248,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628689,2,26952,0,1,1,0,1,'2024-12-29 00:26:23',373270,'2024-12-29 00:26:23',383246,0,'','',30,0,0.00998,0.373,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628690,2,28625,0,1,1,2,1,'2024-12-29 00:26:23',375526,'2024-12-29 00:26:23',460124,0,'','',30,0,0.0846,0.375,2,'(null)','',''),(423628691,2,26933,0,1,1,2,1,'2024-12-29 00:26:23',376351,'2024-12-29 00:26:23',498117,0,'','',30,0,0.12177,0.376,2,'(null)','',''),(423628692,2,26947,0,1,1,1,1,'2024-12-29 00:26:25',382851,'2024-12-29 00:26:25',510360,0,'','',30,0,0.12751,0.382,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628693,2,27566,0,1,1,0,1,'2024-12-29 00:26:29',430786,'2024-12-29 00:26:29',517352,0,'','',30,0,0.08657,0.43,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423628694,2,28632,0,1,1,2,1,'2024-12-29 00:26:32',459635,'2024-12-29 00:26:32',543423,0,'','',30,0,0.08379,0.459,2,'(null)','',''),(423628695,2,28628,0,1,1,0,1,'2024-12-29 00:26:32',461586,'2024-12-29 00:26:32',584747,0,'','',30,0,0.12316,0.461,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628696,2,26944,0,1,1,0,1,'2024-12-29 00:26:33',468914,'2024-12-29 00:26:33',598139,0,'','',30,0,0.12923,0.468,0,'/data: 20%left(91613MB/469452MB) (>10%) : OK','\'/data\'=377839MB;422507;445980;0;469452',''),(423628697,2,26945,0,1,1,0,1,'2024-12-29 00:26:33',470950,'2024-12-29 00:26:33',603673,0,'','',30,0,0.13272,0.47,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628698,2,23730,0,1,1,2,1,'2024-12-29 00:26:41',497830,'2024-12-29 00:26:41',580108,0,'','',30,0,0.08228,0.497,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628699,2,26975,0,1,1,1,1,'2024-12-29 00:26:41',499815,'2024-12-29 00:26:42',164993,0,'','',30,0,0.66518,0.499,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628700,2,26968,0,1,1,3,1,'2024-12-29 00:26:33',471953,'2024-12-29 00:26:43',582809,0,'','',30,0,10.11086,0.471,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628701,2,26934,0,1,1,0,1,'2024-12-29 00:26:45',531080,'2024-12-29 00:26:45',671895,0,'','',30,0,0.14081,0.531,0,'Load : 5.74 5.87 5.72 : OK','load_1_min=5.74;9;30 load_5_min=5.87;15;35 load_15_min=5.72;20;40',''),(423628702,2,28626,0,1,1,0,1,'2024-12-29 00:26:53',582035,'2024-12-29 00:26:53',586976,0,'','',30,0,0.00494,0.582,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628703,2,28618,0,1,1,0,1,'2024-12-29 00:26:54',586388,'2024-12-29 00:26:54',707993,0,'','',30,0,0.12161,0.586,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628704,2,26948,0,1,1,0,1,'2024-12-29 00:26:54',588308,'2024-12-29 00:26:54',713735,0,'','',30,0,0.12543,0.588,0,'CPU utilization percentage : 25.75%','avg=25.75%;90;95;0;100 cpu0=100% cpu1=2% cpu2=1% cpu3=0%',''),(423628705,2,26951,0,1,1,0,1,'2024-12-29 00:26:58',608369,'2024-12-29 00:26:58',761904,0,'','',30,0,0.15354,0.608,0,'Load : 0.72 0.52 0.33 : OK','load_1_min=0.72;2;6 load_5_min=0.52;3;7 load_15_min=0.33;4;9',''),(423628706,2,28284,0,1,1,0,1,'2024-12-29 00:27:00',612894,'2024-12-29 00:27:00',618019,0,'','',30,0,0.00513,0.612,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628707,2,28637,0,1,1,0,1,'2024-12-29 00:27:03',636629,'2024-12-29 00:27:03',646460,0,'','',30,0,0.00983,0.636,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628708,2,26955,0,1,1,0,1,'2024-12-29 00:27:03',638639,'2024-12-29 00:27:03',761466,0,'','',30,0,0.12283,0.638,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423628709,2,28629,0,1,1,0,1,'2024-12-29 00:27:03',640447,'2024-12-29 00:27:03',762748,0,'','',30,0,0.1223,0.64,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628710,2,26969,0,1,1,2,1,'2024-12-29 00:27:03',642735,'2024-12-29 00:27:05',649497,0,'','',30,0,2.00676,0.642,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628711,2,26928,0,1,1,2,1,'2024-12-29 00:27:13',701214,'2024-12-29 00:27:13',821511,0,'','',30,0,0.1203,0.701,2,'(null)','',''),(423628712,2,26976,0,1,1,2,1,'2024-12-29 00:27:13',703175,'2024-12-29 00:27:13',824872,0,'','',30,0,0.1217,0.703,2,'(null)','',''),(423628713,2,26935,0,1,1,0,1,'2024-12-29 00:27:15',708635,'2024-12-29 00:27:15',718258,0,'','',30,0,0.00962,0.708,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628714,2,26953,0,1,1,0,1,'2024-12-29 00:27:20',742906,'2024-12-29 00:27:20',869984,0,'','',30,0,0.12708,0.742,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628715,2,28619,0,1,1,0,1,'2024-12-29 00:27:20',743972,'2024-12-29 00:27:20',871544,0,'','',30,0,0.12757,0.743,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423628716,2,26949,0,1,1,1,1,'2024-12-29 00:27:20',745989,'2024-12-29 00:27:21',406815,0,'','',30,0,0.66083,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628717,2,28627,0,1,1,2,1,'2024-12-29 00:27:26',776683,'2024-12-29 00:27:26',897805,0,'','',30,0,0.12112,0.776,2,'(null)','',''),(423628718,2,23725,0,1,1,2,1,'2024-12-29 00:27:27',810980,'2024-12-29 00:27:27',934453,0,'','',30,0,0.12347,0.81,2,'(null)','',''),(423628719,2,28623,0,1,1,0,1,'2024-12-29 00:27:27',812045,'2024-12-29 00:27:27',947538,0,'','',30,0,0.13549,0.812,0,'Load : 0.08 0.05 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423628720,2,28630,0,1,1,0,1,'2024-12-29 00:27:35',852757,'2024-12-29 00:27:35',974397,0,'','',30,0,0.12164,0.852,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628721,2,26943,0,1,1,2,1,'2024-12-29 00:27:36',854993,'2024-12-29 00:27:36',982666,0,'','',30,0,0.12767,0.854,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628722,2,26962,0,1,1,0,1,'2024-12-29 00:27:36',856935,'2024-12-29 00:27:37',0,0,'','',30,0,0.23871,0.856,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628723,2,26929,0,1,1,2,1,'2024-12-29 00:27:36',859044,'2024-12-29 00:27:38',865665,0,'','',30,0,2.00662,0.859,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628724,2,26954,0,1,1,0,1,'2024-12-29 00:27:40',886061,'2024-12-29 00:27:41',358,0,'','',30,0,0.16863,0.886,0,'/var: 36%left(17635MB/48432MB) (>10%) : OK','\'/var\'=30797MB;43589;46010;0;48432',''),(423628725,2,28280,0,1,1,0,1,'2024-12-29 00:27:45',917233,'2024-12-29 00:27:46',6,0,'','',30,0,0.15128,0.917,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423628726,2,26960,0,1,1,0,1,'2024-12-29 00:27:45',921372,'2024-12-29 00:27:46',0,0,'','',30,0,0.17336,0.921,0,'Load : 1.67 1.50 1.44 : OK','load_1_min=1.67;2;6 load_5_min=1.50;3;7 load_15_min=1.44;4;9',''),(423628727,2,26977,0,1,1,0,1,'2024-12-29 00:27:45',919238,'2024-12-29 00:27:46',0,0,'','',30,0,0.1775,0.919,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628728,2,26964,0,1,1,3,1,'2024-12-29 00:27:36',860014,'2024-12-29 00:27:46',971793,0,'','',30,0,10.11178,0.859,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628729,2,26978,0,1,1,0,1,'2024-12-29 00:27:50',950621,'2024-12-29 00:27:50',958628,0,'','',30,0,0.00801,0.95,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628730,2,26971,0,1,1,0,1,'2024-12-29 00:27:50',952582,'2024-12-29 00:27:51',113344,0,'','',30,0,0.16076,0.952,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628731,2,28616,0,1,1,0,1,'2024-12-29 00:27:50',954637,'2024-12-29 00:27:51',364778,0,'','',30,0,0.41014,0.954,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628732,2,28620,0,1,1,1,1,'2024-12-29 00:27:50',955706,'2024-12-29 00:27:51',623977,0,'','',30,0,0.66827,0.955,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628733,2,28282,0,1,1,0,1,'2024-12-29 00:27:55',999049,'2024-12-29 00:27:56',133976,0,'','',30,0,0.13493,0.999,0,'Load : 0.21 0.08 0.01 : OK','load_1_min=0.21;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423628734,2,23726,0,1,1,2,1,'2024-12-29 00:27:54',991649,'2024-12-29 00:27:56',998017,0,'','',30,0,2.00637,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628735,2,26970,0,1,1,3,1,'2024-12-29 00:27:54',993668,'2024-12-29 00:28:05',104207,0,'','',30,0,10.11054,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628736,2,26965,0,1,1,3,1,'2024-12-29 00:27:54',995731,'2024-12-29 00:28:05',105812,0,'','',30,0,10.11008,0.995,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628737,2,26961,0,1,1,0,1,'2024-12-29 00:28:10',344,'2024-12-29 00:28:10',24645,0,'','',30,0,0.00701,0.052,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628738,2,26955,0,1,1,0,1,'2024-12-29 00:28:10',5,'2024-12-29 00:28:10',180367,0,'','',30,0,0.12125,0.059,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423628739,2,26930,0,1,1,0,1,'2024-12-29 00:28:10',392,'2024-12-29 00:28:10',186765,0,'','',30,0,0.12568,0.061,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628740,2,28622,0,1,1,2,1,'2024-12-29 00:28:10',3028,'2024-12-29 00:28:10',186986,0,'','',30,0,0.12974,0.057,2,'(null)','',''),(423628741,2,26950,0,1,1,2,1,'2024-12-29 00:28:10',23104,'2024-12-29 00:28:10',192070,0,'','',30,0,0.13697,0.055,2,'(null)','',''),(423628742,2,26944,0,1,1,0,1,'2024-12-29 00:28:11',410,'2024-12-29 00:28:11',191322,0,'','',30,0,0.12802,0.063,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628743,2,28281,0,1,1,1,1,'2024-12-29 00:28:11',27930,'2024-12-29 00:28:11',736347,0,'','',30,0,0.66992,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628744,2,26956,0,1,1,1,1,'2024-12-29 00:28:11',429,'2024-12-29 00:28:11',736594,0,'','',30,0,0.671,0.065,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423628745,2,26972,0,1,1,3,1,'2024-12-29 00:28:15',111959,'2024-12-29 00:28:15',243419,0,'','',30,0,0.13146,0.111,3,'Unknown storage : /disk1 : ERROR','',''),(423628746,2,26966,0,1,1,3,1,'2024-12-29 00:28:11',6,'2024-12-29 00:28:21',184501,0,'','',30,0,10.11568,0.068,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628747,2,26973,0,1,1,0,1,'2024-12-29 00:28:44',244010,'2024-12-29 00:28:44',365550,0,'','',30,0,0.12154,0.243,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628748,2,26967,0,1,1,3,1,'2024-12-29 00:28:40',211387,'2024-12-29 00:28:46',878158,0,'','',30,0,6.66677,0.211,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628749,2,23728,0,1,1,0,1,'2024-12-29 00:28:50',274151,'2024-12-29 00:28:50',298506,0,'','',30,0,0.02436,0.274,0,'OK - 192.168.77.159: rta 0.969ms, lost 0%','rta=0.969ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628750,2,26972,0,1,1,3,1,'2024-12-29 00:28:50',276166,'2024-12-29 00:28:50',396274,0,'','',30,0,0.12011,0.276,3,'Unknown storage : /disk1 : ERROR','',''),(423628751,2,26946,0,1,1,3,1,'2024-12-29 00:28:54',306810,'2024-12-29 00:28:54',433283,0,'','',30,0,0.12647,0.306,3,'Unknown storage : /raid0 : ERROR','',''),(423628752,2,28624,0,1,1,0,1,'2024-12-29 00:28:54',309040,'2024-12-29 00:28:54',614561,0,'','',30,0,0.30552,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628753,2,28617,0,1,1,2,1,'2024-12-29 00:28:54',310847,'2024-12-29 00:28:54',674305,0,'','',30,0,0.36346,0.31,2,'No process matching mysqld found : CRITICAL','',''),(423628754,2,26932,0,1,1,1,1,'2024-12-29 00:28:55',314007,'2024-12-29 00:28:55',983943,0,'','',30,0,0.66994,0.313,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423628755,2,26963,0,1,1,0,1,'2024-12-29 00:28:59',363431,'2024-12-29 00:28:59',408231,0,'','',30,0,0.0448,0.363,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628756,2,26931,0,1,1,0,1,'2024-12-29 00:29:00',366798,'2024-12-29 00:29:00',490822,0,'','',30,0,0.12402,0.366,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=59%',''),(423628757,2,26957,0,1,1,0,1,'2024-12-29 00:29:00',368709,'2024-12-29 00:29:00',606124,0,'','',30,0,0.23741,0.368,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628758,2,28631,0,1,1,0,1,'2024-12-29 00:29:03',397862,'2024-12-29 00:29:03',708905,0,'','',30,0,0.31104,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628759,2,23727,0,1,1,2,1,'2024-12-29 00:29:04',401078,'2024-12-29 00:29:04',521695,0,'','',30,0,0.12062,0.401,2,'(null)','',''),(423628760,2,26974,0,1,1,0,1,'2024-12-29 00:29:12',463408,'2024-12-29 00:29:12',582821,0,'','',30,0,0.11941,0.463,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628761,2,23729,0,1,1,2,1,'2024-12-29 00:29:13',466512,'2024-12-29 00:29:13',587208,0,'','',30,0,0.1207,0.466,2,'(null)','',''),(423628762,2,28636,0,1,1,3,1,'2024-12-29 00:29:05',405171,'2024-12-29 00:29:15',525143,0,'','',30,0,10.11997,0.405,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628763,2,26952,0,1,1,0,1,'2024-12-29 00:29:23',516199,'2024-12-29 00:29:23',524248,0,'','',30,0,0.00805,0.516,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628764,2,28625,0,1,1,2,1,'2024-12-29 00:29:23',518292,'2024-12-29 00:29:23',603001,0,'','',30,0,0.08471,0.518,2,'(null)','',''),(423628765,2,26933,0,1,1,2,1,'2024-12-29 00:29:23',520406,'2024-12-29 00:29:23',641559,0,'','',30,0,0.12115,0.52,2,'(null)','',''),(423628766,2,26947,0,1,1,1,1,'2024-12-29 00:29:25',525540,'2024-12-29 00:29:25',652121,0,'','',30,0,0.12658,0.525,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628767,2,27566,0,1,1,0,1,'2024-12-29 00:29:29',570228,'2024-12-29 00:29:29',658216,0,'','',30,0,0.08799,0.57,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423628768,2,28632,0,1,1,2,1,'2024-12-29 00:29:32',595059,'2024-12-29 00:29:32',678620,0,'','',30,0,0.08356,0.595,2,'(null)','',''),(423628769,2,28628,0,1,1,0,1,'2024-12-29 00:29:32',597021,'2024-12-29 00:29:32',718545,0,'','',30,0,0.12152,0.596,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628770,2,26944,0,1,1,0,1,'2024-12-29 00:29:33',600894,'2024-12-29 00:29:33',728800,0,'','',30,0,0.12791,0.6,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628771,2,26945,0,1,1,0,1,'2024-12-29 00:29:33',602797,'2024-12-29 00:29:33',732665,0,'','',30,0,0.12987,0.602,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628772,2,26975,0,1,1,1,1,'2024-12-29 00:29:41',645650,'2024-12-29 00:29:42',310831,0,'','',30,0,0.66518,0.645,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628773,2,23730,0,1,1,2,1,'2024-12-29 00:29:41',643312,'2024-12-29 00:29:43',649917,0,'','',30,0,2.0066,0.643,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628774,2,26968,0,1,1,3,1,'2024-12-29 00:29:33',604963,'2024-12-29 00:29:43',715772,0,'','',30,0,10.11081,0.604,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628775,2,26934,0,1,1,0,1,'2024-12-29 00:29:45',682874,'2024-12-29 00:29:45',823539,0,'','',30,0,0.14067,0.682,0,'Load : 6.11 6.03 5.81 : OK','load_1_min=6.11;9;30 load_5_min=6.03;15;35 load_15_min=5.81;20;40',''),(423628776,2,28626,0,1,1,0,1,'2024-12-29 00:29:53',732202,'2024-12-29 00:29:53',737250,0,'','',30,0,0.00505,0.732,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628777,2,28618,0,1,1,0,1,'2024-12-29 00:29:54',735392,'2024-12-29 00:29:54',857223,0,'','',30,0,0.12183,0.735,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628778,2,26948,0,1,1,0,1,'2024-12-29 00:29:54',737339,'2024-12-29 00:29:54',861183,0,'','',30,0,0.12384,0.737,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423628779,2,26951,0,1,1,0,1,'2024-12-29 00:29:58',758033,'2024-12-29 00:29:58',909622,0,'','',30,0,0.15159,0.758,0,'Load : 0.03 0.28 0.26 : OK','load_1_min=0.03;2;6 load_5_min=0.28;3;7 load_15_min=0.26;4;9',''),(423628780,2,28284,0,1,1,0,1,'2024-12-29 00:30:00',764394,'2024-12-29 00:30:00',769471,0,'','',30,0,0.00508,0.764,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628781,2,28637,0,1,1,0,1,'2024-12-29 00:30:03',793910,'2024-12-29 00:30:03',804559,0,'','',30,0,0.01065,0.793,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628782,2,28629,0,1,1,0,1,'2024-12-29 00:30:03',796947,'2024-12-29 00:30:03',919509,0,'','',30,0,0.12256,0.796,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628783,2,26955,0,1,1,0,1,'2024-12-29 00:30:03',794948,'2024-12-29 00:30:03',920146,0,'','',30,0,0.1252,0.794,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423628784,2,26969,0,1,1,2,1,'2024-12-29 00:30:03',799196,'2024-12-29 00:30:05',805389,0,'','',30,0,2.00619,0.799,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628785,2,26928,0,1,1,2,1,'2024-12-29 00:30:13',860565,'2024-12-29 00:30:13',981469,0,'','',30,0,0.1209,0.86,2,'(null)','',''),(423628786,2,26976,0,1,1,2,1,'2024-12-29 00:30:13',862568,'2024-12-29 00:30:13',984391,0,'','',30,0,0.12182,0.862,2,'(null)','',''),(423628787,2,26935,0,1,1,0,1,'2024-12-29 00:30:15',866903,'2024-12-29 00:30:15',877871,0,'','',30,0,0.01097,0.866,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628788,2,26953,0,1,1,0,1,'2024-12-29 00:30:20',899717,'2024-12-29 00:30:21',31,0,'','',30,0,0.13823,0.899,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628789,2,28619,0,1,1,0,1,'2024-12-29 00:30:20',900776,'2024-12-29 00:30:21',18086,0,'','',30,0,0.14247,0.9,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423628790,2,26949,0,1,1,1,1,'2024-12-29 00:30:20',902752,'2024-12-29 00:30:21',567788,0,'','',30,0,0.66504,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628791,2,28627,0,1,1,2,1,'2024-12-29 00:30:26',946457,'2024-12-29 00:30:27',54,0,'','',30,0,0.12035,0.946,2,'(null)','',''),(423628792,2,23725,0,1,1,2,1,'2024-12-29 00:30:27',970356,'2024-12-29 00:30:28',0,0,'','',30,0,0.12272,0.97,2,'(null)','',''),(423628793,2,28623,0,1,1,0,1,'2024-12-29 00:30:27',970785,'2024-12-29 00:30:28',107553,0,'','',30,0,0.13677,0.97,0,'Load : 0.10 0.08 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423628794,2,28630,0,1,1,0,1,'2024-12-29 00:30:35',4,'2024-12-29 00:30:35',126163,0,'','',30,0,0.12119,0.004,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628795,2,26943,0,1,1,2,1,'2024-12-29 00:30:36',0,'2024-12-29 00:30:36',152676,0,'','',30,0,0.14436,0.008,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628796,2,26962,0,1,1,0,1,'2024-12-29 00:30:36',66,'2024-12-29 00:30:36',251357,0,'','',30,0,0.24107,0.01,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628797,2,26929,0,1,1,2,1,'2024-12-29 00:30:36',5437,'2024-12-29 00:30:38',1,0,'','',30,0,2.00655,0.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628798,2,26954,0,1,1,0,1,'2024-12-29 00:30:40',20,'2024-12-29 00:30:40',149084,0,'','',30,0,0.12417,0.024,0,'/var: 36%left(17634MB/48432MB) (>10%) : OK','\'/var\'=30797MB;43589;46010;0;48432',''),(423628799,2,28280,0,1,1,0,1,'2024-12-29 00:30:45',16879,'2024-12-29 00:30:45',166560,0,'','',30,0,0.1258,0.04,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423628800,2,26960,0,1,1,0,1,'2024-12-29 00:30:45',34,'2024-12-29 00:30:45',181505,0,'','',30,0,0.1387,0.042,0,'Load : 1.48 1.49 1.44 : OK','load_1_min=1.48;2;6 load_5_min=1.49;3;7 load_15_min=1.44;4;9',''),(423628801,2,26977,0,1,1,0,1,'2024-12-29 00:30:45',36,'2024-12-29 00:30:45',184479,0,'','',30,0,0.13958,0.044,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628802,2,26964,0,1,1,3,1,'2024-12-29 00:30:36',793,'2024-12-29 00:30:46',125284,0,'','',30,0,10.11097,0.014,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628803,2,26978,0,1,1,0,1,'2024-12-29 00:30:50',48,'2024-12-29 00:30:50',3666,0,'','',30,0,0.01031,0.06,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628804,2,26971,0,1,1,0,1,'2024-12-29 00:30:50',49,'2024-12-29 00:30:50',183595,0,'','',30,0,0.12161,0.061,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628805,2,28616,0,1,1,0,1,'2024-12-29 00:30:50',26634,'2024-12-29 00:30:50',437317,0,'','',30,0,0.3733,0.063,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628806,2,28620,0,1,1,1,1,'2024-12-29 00:30:50',3381,'2024-12-29 00:30:50',734071,0,'','',30,0,0.66941,0.064,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628807,2,28282,0,1,1,0,1,'2024-12-29 00:30:55',0,'2024-12-29 00:30:55',227522,0,'','',30,0,0.13473,0.092,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423628808,2,23726,0,1,1,2,1,'2024-12-29 00:30:54',0,'2024-12-29 00:30:56',0,0,'','',30,0,2.00869,0.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628809,2,26970,0,1,1,3,1,'2024-12-29 00:30:54',0,'2024-12-29 00:31:04',197511,0,'','',30,0,10.10868,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628810,2,26965,0,1,1,3,1,'2024-12-29 00:30:54',0,'2024-12-29 00:31:04',201056,0,'','',30,0,10.11021,0.09,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628811,2,26961,0,1,1,0,1,'2024-12-29 00:31:10',133927,'2024-12-29 00:31:10',142375,0,'','',30,0,0.00845,0.133,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628812,2,26955,0,1,1,0,1,'2024-12-29 00:31:10',136213,'2024-12-29 00:31:10',258492,0,'','',30,0,0.12228,0.136,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423628813,2,26930,0,1,1,0,1,'2024-12-29 00:31:10',137330,'2024-12-29 00:31:10',261175,0,'','',30,0,0.12384,0.137,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628814,2,28622,0,1,1,2,1,'2024-12-29 00:31:10',139746,'2024-12-29 00:31:10',261691,0,'','',30,0,0.12194,0.139,2,'(null)','',''),(423628815,2,26950,0,1,1,2,1,'2024-12-29 00:31:10',142149,'2024-12-29 00:31:10',265283,0,'','',30,0,0.12313,0.142,2,'(null)','',''),(423628816,2,26944,0,1,1,0,1,'2024-12-29 00:31:11',145503,'2024-12-29 00:31:11',289141,0,'','',30,0,0.14364,0.145,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628817,2,26956,0,1,1,1,1,'2024-12-29 00:31:11',149591,'2024-12-29 00:31:11',818047,0,'','',30,0,0.66846,0.149,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423628818,2,28281,0,1,1,1,1,'2024-12-29 00:31:11',147748,'2024-12-29 00:31:11',828232,0,'','',30,0,0.68048,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628819,2,26972,0,1,1,3,1,'2024-12-29 00:31:15',173437,'2024-12-29 00:31:15',292476,0,'','',30,0,0.11904,0.173,3,'Unknown storage : /disk1 : ERROR','',''),(423628820,2,26966,0,1,1,3,1,'2024-12-29 00:31:11',150492,'2024-12-29 00:31:21',279446,0,'','',30,0,10.12895,0.15,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628821,2,26973,0,1,1,0,1,'2024-12-29 00:31:44',297051,'2024-12-29 00:31:44',418557,0,'','',30,0,0.12151,0.297,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628822,2,26967,0,1,1,3,1,'2024-12-29 00:31:40',277609,'2024-12-29 00:31:46',949667,0,'','',30,0,6.67206,0.277,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628823,2,23728,0,1,1,0,1,'2024-12-29 00:31:50',334193,'2024-12-29 00:31:50',360089,0,'','',30,0,0.0259,0.334,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628824,2,26972,0,1,1,3,1,'2024-12-29 00:31:50',336085,'2024-12-29 00:31:50',456459,0,'','',30,0,0.12037,0.336,3,'Unknown storage : /disk1 : ERROR','',''),(423628825,2,26946,0,1,1,3,1,'2024-12-29 00:31:54',376039,'2024-12-29 00:31:54',504081,0,'','',30,0,0.12804,0.376,3,'Unknown storage : /raid0 : ERROR','',''),(423628826,2,28624,0,1,1,0,1,'2024-12-29 00:31:54',377753,'2024-12-29 00:31:54',684546,0,'','',30,0,0.30679,0.377,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628827,2,28617,0,1,1,2,1,'2024-12-29 00:31:54',379075,'2024-12-29 00:31:54',735065,0,'','',30,0,0.35599,0.379,2,'No process matching mysqld found : CRITICAL','',''),(423628828,2,26932,0,1,1,1,1,'2024-12-29 00:31:55',383258,'2024-12-29 00:31:56',20605,0,'','',30,0,0.66692,0.383,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423628829,2,26963,0,1,1,0,1,'2024-12-29 00:31:59',429087,'2024-12-29 00:31:59',474191,0,'','',30,0,0.0451,0.429,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628830,2,26931,0,1,1,0,1,'2024-12-29 00:32:00',432458,'2024-12-29 00:32:00',559099,0,'','',30,0,0.12664,0.432,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=79% cpu1=71% cpu2=65% cpu3=60%',''),(423628831,2,26957,0,1,1,0,1,'2024-12-29 00:32:00',434400,'2024-12-29 00:32:00',668689,0,'','',30,0,0.23429,0.434,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628832,2,28631,0,1,1,0,1,'2024-12-29 00:32:03',445477,'2024-12-29 00:32:03',745886,0,'','',30,0,0.30041,0.445,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628833,2,23727,0,1,1,2,1,'2024-12-29 00:32:04',448879,'2024-12-29 00:32:04',569103,0,'','',30,0,0.12022,0.448,2,'(null)','',''),(423628834,2,26974,0,1,1,0,1,'2024-12-29 00:32:12',508161,'2024-12-29 00:32:12',629010,0,'','',30,0,0.12085,0.508,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628835,2,23729,0,1,1,2,1,'2024-12-29 00:32:13',516171,'2024-12-29 00:32:13',637787,0,'','',30,0,0.12162,0.516,2,'(null)','',''),(423628836,2,28636,0,1,1,3,1,'2024-12-29 00:32:05',453238,'2024-12-29 00:32:15',573596,0,'','',30,0,10.12036,0.453,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628837,2,26952,0,1,1,0,1,'2024-12-29 00:32:23',566030,'2024-12-29 00:32:23',573900,0,'','',30,0,0.00787,0.566,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628838,2,28625,0,1,1,2,1,'2024-12-29 00:32:23',568111,'2024-12-29 00:32:23',652341,0,'','',30,0,0.08423,0.568,2,'(null)','',''),(423628839,2,26933,0,1,1,2,1,'2024-12-29 00:32:23',570237,'2024-12-29 00:32:23',691186,0,'','',30,0,0.12095,0.57,2,'(null)','',''),(423628840,2,26947,0,1,1,1,1,'2024-12-29 00:32:25',574374,'2024-12-29 00:32:25',701096,0,'','',30,0,0.12672,0.574,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628841,2,27566,0,1,1,0,1,'2024-12-29 00:32:29',614047,'2024-12-29 00:32:29',703575,0,'','',30,0,0.08953,0.614,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423628842,2,28632,0,1,1,2,1,'2024-12-29 00:32:32',640258,'2024-12-29 00:32:32',724454,0,'','',30,0,0.0842,0.64,2,'(null)','',''),(423628843,2,28628,0,1,1,0,1,'2024-12-29 00:32:32',642228,'2024-12-29 00:32:32',765785,0,'','',30,0,0.12356,0.642,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628844,2,26944,0,1,1,0,1,'2024-12-29 00:32:33',644959,'2024-12-29 00:32:33',773116,0,'','',30,0,0.12816,0.644,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628845,2,26945,0,1,1,0,1,'2024-12-29 00:32:33',647264,'2024-12-29 00:32:33',776959,0,'','',30,0,0.1297,0.647,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628846,2,23730,0,1,1,2,1,'2024-12-29 00:32:41',686175,'2024-12-29 00:32:41',757267,0,'','',30,0,0.07109,0.686,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628847,2,26975,0,1,1,1,1,'2024-12-29 00:32:41',684112,'2024-12-29 00:32:42',351912,0,'','',30,0,0.6678,0.684,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628848,2,26968,0,1,1,3,1,'2024-12-29 00:32:33',649343,'2024-12-29 00:32:43',759780,0,'','',30,0,10.11044,0.649,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628849,2,26934,0,1,1,0,1,'2024-12-29 00:32:45',727925,'2024-12-29 00:32:45',866427,0,'','',30,0,0.1385,0.727,0,'Load : 5.90 6.04 5.84 : OK','load_1_min=5.90;9;30 load_5_min=6.04;15;35 load_15_min=5.84;20;40',''),(423628850,2,28626,0,1,1,0,1,'2024-12-29 00:32:53',781037,'2024-12-29 00:32:53',787029,0,'','',30,0,0.00599,0.78,0,'OK - 172.50.1.2: rta 0.041ms, lost 0%','rta=0.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628851,2,28618,0,1,1,0,1,'2024-12-29 00:32:54',785169,'2024-12-29 00:32:54',908256,0,'','',30,0,0.12309,0.785,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628852,2,26948,0,1,1,0,1,'2024-12-29 00:32:54',787196,'2024-12-29 00:32:54',912162,0,'','',30,0,0.12497,0.787,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423628853,2,26951,0,1,1,0,1,'2024-12-29 00:32:58',811807,'2024-12-29 00:32:58',962956,0,'','',30,0,0.15115,0.811,0,'Load : 0.00 0.14 0.21 : OK','load_1_min=0.00;2;6 load_5_min=0.14;3;7 load_15_min=0.21;4;9',''),(423628854,2,28284,0,1,1,0,1,'2024-12-29 00:33:00',815172,'2024-12-29 00:33:00',820172,0,'','',30,0,0.005,0.815,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628855,2,28637,0,1,1,0,1,'2024-12-29 00:33:03',847789,'2024-12-29 00:33:03',857585,0,'','',30,0,0.0098,0.847,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628856,2,28629,0,1,1,0,1,'2024-12-29 00:33:03',850147,'2024-12-29 00:33:03',972292,0,'','',30,0,0.12215,0.85,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628857,2,26955,0,1,1,0,1,'2024-12-29 00:33:03',852316,'2024-12-29 00:33:03',974976,0,'','',30,0,0.12266,0.852,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423628858,2,26969,0,1,1,2,1,'2024-12-29 00:33:03',853803,'2024-12-29 00:33:05',860428,0,'','',30,0,2.00663,0.853,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628859,2,26928,0,1,1,2,1,'2024-12-29 00:33:13',908677,'2024-12-29 00:33:14',12444,0,'','',30,0,0.12156,0.908,2,'(null)','',''),(423628860,2,26976,0,1,1,2,1,'2024-12-29 00:33:13',910882,'2024-12-29 00:33:14',220,0,'','',30,0,0.1226,0.91,2,'(null)','',''),(423628861,2,26935,0,1,1,0,1,'2024-12-29 00:33:15',917102,'2024-12-29 00:33:15',926280,0,'','',30,0,0.00918,0.917,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628862,2,26953,0,1,1,0,1,'2024-12-29 00:33:20',961009,'2024-12-29 00:33:21',0,0,'','',30,0,0.12273,0.96,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628863,2,28619,0,1,1,0,1,'2024-12-29 00:33:20',962702,'2024-12-29 00:33:21',0,0,'','',30,0,0.12602,0.962,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423628864,2,26949,0,1,1,1,1,'2024-12-29 00:33:20',964052,'2024-12-29 00:33:21',625860,0,'','',30,0,0.66181,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628865,2,28627,0,1,1,2,1,'2024-12-29 00:33:26',992187,'2024-12-29 00:33:27',113205,0,'','',30,0,0.12102,0.992,2,'(null)','',''),(423628866,2,23725,0,1,1,2,1,'2024-12-29 00:33:28',453,'2024-12-29 00:33:28',127312,0,'','',30,0,0.12025,1.007,2,'(null)','',''),(423628867,2,28623,0,1,1,0,1,'2024-12-29 00:33:28',0,'2024-12-29 00:33:28',144131,0,'','',30,0,0.13508,1.009,0,'Load : 0.09 0.07 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423628868,2,28630,0,1,1,0,1,'2024-12-29 00:33:35',12303,'2024-12-29 00:33:35',151952,0,'','',30,0,0.12194,0.029,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628869,2,26943,0,1,1,2,1,'2024-12-29 00:33:36',13485,'2024-12-29 00:33:36',158963,0,'','',30,0,0.12671,0.032,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628870,2,26962,0,1,1,0,1,'2024-12-29 00:33:36',225,'2024-12-29 00:33:36',271430,0,'','',30,0,0.23724,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628871,2,26929,0,1,1,2,1,'2024-12-29 00:33:36',1944,'2024-12-29 00:33:38',17641,0,'','',30,0,2.00604,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628872,2,26954,0,1,1,0,1,'2024-12-29 00:33:40',5,'2024-12-29 00:33:40',182020,0,'','',30,0,0.12384,0.058,0,'/var: 36%left(17634MB/48432MB) (>10%) : OK','\'/var\'=30798MB;43589;46010;0;48432',''),(423628873,2,28280,0,1,1,0,1,'2024-12-29 00:33:45',31859,'2024-12-29 00:33:45',211699,0,'','',30,0,0.13554,0.076,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423628874,2,26960,0,1,1,0,1,'2024-12-29 00:33:45',7,'2024-12-29 00:33:45',230838,0,'','',30,0,0.15265,0.078,0,'Load : 1.86 1.61 1.49 : OK','load_1_min=1.86;2;6 load_5_min=1.61;3;7 load_15_min=1.49;4;9',''),(423628875,2,26977,0,1,1,0,1,'2024-12-29 00:33:45',0,'2024-12-29 00:33:45',240718,0,'','',30,0,0.14773,0.092,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628876,2,26964,0,1,1,3,1,'2024-12-29 00:33:36',3,'2024-12-29 00:33:46',149114,0,'','',30,0,10.11059,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628877,2,26978,0,1,1,0,1,'2024-12-29 00:33:50',111215,'2024-12-29 00:33:50',128656,0,'','',30,0,0.01744,0.111,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628878,2,26971,0,1,1,0,1,'2024-12-29 00:33:50',121696,'2024-12-29 00:33:50',245384,0,'','',30,0,0.12369,0.121,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628879,2,28616,0,1,1,0,1,'2024-12-29 00:33:50',123274,'2024-12-29 00:33:50',492910,0,'','',30,0,0.36964,0.123,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628880,2,28620,0,1,1,1,1,'2024-12-29 00:33:50',124284,'2024-12-29 00:33:50',791776,0,'','',30,0,0.66749,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628881,2,28282,0,1,1,0,1,'2024-12-29 00:33:55',149267,'2024-12-29 00:33:55',283995,0,'','',30,0,0.13473,0.149,0,'Load : 0.12 0.08 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423628882,2,23726,0,1,1,2,1,'2024-12-29 00:33:54',141087,'2024-12-29 00:33:56',147572,0,'','',30,0,2.00649,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628883,2,26970,0,1,1,3,1,'2024-12-29 00:33:54',143096,'2024-12-29 00:34:04',252923,0,'','',30,0,10.10983,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628884,2,26965,0,1,1,3,1,'2024-12-29 00:33:54',145244,'2024-12-29 00:34:04',255588,0,'','',30,0,10.11034,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628885,2,26961,0,1,1,0,1,'2024-12-29 00:34:10',198727,'2024-12-29 00:34:10',206615,0,'','',30,0,0.00789,0.198,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628886,2,26955,0,1,1,0,1,'2024-12-29 00:34:10',200652,'2024-12-29 00:34:10',322339,0,'','',30,0,0.12169,0.2,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423628887,2,26930,0,1,1,0,1,'2024-12-29 00:34:10',202684,'2024-12-29 00:34:10',326702,0,'','',30,0,0.12402,0.202,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628888,2,28622,0,1,1,2,1,'2024-12-29 00:34:10',204916,'2024-12-29 00:34:10',327077,0,'','',30,0,0.12216,0.204,2,'(null)','',''),(423628889,2,26950,0,1,1,2,1,'2024-12-29 00:34:10',207085,'2024-12-29 00:34:10',329827,0,'','',30,0,0.12274,0.207,2,'(null)','',''),(423628890,2,26944,0,1,1,0,1,'2024-12-29 00:34:11',210967,'2024-12-29 00:34:11',339064,0,'','',30,0,0.1281,0.21,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628891,2,26956,0,1,1,1,1,'2024-12-29 00:34:11',213184,'2024-12-29 00:34:11',889949,0,'','',30,0,0.67676,0.213,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423628892,2,28281,0,1,1,1,1,'2024-12-29 00:34:11',214785,'2024-12-29 00:34:11',892604,0,'','',30,0,0.67782,0.214,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628893,2,26972,0,1,1,3,1,'2024-12-29 00:34:15',251619,'2024-12-29 00:34:15',371384,0,'','',30,0,0.11976,0.251,3,'Unknown storage : /disk1 : ERROR','',''),(423628894,2,26966,0,1,1,3,1,'2024-12-29 00:34:11',216969,'2024-12-29 00:34:21',334175,0,'','',30,0,10.11721,0.216,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628895,2,26973,0,1,1,0,1,'2024-12-29 00:34:44',387842,'2024-12-29 00:34:44',509236,0,'','',30,0,0.12139,0.387,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628896,2,26967,0,1,1,3,1,'2024-12-29 00:34:40',366897,'2024-12-29 00:34:47',3,0,'','',30,0,6.67215,0.366,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628897,2,23728,0,1,1,0,1,'2024-12-29 00:34:50',427301,'2024-12-29 00:34:50',454216,0,'','',30,0,0.02692,0.427,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628898,2,26972,0,1,1,3,1,'2024-12-29 00:34:50',429284,'2024-12-29 00:34:50',548883,0,'','',30,0,0.1196,0.429,3,'Unknown storage : /disk1 : ERROR','',''),(423628899,2,26946,0,1,1,3,1,'2024-12-29 00:34:54',454382,'2024-12-29 00:34:54',580738,0,'','',30,0,0.12636,0.454,3,'Unknown storage : /raid0 : ERROR','',''),(423628900,2,28624,0,1,1,0,1,'2024-12-29 00:34:54',456549,'2024-12-29 00:34:54',762893,0,'','',30,0,0.30634,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628901,2,28617,0,1,1,2,1,'2024-12-29 00:34:54',458451,'2024-12-29 00:34:54',816569,0,'','',30,0,0.35812,0.458,2,'No process matching mysqld found : CRITICAL','',''),(423628902,2,26932,0,1,1,1,1,'2024-12-29 00:34:55',460669,'2024-12-29 00:34:56',127071,0,'','',30,0,0.6664,0.46,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423628903,2,26963,0,1,1,0,1,'2024-12-29 00:34:59',504528,'2024-12-29 00:34:59',549297,0,'','',30,0,0.04477,0.504,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628904,2,26931,0,1,1,0,1,'2024-12-29 00:35:00',508895,'2024-12-29 00:35:00',629877,0,'','',30,0,0.12098,0.508,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=85% cpu1=68% cpu2=65% cpu3=62%',''),(423628905,2,26957,0,1,1,0,1,'2024-12-29 00:35:00',510841,'2024-12-29 00:35:00',743836,0,'','',30,0,0.233,0.51,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628906,2,28631,0,1,1,0,1,'2024-12-29 00:35:03',539740,'2024-12-29 00:35:03',855726,0,'','',30,0,0.31599,0.539,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628907,2,23727,0,1,1,2,1,'2024-12-29 00:35:04',543144,'2024-12-29 00:35:04',665172,0,'','',30,0,0.12203,0.543,2,'(null)','',''),(423628908,2,26974,0,1,1,0,1,'2024-12-29 00:35:12',614115,'2024-12-29 00:35:12',734944,0,'','',30,0,0.12083,0.614,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628909,2,23729,0,1,1,2,1,'2024-12-29 00:35:13',622250,'2024-12-29 00:35:13',742915,0,'','',30,0,0.12066,0.622,2,'(null)','',''),(423628910,2,28636,0,1,1,3,1,'2024-12-29 00:35:05',546335,'2024-12-29 00:35:15',666840,0,'','',30,0,10.1205,0.546,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628911,2,26952,0,1,1,0,1,'2024-12-29 00:35:23',663729,'2024-12-29 00:35:23',671831,0,'','',30,0,0.0081,0.663,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628912,2,28625,0,1,1,2,1,'2024-12-29 00:35:23',665813,'2024-12-29 00:35:23',749420,0,'','',30,0,0.08361,0.665,2,'(null)','',''),(423628913,2,26933,0,1,1,2,1,'2024-12-29 00:35:23',667635,'2024-12-29 00:35:23',788849,0,'','',30,0,0.12121,0.667,2,'(null)','',''),(423628914,2,26947,0,1,1,1,1,'2024-12-29 00:35:25',674020,'2024-12-29 00:35:25',801322,0,'','',30,0,0.1273,0.673,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628915,2,27566,0,1,1,0,1,'2024-12-29 00:35:29',724080,'2024-12-29 00:35:29',816431,0,'','',30,0,0.09235,0.724,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423628916,2,28632,0,1,1,2,1,'2024-12-29 00:35:32',756809,'2024-12-29 00:35:32',842182,0,'','',30,0,0.08537,0.756,2,'(null)','',''),(423628917,2,28628,0,1,1,0,1,'2024-12-29 00:35:32',758804,'2024-12-29 00:35:32',881752,0,'','',30,0,0.12295,0.758,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628918,2,26944,0,1,1,0,1,'2024-12-29 00:35:33',764899,'2024-12-29 00:35:33',894637,0,'','',30,0,0.12974,0.764,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628919,2,26945,0,1,1,0,1,'2024-12-29 00:35:33',766832,'2024-12-29 00:35:33',904643,0,'','',30,0,0.13781,0.766,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628920,2,23730,0,1,1,2,1,'2024-12-29 00:35:41',797782,'2024-12-29 00:35:41',877962,0,'','',30,0,0.08018,0.797,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628921,2,26975,0,1,1,1,1,'2024-12-29 00:35:41',800033,'2024-12-29 00:35:42',467045,0,'','',30,0,0.66701,0.8,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628922,2,26968,0,1,1,3,1,'2024-12-29 00:35:33',768953,'2024-12-29 00:35:43',879147,0,'','',30,0,10.11019,0.768,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628923,2,26934,0,1,1,0,1,'2024-12-29 00:35:45',839450,'2024-12-29 00:35:45',978174,0,'','',30,0,0.13872,0.839,0,'Load : 6.21 6.07 5.88 : OK','load_1_min=6.21;9;30 load_5_min=6.07;15;35 load_15_min=5.88;20;40',''),(423628924,2,28626,0,1,1,0,1,'2024-12-29 00:35:53',884773,'2024-12-29 00:35:53',889793,0,'','',30,0,0.00502,0.884,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628925,2,28618,0,1,1,0,1,'2024-12-29 00:35:54',888958,'2024-12-29 00:35:55',4287,0,'','',30,0,0.12132,0.888,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628926,2,26948,0,1,1,0,1,'2024-12-29 00:35:54',890908,'2024-12-29 00:35:55',7689,0,'','',30,0,0.1261,0.89,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423628927,2,26951,0,1,1,0,1,'2024-12-29 00:35:58',912602,'2024-12-29 00:35:59',52,0,'','',30,0,0.15222,0.912,0,'Load : 0.00 0.07 0.16 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.16;4;9',''),(423628928,2,28284,0,1,1,0,1,'2024-12-29 00:36:00',916940,'2024-12-29 00:36:00',922288,0,'','',30,0,0.00535,0.916,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628929,2,28637,0,1,1,0,1,'2024-12-29 00:36:03',940428,'2024-12-29 00:36:03',954226,0,'','',30,0,0.0138,0.94,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423628930,2,28629,0,1,1,0,1,'2024-12-29 00:36:03',941500,'2024-12-29 00:36:04',26607,0,'','',30,0,0.12226,0.941,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628931,2,26955,0,1,1,0,1,'2024-12-29 00:36:03',943483,'2024-12-29 00:36:04',27082,0,'','',30,0,0.12123,0.943,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423628932,2,26969,0,1,1,2,1,'2024-12-29 00:36:03',945662,'2024-12-29 00:36:05',951931,0,'','',30,0,2.00627,0.945,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423628933,2,26928,0,1,1,2,1,'2024-12-29 00:36:14',365,'2024-12-29 00:36:14',122144,0,'','',30,0,0.12159,1,2,'(null)','',''),(423628934,2,26976,0,1,1,2,1,'2024-12-29 00:36:14',1343,'2024-12-29 00:36:14',124514,0,'','',30,0,0.12204,1.002,2,'(null)','',''),(423628935,2,26935,0,1,1,0,1,'2024-12-29 00:36:15',47,'2024-12-29 00:36:15',1,0,'','',30,0,0.01408,0.005,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628936,2,26953,0,1,1,0,1,'2024-12-29 00:36:20',14415,'2024-12-29 00:36:20',158421,0,'','',30,0,0.1243,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423628937,2,28619,0,1,1,0,1,'2024-12-29 00:36:20',29,'2024-12-29 00:36:20',160828,0,'','',30,0,0.1249,0.035,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423628938,2,26949,0,1,1,1,1,'2024-12-29 00:36:20',30,'2024-12-29 00:36:20',705416,0,'','',30,0,0.66842,0.036,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628939,2,28627,0,1,1,2,1,'2024-12-29 00:36:26',392,'2024-12-29 00:36:26',212968,0,'','',30,0,0.15189,0.061,2,'(null)','',''),(423628940,2,23725,0,1,1,2,1,'2024-12-29 00:36:28',7,'2024-12-29 00:36:28',199522,0,'','',30,0,0.12106,0.078,2,'(null)','',''),(423628941,2,28623,0,1,1,0,1,'2024-12-29 00:36:28',0,'2024-12-29 00:36:28',215501,0,'','',30,0,0.13504,0.08,0,'Load : 0.04 0.08 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423628942,2,28630,0,1,1,0,1,'2024-12-29 00:36:35',104183,'2024-12-29 00:36:35',225803,0,'','',30,0,0.12162,0.104,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628943,2,26943,0,1,1,2,1,'2024-12-29 00:36:36',106522,'2024-12-29 00:36:36',247279,0,'','',30,0,0.14076,0.106,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423628944,2,26962,0,1,1,0,1,'2024-12-29 00:36:36',107523,'2024-12-29 00:36:36',349416,0,'','',30,0,0.24189,0.107,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423628945,2,26929,0,1,1,2,1,'2024-12-29 00:36:36',109516,'2024-12-29 00:36:38',124904,0,'','',30,0,2.01539,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628946,2,26954,0,1,1,0,1,'2024-12-29 00:36:40',127465,'2024-12-29 00:36:40',251647,0,'','',30,0,0.12418,0.127,0,'/var: 36%left(17634MB/48432MB) (>10%) : OK','\'/var\'=30798MB;43589;46010;0;48432',''),(423628947,2,28280,0,1,1,0,1,'2024-12-29 00:36:45',145578,'2024-12-29 00:36:45',270826,0,'','',30,0,0.12525,0.145,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423628948,2,26960,0,1,1,0,1,'2024-12-29 00:36:45',147555,'2024-12-29 00:36:45',286664,0,'','',30,0,0.13911,0.147,0,'Load : 1.71 1.65 1.52 : OK','load_1_min=1.71;2;6 load_5_min=1.65;3;7 load_15_min=1.52;4;9',''),(423628949,2,26977,0,1,1,0,1,'2024-12-29 00:36:45',149712,'2024-12-29 00:36:45',288210,0,'','',30,0,0.1385,0.149,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423628950,2,26964,0,1,1,3,1,'2024-12-29 00:36:36',111572,'2024-12-29 00:36:46',223084,0,'','',30,0,10.11151,0.111,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628951,2,26978,0,1,1,0,1,'2024-12-29 00:36:50',180901,'2024-12-29 00:36:50',188844,0,'','',30,0,0.00794,0.18,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628952,2,26971,0,1,1,0,1,'2024-12-29 00:36:50',182892,'2024-12-29 00:36:50',305126,0,'','',30,0,0.12223,0.182,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423628953,2,28616,0,1,1,0,1,'2024-12-29 00:36:50',185109,'2024-12-29 00:36:50',552605,0,'','',30,0,0.3675,0.185,0,'15 process matching httpd (> 0)','\'num_process\'=15;0;0',''),(423628954,2,28620,0,1,1,1,1,'2024-12-29 00:36:50',187197,'2024-12-29 00:36:50',853069,0,'','',30,0,0.66587,0.187,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628955,2,28282,0,1,1,0,1,'2024-12-29 00:36:55',220252,'2024-12-29 00:36:55',354141,0,'','',30,0,0.13389,0.22,0,'Load : 0.09 0.09 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423628956,2,23726,0,1,1,2,1,'2024-12-29 00:36:54',212913,'2024-12-29 00:36:56',219662,0,'','',30,0,2.00675,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628957,2,26970,0,1,1,3,1,'2024-12-29 00:36:54',214896,'2024-12-29 00:37:04',323539,0,'','',30,0,10.10864,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628958,2,26965,0,1,1,3,1,'2024-12-29 00:36:54',217051,'2024-12-29 00:37:04',328306,0,'','',30,0,10.11125,0.217,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628959,2,26961,0,1,1,0,1,'2024-12-29 00:37:10',308912,'2024-12-29 00:37:10',316683,0,'','',30,0,0.00777,0.308,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628960,2,26955,0,1,1,0,1,'2024-12-29 00:37:10',310876,'2024-12-29 00:37:10',434495,0,'','',30,0,0.12362,0.31,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423628961,2,26930,0,1,1,0,1,'2024-12-29 00:37:10',312949,'2024-12-29 00:37:10',436095,0,'','',30,0,0.12315,0.312,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423628962,2,28622,0,1,1,2,1,'2024-12-29 00:37:10',314831,'2024-12-29 00:37:10',436916,0,'','',30,0,0.12208,0.314,2,'(null)','',''),(423628963,2,26950,0,1,1,2,1,'2024-12-29 00:37:10',315852,'2024-12-29 00:37:10',437905,0,'','',30,0,0.12205,0.315,2,'(null)','',''),(423628964,2,26944,0,1,1,0,1,'2024-12-29 00:37:11',320096,'2024-12-29 00:37:11',447646,0,'','',30,0,0.12755,0.32,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628965,2,26956,0,1,1,1,1,'2024-12-29 00:37:11',322338,'2024-12-29 00:37:11',989892,0,'','',30,0,0.66755,0.322,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423628966,2,28281,0,1,1,1,1,'2024-12-29 00:37:11',324213,'2024-12-29 00:37:11',998570,0,'','',30,0,0.67436,0.324,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423628967,2,26972,0,1,1,3,1,'2024-12-29 00:37:15',388532,'2024-12-29 00:37:15',507657,0,'','',30,0,0.11912,0.388,3,'Unknown storage : /disk1 : ERROR','',''),(423628968,2,26966,0,1,1,3,1,'2024-12-29 00:37:11',326727,'2024-12-29 00:37:21',443426,0,'','',30,0,10.1167,0.326,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628969,2,26973,0,1,1,0,1,'2024-12-29 00:37:44',542536,'2024-12-29 00:37:44',664517,0,'','',30,0,0.12198,0.542,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423628970,2,26967,0,1,1,3,1,'2024-12-29 00:37:40',518613,'2024-12-29 00:37:47',185728,0,'','',30,0,6.66711,0.518,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423628971,2,23728,0,1,1,0,1,'2024-12-29 00:37:50',586072,'2024-12-29 00:37:50',608852,0,'','',30,0,0.02278,0.586,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628972,2,26972,0,1,1,3,1,'2024-12-29 00:37:50',588034,'2024-12-29 00:37:50',708221,0,'','',30,0,0.12019,0.588,3,'Unknown storage : /disk1 : ERROR','',''),(423628973,2,26946,0,1,1,3,1,'2024-12-29 00:37:54',621195,'2024-12-29 00:37:54',748090,0,'','',30,0,0.1269,0.621,3,'Unknown storage : /raid0 : ERROR','',''),(423628974,2,28624,0,1,1,0,1,'2024-12-29 00:37:54',623167,'2024-12-29 00:37:54',934224,0,'','',30,0,0.31106,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628975,2,28617,0,1,1,2,1,'2024-12-29 00:37:54',625255,'2024-12-29 00:37:54',990226,0,'','',30,0,0.36497,0.625,2,'No process matching mysqld found : CRITICAL','',''),(423628976,2,26932,0,1,1,1,1,'2024-12-29 00:37:55',629375,'2024-12-29 00:37:56',294541,0,'','',30,0,0.66517,0.629,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423628977,2,26963,0,1,1,0,1,'2024-12-29 00:37:59',656199,'2024-12-29 00:37:59',700895,0,'','',30,0,0.0447,0.656,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423628978,2,26931,0,1,1,0,1,'2024-12-29 00:38:00',659423,'2024-12-29 00:38:00',781734,0,'','',30,0,0.12231,0.659,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=65% cpu2=67% cpu3=59%',''),(423628979,2,26957,0,1,1,0,1,'2024-12-29 00:38:00',661363,'2024-12-29 00:38:00',895157,0,'','',30,0,0.23379,0.661,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423628980,2,28631,0,1,1,0,1,'2024-12-29 00:38:03',690155,'2024-12-29 00:38:03',997444,0,'','',30,0,0.30729,0.69,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423628981,2,23727,0,1,1,2,1,'2024-12-29 00:38:04',694531,'2024-12-29 00:38:04',815936,0,'','',30,0,0.1214,0.694,2,'(null)','',''),(423628982,2,26974,0,1,1,0,1,'2024-12-29 00:38:12',778666,'2024-12-29 00:38:12',898764,0,'','',30,0,0.1201,0.778,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423628983,2,23729,0,1,1,2,1,'2024-12-29 00:38:13',782680,'2024-12-29 00:38:13',904033,0,'','',30,0,0.12135,0.782,2,'(null)','',''),(423628984,2,28636,0,1,1,3,1,'2024-12-29 00:38:05',697791,'2024-12-29 00:38:15',817060,0,'','',30,0,10.11927,0.697,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423628985,2,26952,0,1,1,0,1,'2024-12-29 00:38:23',837669,'2024-12-29 00:38:23',845896,0,'','',30,0,0.00823,0.837,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628986,2,28625,0,1,1,2,1,'2024-12-29 00:38:23',840034,'2024-12-29 00:38:23',924108,0,'','',30,0,0.08407,0.839,2,'(null)','',''),(423628987,2,26933,0,1,1,2,1,'2024-12-29 00:38:23',842110,'2024-12-29 00:38:23',963389,0,'','',30,0,0.12128,0.842,2,'(null)','',''),(423628988,2,26947,0,1,1,1,1,'2024-12-29 00:38:25',847978,'2024-12-29 00:38:25',975346,0,'','',30,0,0.12737,0.847,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423628989,2,27566,0,1,1,0,1,'2024-12-29 00:38:29',899650,'2024-12-29 00:38:29',993510,0,'','',30,0,0.09386,0.899,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423628990,2,28632,0,1,1,2,1,'2024-12-29 00:38:32',927794,'2024-12-29 00:38:33',5003,0,'','',30,0,0.08382,0.927,2,'(null)','',''),(423628991,2,28628,0,1,1,0,1,'2024-12-29 00:38:32',929768,'2024-12-29 00:38:33',42,0,'','',30,0,0.1232,0.929,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423628992,2,26944,0,1,1,0,1,'2024-12-29 00:38:33',932794,'2024-12-29 00:38:34',25933,0,'','',30,0,0.12972,0.932,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423628993,2,26945,0,1,1,0,1,'2024-12-29 00:38:33',935138,'2024-12-29 00:38:34',50,0,'','',30,0,0.12778,0.935,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423628994,2,23730,0,1,1,2,1,'2024-12-29 00:38:41',968575,'2024-12-29 00:38:42',18939,0,'','',30,0,0.0762,0.968,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423628995,2,26975,0,1,1,1,1,'2024-12-29 00:38:41',970634,'2024-12-29 00:38:42',638028,0,'','',30,0,0.66739,0.97,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423628996,2,26968,0,1,1,3,1,'2024-12-29 00:38:33',936728,'2024-12-29 00:38:44',20056,0,'','',30,0,10.1104,0.936,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423628997,2,26934,0,1,1,0,1,'2024-12-29 00:38:45',6258,'2024-12-29 00:38:45',155370,0,'','',30,0,0.14121,0.014,0,'Load : 5.16 5.69 5.77 : OK','load_1_min=5.16;9;30 load_5_min=5.69;15;35 load_15_min=5.77;20;40',''),(423628998,2,28626,0,1,1,0,1,'2024-12-29 00:38:53',242,'2024-12-29 00:38:53',17052,0,'','',30,0,0.00495,0.036,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423628999,2,28618,0,1,1,0,1,'2024-12-29 00:38:54',3,'2024-12-29 00:38:54',161134,0,'','',30,0,0.1216,0.039,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629000,2,26948,0,1,1,0,1,'2024-12-29 00:38:54',272,'2024-12-29 00:38:54',185397,0,'','',30,0,0.14332,0.042,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423629001,2,26951,0,1,1,0,1,'2024-12-29 00:38:58',30402,'2024-12-29 00:38:58',225422,0,'','',30,0,0.15212,0.073,0,'Load : 0.00 0.03 0.13 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.13;4;9',''),(423629002,2,28284,0,1,1,0,1,'2024-12-29 00:39:00',32218,'2024-12-29 00:39:00',0,0,'','',30,0,0.00509,0.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629003,2,28637,0,1,1,0,1,'2024-12-29 00:39:03',0,'2024-12-29 00:39:03',0,0,'','',30,0,0.00913,0.085,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629004,2,26955,0,1,1,0,1,'2024-12-29 00:39:03',0,'2024-12-29 00:39:03',211983,0,'','',30,0,0.12362,0.088,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423629005,2,28629,0,1,1,0,1,'2024-12-29 00:39:03',0,'2024-12-29 00:39:03',212648,0,'','',30,0,0.12538,0.087,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629006,2,26969,0,1,1,2,1,'2024-12-29 00:39:03',0,'2024-12-29 00:39:05',0,0,'','',30,0,2.00689,0.09,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629007,2,26928,0,1,1,2,1,'2024-12-29 00:39:14',121500,'2024-12-29 00:39:14',242158,0,'','',30,0,0.12066,0.121,2,'(null)','',''),(423629008,2,26976,0,1,1,2,1,'2024-12-29 00:39:14',123588,'2024-12-29 00:39:14',244685,0,'','',30,0,0.1211,0.123,2,'(null)','',''),(423629009,2,26935,0,1,1,0,1,'2024-12-29 00:39:15',126669,'2024-12-29 00:39:15',135870,0,'','',30,0,0.0092,0.126,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629010,2,26953,0,1,1,0,1,'2024-12-29 00:39:20',157700,'2024-12-29 00:39:20',279821,0,'','',30,0,0.12212,0.157,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629011,2,28619,0,1,1,0,1,'2024-12-29 00:39:20',159681,'2024-12-29 00:39:20',284240,0,'','',30,0,0.12456,0.159,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629012,2,26949,0,1,1,1,1,'2024-12-29 00:39:20',161777,'2024-12-29 00:39:20',829448,0,'','',30,0,0.66767,0.161,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629013,2,28627,0,1,1,2,1,'2024-12-29 00:39:26',199459,'2024-12-29 00:39:26',319324,0,'','',30,0,0.11986,0.199,2,'(null)','',''),(423629014,2,23725,0,1,1,2,1,'2024-12-29 00:39:28',232854,'2024-12-29 00:39:28',353598,0,'','',30,0,0.12074,0.232,2,'(null)','',''),(423629015,2,28623,0,1,1,0,1,'2024-12-29 00:39:28',234825,'2024-12-29 00:39:28',369883,0,'','',30,0,0.13506,0.234,0,'Load : 0.10 0.08 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423629016,2,28630,0,1,1,0,1,'2024-12-29 00:39:35',277800,'2024-12-29 00:39:35',400495,0,'','',30,0,0.12269,0.277,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629017,2,26943,0,1,1,2,1,'2024-12-29 00:39:36',282017,'2024-12-29 00:39:36',410576,0,'','',30,0,0.12856,0.281,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629018,2,26962,0,1,1,0,1,'2024-12-29 00:39:36',283981,'2024-12-29 00:39:36',530519,0,'','',30,0,0.24654,0.283,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629019,2,26929,0,1,1,2,1,'2024-12-29 00:39:36',285030,'2024-12-29 00:39:38',290391,0,'','',30,0,2.00536,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629020,2,26954,0,1,1,0,1,'2024-12-29 00:39:40',313599,'2024-12-29 00:39:40',437283,0,'','',30,0,0.12368,0.313,0,'/var: 36%left(17633MB/48432MB) (>10%) : OK','\'/var\'=30799MB;43589;46010;0;48432',''),(423629021,2,28280,0,1,1,0,1,'2024-12-29 00:39:45',337431,'2024-12-29 00:39:45',462661,0,'','',30,0,0.12523,0.337,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629022,2,26977,0,1,1,0,1,'2024-12-29 00:39:45',341578,'2024-12-29 00:39:45',484587,0,'','',30,0,0.14301,0.341,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629023,2,26960,0,1,1,0,1,'2024-12-29 00:39:45',339422,'2024-12-29 00:39:45',487709,0,'','',30,0,0.14829,0.339,0,'Load : 1.72 1.69 1.56 : OK','load_1_min=1.72;2;6 load_5_min=1.69;3;7 load_15_min=1.56;4;9',''),(423629024,2,26964,0,1,1,3,1,'2024-12-29 00:39:36',287071,'2024-12-29 00:39:46',397498,0,'','',30,0,10.11043,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629025,2,26978,0,1,1,0,1,'2024-12-29 00:39:50',389322,'2024-12-29 00:39:50',399244,0,'','',30,0,0.00992,0.389,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629026,2,26971,0,1,1,0,1,'2024-12-29 00:39:50',391210,'2024-12-29 00:39:50',513213,0,'','',30,0,0.122,0.391,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629027,2,28616,0,1,1,0,1,'2024-12-29 00:39:50',393333,'2024-12-29 00:39:50',758009,0,'','',30,0,0.36468,0.393,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423629028,2,28620,0,1,1,1,1,'2024-12-29 00:39:50',395459,'2024-12-29 00:39:51',3251,0,'','',30,0,0.66718,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629029,2,28282,0,1,1,0,1,'2024-12-29 00:39:55',422078,'2024-12-29 00:39:55',555774,0,'','',30,0,0.1337,0.422,0,'Load : 0.07 0.07 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423629030,2,23726,0,1,1,2,1,'2024-12-29 00:39:54',414875,'2024-12-29 00:39:56',421119,0,'','',30,0,2.00624,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629031,2,26970,0,1,1,3,1,'2024-12-29 00:39:54',416845,'2024-12-29 00:40:04',526724,0,'','',30,0,10.10988,0.416,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629032,2,26965,0,1,1,3,1,'2024-12-29 00:39:54',418972,'2024-12-29 00:40:04',530549,0,'','',30,0,10.11158,0.418,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629033,2,26961,0,1,1,0,1,'2024-12-29 00:40:10',505494,'2024-12-29 00:40:10',512950,0,'','',30,0,0.00746,0.505,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629034,2,26955,0,1,1,0,1,'2024-12-29 00:40:10',507463,'2024-12-29 00:40:10',628752,0,'','',30,0,0.12129,0.507,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423629035,2,28622,0,1,1,2,1,'2024-12-29 00:40:10',511690,'2024-12-29 00:40:10',633015,0,'','',30,0,0.12133,0.511,2,'(null)','',''),(423629036,2,26930,0,1,1,0,1,'2024-12-29 00:40:10',509603,'2024-12-29 00:40:10',634312,0,'','',30,0,0.12471,0.509,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629037,2,26950,0,1,1,2,1,'2024-12-29 00:40:10',513751,'2024-12-29 00:40:10',636462,0,'','',30,0,0.12271,0.513,2,'(null)','',''),(423629038,2,26944,0,1,1,0,1,'2024-12-29 00:40:11',515758,'2024-12-29 00:40:11',644921,0,'','',30,0,0.12916,0.515,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629039,2,26956,0,1,1,1,1,'2024-12-29 00:40:11',518042,'2024-12-29 00:40:12',185561,0,'','',30,0,0.66752,0.518,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423629040,2,28281,0,1,1,1,1,'2024-12-29 00:40:11',519107,'2024-12-29 00:40:12',191224,0,'','',30,0,0.67212,0.519,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629041,2,26972,0,1,1,3,1,'2024-12-29 00:40:15',578592,'2024-12-29 00:40:15',698648,0,'','',30,0,0.12006,0.578,3,'Unknown storage : /disk1 : ERROR','',''),(423629042,2,26966,0,1,1,3,1,'2024-12-29 00:40:11',520016,'2024-12-29 00:40:21',635805,0,'','',30,0,10.11579,0.519,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629043,2,26973,0,1,1,0,1,'2024-12-29 00:40:44',723848,'2024-12-29 00:40:44',845081,0,'','',30,0,0.12123,0.723,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423629044,2,26967,0,1,1,3,1,'2024-12-29 00:40:40',702909,'2024-12-29 00:40:47',368785,0,'','',30,0,6.66588,0.702,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629045,2,23728,0,1,1,0,1,'2024-12-29 00:40:50',765030,'2024-12-29 00:40:50',792283,0,'','',30,0,0.02725,0.765,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629046,2,26972,0,1,1,3,1,'2024-12-29 00:40:50',767103,'2024-12-29 00:40:50',887679,0,'','',30,0,0.12058,0.767,3,'Unknown storage : /disk1 : ERROR','',''),(423629047,2,26946,0,1,1,3,1,'2024-12-29 00:40:54',796909,'2024-12-29 00:40:54',924417,0,'','',30,0,0.12751,0.796,3,'Unknown storage : /raid0 : ERROR','',''),(423629048,2,28624,0,1,1,0,1,'2024-12-29 00:40:54',798860,'2024-12-29 00:40:55',110190,0,'','',30,0,0.31133,0.798,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629049,2,28617,0,1,1,2,1,'2024-12-29 00:40:54',800950,'2024-12-29 00:40:55',160917,0,'','',30,0,0.35997,0.8,2,'No process matching mysqld found : CRITICAL','',''),(423629050,2,26932,0,1,1,1,1,'2024-12-29 00:40:55',805272,'2024-12-29 00:40:56',471277,0,'','',30,0,0.666,0.805,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423629051,2,26963,0,1,1,0,1,'2024-12-29 00:40:59',837103,'2024-12-29 00:40:59',882065,0,'','',30,0,0.04496,0.837,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629052,2,26931,0,1,1,0,1,'2024-12-29 00:41:00',840342,'2024-12-29 00:41:01',1,0,'','',30,0,0.17941,0.84,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=60%',''),(423629053,2,26957,0,1,1,0,1,'2024-12-29 00:41:00',842283,'2024-12-29 00:41:01',122329,0,'','',30,0,0.28005,0.842,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629054,2,28631,0,1,1,0,1,'2024-12-29 00:41:03',860931,'2024-12-29 00:41:04',171351,0,'','',30,0,0.31042,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629055,2,23727,0,1,1,2,1,'2024-12-29 00:41:04',864172,'2024-12-29 00:41:04',983184,0,'','',30,0,0.11901,0.864,2,'(null)','',''),(423629056,2,26974,0,1,1,0,1,'2024-12-29 00:41:12',937099,'2024-12-29 00:41:13',376,0,'','',30,0,0.11999,0.937,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629057,2,23729,0,1,1,2,1,'2024-12-29 00:41:13',941007,'2024-12-29 00:41:14',25588,0,'','',30,0,0.12076,0.94,2,'(null)','',''),(423629058,2,28636,0,1,1,3,1,'2024-12-29 00:41:05',867375,'2024-12-29 00:41:15',985962,0,'','',30,0,10.11859,0.867,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629059,2,26952,0,1,1,0,1,'2024-12-29 00:41:23',0,'2024-12-29 00:41:23',7786,0,'','',30,0,0.00866,0.008,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629060,2,28625,0,1,1,2,1,'2024-12-29 00:41:23',4556,'2024-12-29 00:41:23',0,0,'','',30,0,0.08526,0.01,2,'(null)','',''),(423629061,2,26933,0,1,1,2,1,'2024-12-29 00:41:23',5491,'2024-12-29 00:41:23',133459,0,'','',30,0,0.1209,0.012,2,'(null)','',''),(423629062,2,26947,0,1,1,1,1,'2024-12-29 00:41:25',1,'2024-12-29 00:41:25',147152,0,'','',30,0,0.12792,0.019,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629063,2,27566,0,1,1,0,1,'2024-12-29 00:41:29',2882,'2024-12-29 00:41:29',150790,0,'','',30,0,0.09576,0.054,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423629064,2,28632,0,1,1,2,1,'2024-12-29 00:41:32',3267,'2024-12-29 00:41:32',147010,0,'','',30,0,0.08397,0.063,2,'(null)','',''),(423629065,2,28628,0,1,1,0,1,'2024-12-29 00:41:32',27142,'2024-12-29 00:41:32',188413,0,'','',30,0,0.12341,0.064,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629066,2,26944,0,1,1,0,1,'2024-12-29 00:41:33',55,'2024-12-29 00:41:33',197326,0,'','',30,0,0.12941,0.067,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629067,2,26945,0,1,1,0,1,'2024-12-29 00:41:33',6,'2024-12-29 00:41:33',199474,0,'','',30,0,0.1295,0.069,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629068,2,26975,0,1,1,1,1,'2024-12-29 00:41:41',108479,'2024-12-29 00:41:41',774290,0,'','',30,0,0.66581,0.108,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629069,2,23730,0,1,1,2,1,'2024-12-29 00:41:41',106478,'2024-12-29 00:41:43',112259,0,'','',30,0,2.00578,0.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629070,2,26968,0,1,1,3,1,'2024-12-29 00:41:33',29765,'2024-12-29 00:41:43',182199,0,'','',30,0,10.11009,0.071,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629071,2,26934,0,1,1,0,1,'2024-12-29 00:41:45',130468,'2024-12-29 00:41:45',268845,0,'','',30,0,0.13838,0.13,0,'Load : 5.76 5.66 5.74 : OK','load_1_min=5.76;9;30 load_5_min=5.66;15;35 load_15_min=5.74;20;40',''),(423629072,2,28626,0,1,1,0,1,'2024-12-29 00:41:53',173769,'2024-12-29 00:41:53',179022,0,'','',30,0,0.00525,0.173,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629073,2,28618,0,1,1,0,1,'2024-12-29 00:41:54',176956,'2024-12-29 00:41:54',299234,0,'','',30,0,0.12228,0.176,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629074,2,26948,0,1,1,0,1,'2024-12-29 00:41:54',178900,'2024-12-29 00:41:54',304213,0,'','',30,0,0.12531,0.178,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423629075,2,26951,0,1,1,0,1,'2024-12-29 00:41:58',212621,'2024-12-29 00:41:58',363750,0,'','',30,0,0.15113,0.212,0,'Load : 0.00 0.01 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.09;4;9',''),(423629076,2,28284,0,1,1,0,1,'2024-12-29 00:42:00',216971,'2024-12-29 00:42:00',222191,0,'','',30,0,0.00522,0.216,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629077,2,28637,0,1,1,0,1,'2024-12-29 00:42:03',240450,'2024-12-29 00:42:03',249536,0,'','',30,0,0.00909,0.24,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629078,2,26955,0,1,1,0,1,'2024-12-29 00:42:03',242395,'2024-12-29 00:42:03',363677,0,'','',30,0,0.12128,0.242,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423629079,2,28629,0,1,1,0,1,'2024-12-29 00:42:03',244574,'2024-12-29 00:42:03',366813,0,'','',30,0,0.12224,0.244,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629080,2,26969,0,1,1,2,1,'2024-12-29 00:42:03',246709,'2024-12-29 00:42:05',253896,0,'','',30,0,2.00719,0.246,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629081,2,26928,0,1,1,2,1,'2024-12-29 00:42:14',302263,'2024-12-29 00:42:14',423850,0,'','',30,0,0.12159,0.302,2,'(null)','',''),(423629082,2,26976,0,1,1,2,1,'2024-12-29 00:42:14',304250,'2024-12-29 00:42:14',426179,0,'','',30,0,0.12193,0.304,2,'(null)','',''),(423629083,2,26935,0,1,1,0,1,'2024-12-29 00:42:15',308527,'2024-12-29 00:42:15',318143,0,'','',30,0,0.00962,0.308,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629084,2,26953,0,1,1,0,1,'2024-12-29 00:42:20',346257,'2024-12-29 00:42:20',469094,0,'','',30,0,0.12284,0.346,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629085,2,28619,0,1,1,0,1,'2024-12-29 00:42:20',348258,'2024-12-29 00:42:20',473333,0,'','',30,0,0.12507,0.348,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423629086,2,26949,0,1,1,1,1,'2024-12-29 00:42:20',350378,'2024-12-29 00:42:21',3,0,'','',30,0,0.68951,0.35,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629087,2,28627,0,1,1,2,1,'2024-12-29 00:42:26',392123,'2024-12-29 00:42:26',513290,0,'','',30,0,0.12117,0.392,2,'(null)','',''),(423629088,2,23725,0,1,1,2,1,'2024-12-29 00:42:28',410765,'2024-12-29 00:42:28',531807,0,'','',30,0,0.12104,0.41,2,'(null)','',''),(423629089,2,28623,0,1,1,0,1,'2024-12-29 00:42:28',412927,'2024-12-29 00:42:28',547903,0,'','',30,0,0.13498,0.412,0,'Load : 0.07 0.08 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423629090,2,28630,0,1,1,0,1,'2024-12-29 00:42:35',447432,'2024-12-29 00:42:35',569654,0,'','',30,0,0.12222,0.447,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629091,2,26943,0,1,1,2,1,'2024-12-29 00:42:36',450659,'2024-12-29 00:42:36',577857,0,'','',30,0,0.1272,0.45,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629092,2,26962,0,1,1,0,1,'2024-12-29 00:42:36',452646,'2024-12-29 00:42:36',690936,0,'','',30,0,0.23829,0.452,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629093,2,26929,0,1,1,2,1,'2024-12-29 00:42:36',454863,'2024-12-29 00:42:38',462937,0,'','',30,0,2.00807,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629094,2,26954,0,1,1,0,1,'2024-12-29 00:42:40',487299,'2024-12-29 00:42:40',610565,0,'','',30,0,0.12327,0.487,0,'/var: 36%left(17633MB/48432MB) (>10%) : OK','\'/var\'=30799MB;43589;46010;0;48432',''),(423629095,2,28280,0,1,1,0,1,'2024-12-29 00:42:45',518158,'2024-12-29 00:42:45',643221,0,'','',30,0,0.12506,0.518,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423629096,2,26977,0,1,1,0,1,'2024-12-29 00:42:45',520088,'2024-12-29 00:42:45',660121,0,'','',30,0,0.14003,0.52,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629097,2,26960,0,1,1,0,1,'2024-12-29 00:42:45',522143,'2024-12-29 00:42:45',662008,0,'','',30,0,0.13986,0.522,0,'Load : 1.47 1.56 1.52 : OK','load_1_min=1.47;2;6 load_5_min=1.56;3;7 load_15_min=1.52;4;9',''),(423629098,2,26964,0,1,1,3,1,'2024-12-29 00:42:36',456722,'2024-12-29 00:42:46',567636,0,'','',30,0,10.11091,0.456,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629099,2,26978,0,1,1,0,1,'2024-12-29 00:42:50',560039,'2024-12-29 00:42:50',568527,0,'','',30,0,0.00849,0.559,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629100,2,26971,0,1,1,0,1,'2024-12-29 00:42:50',562358,'2024-12-29 00:42:50',684458,0,'','',30,0,0.1221,0.562,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629101,2,28616,0,1,1,0,1,'2024-12-29 00:42:50',563021,'2024-12-29 00:42:50',934291,0,'','',30,0,0.37127,0.562,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423629102,2,28620,0,1,1,1,1,'2024-12-29 00:42:50',565164,'2024-12-29 00:42:51',233557,0,'','',30,0,0.66839,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629103,2,28282,0,1,1,0,1,'2024-12-29 00:42:55',596807,'2024-12-29 00:42:55',730818,0,'','',30,0,0.13401,0.596,0,'Load : 0.05 0.07 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423629104,2,23726,0,1,1,2,1,'2024-12-29 00:42:54',589567,'2024-12-29 00:42:56',596051,0,'','',30,0,2.00648,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629105,2,26970,0,1,1,3,1,'2024-12-29 00:42:54',591760,'2024-12-29 00:43:04',701712,0,'','',30,0,10.10995,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629106,2,26965,0,1,1,3,1,'2024-12-29 00:42:54',593882,'2024-12-29 00:43:04',704349,0,'','',30,0,10.11047,0.593,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629107,2,26961,0,1,1,0,1,'2024-12-29 00:43:10',676490,'2024-12-29 00:43:10',686284,0,'','',30,0,0.00979,0.676,0,'OK - 192.168.77.8: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629108,2,28622,0,1,1,2,1,'2024-12-29 00:43:10',680637,'2024-12-29 00:43:10',801851,0,'','',30,0,0.12121,0.68,2,'(null)','',''),(423629109,2,26955,0,1,1,0,1,'2024-12-29 00:43:10',678442,'2024-12-29 00:43:10',805448,0,'','',30,0,0.12701,0.678,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=64%',''),(423629110,2,26950,0,1,1,2,1,'2024-12-29 00:43:10',684643,'2024-12-29 00:43:10',806530,0,'','',30,0,0.12189,0.684,2,'(null)','',''),(423629111,2,26930,0,1,1,0,1,'2024-12-29 00:43:10',682822,'2024-12-29 00:43:10',808475,0,'','',30,0,0.12565,0.682,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629112,2,26944,0,1,1,0,1,'2024-12-29 00:43:11',687738,'2024-12-29 00:43:11',815962,0,'','',30,0,0.12822,0.687,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629113,2,26956,0,1,1,1,1,'2024-12-29 00:43:11',690033,'2024-12-29 00:43:12',359922,0,'','',30,0,0.66989,0.69,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423629114,2,28281,0,1,1,1,1,'2024-12-29 00:43:11',690962,'2024-12-29 00:43:12',359970,0,'','',30,0,0.66901,0.69,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629115,2,26972,0,1,1,3,1,'2024-12-29 00:43:15',725163,'2024-12-29 00:43:15',844132,0,'','',30,0,0.11897,0.725,3,'Unknown storage : /disk1 : ERROR','',''),(423629116,2,26966,0,1,1,3,1,'2024-12-29 00:43:11',693167,'2024-12-29 00:43:21',808394,0,'','',30,0,10.11523,0.693,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629117,2,26973,0,1,1,0,1,'2024-12-29 00:43:44',870307,'2024-12-29 00:43:44',990738,0,'','',30,0,0.12043,0.87,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423629118,2,26967,0,1,1,3,1,'2024-12-29 00:43:40',843504,'2024-12-29 00:43:47',511274,0,'','',30,0,6.66777,0.843,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629119,2,23728,0,1,1,0,1,'2024-12-29 00:43:50',906338,'2024-12-29 00:43:50',927480,0,'','',30,0,0.02114,0.906,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629120,2,26972,0,1,1,3,1,'2024-12-29 00:43:50',908246,'2024-12-29 00:43:51',100289,0,'','',30,0,0.19204,0.908,3,'Unknown storage : /disk1 : ERROR','',''),(423629121,2,26946,0,1,1,3,1,'2024-12-29 00:43:54',950015,'2024-12-29 00:43:55',31885,0,'','',30,0,0.1262,0.949,3,'Unknown storage : /raid0 : ERROR','',''),(423629122,2,28624,0,1,1,0,1,'2024-12-29 00:43:54',951917,'2024-12-29 00:43:55',259529,0,'','',30,0,0.30761,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629123,2,28617,0,1,1,2,1,'2024-12-29 00:43:54',954090,'2024-12-29 00:43:55',308048,0,'','',30,0,0.35396,0.954,2,'No process matching mysqld found : CRITICAL','',''),(423629124,2,26932,0,1,1,1,1,'2024-12-29 00:43:55',958233,'2024-12-29 00:43:56',626933,0,'','',30,0,0.6687,0.958,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423629125,2,26963,0,1,1,0,1,'2024-12-29 00:43:59',521,'2024-12-29 00:43:59',19689,0,'','',30,0,0.04534,0,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629126,2,26931,0,1,1,0,1,'2024-12-29 00:44:00',1694,'2024-12-29 00:44:00',126361,0,'','',30,0,0.12312,0.003,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=69% cpu2=62% cpu3=59%',''),(423629127,2,26957,0,1,1,0,1,'2024-12-29 00:44:00',34,'2024-12-29 00:44:00',238198,0,'','',30,0,0.23392,0.004,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629128,2,28631,0,1,1,0,1,'2024-12-29 00:44:03',760,'2024-12-29 00:44:03',325595,0,'','',30,0,0.31189,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629129,2,23727,0,1,1,2,1,'2024-12-29 00:44:04',14,'2024-12-29 00:44:04',137201,0,'','',30,0,0.12031,0.016,2,'(null)','',''),(423629130,2,26974,0,1,1,0,1,'2024-12-29 00:44:12',442,'2024-12-29 00:44:12',187847,0,'','',30,0,0.12056,0.067,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629131,2,23729,0,1,1,2,1,'2024-12-29 00:44:13',3747,'2024-12-29 00:44:13',193153,0,'','',30,0,0.12072,0.072,2,'(null)','',''),(423629132,2,28636,0,1,1,3,1,'2024-12-29 00:44:05',1030,'2024-12-29 00:44:15',139335,0,'','',30,0,10.11927,0.02,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629133,2,26952,0,1,1,0,1,'2024-12-29 00:44:23',0,'2024-12-29 00:44:23',106996,0,'','',30,0,0.00788,0.099,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629134,2,28625,0,1,1,2,1,'2024-12-29 00:44:23',101153,'2024-12-29 00:44:23',186151,0,'','',30,0,0.085,0.101,2,'(null)','',''),(423629135,2,26933,0,1,1,2,1,'2024-12-29 00:44:23',103280,'2024-12-29 00:44:23',224425,0,'','',30,0,0.12115,0.103,2,'(null)','',''),(423629136,2,26947,0,1,1,1,1,'2024-12-29 00:44:25',107475,'2024-12-29 00:44:25',235457,0,'','',30,0,0.12798,0.107,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629137,2,27566,0,1,1,0,1,'2024-12-29 00:44:29',145159,'2024-12-29 00:44:29',243101,0,'','',30,0,0.09794,0.145,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423629138,2,28632,0,1,1,2,1,'2024-12-29 00:44:32',171902,'2024-12-29 00:44:32',256098,0,'','',30,0,0.0842,0.171,2,'(null)','',''),(423629139,2,28628,0,1,1,0,1,'2024-12-29 00:44:32',173852,'2024-12-29 00:44:32',296579,0,'','',30,0,0.12273,0.173,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629140,2,26944,0,1,1,0,1,'2024-12-29 00:44:33',176562,'2024-12-29 00:44:33',305970,0,'','',30,0,0.12941,0.176,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629141,2,26945,0,1,1,0,1,'2024-12-29 00:44:33',178874,'2024-12-29 00:44:33',310441,0,'','',30,0,0.13157,0.178,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629142,2,26975,0,1,1,1,1,'2024-12-29 00:44:41',210424,'2024-12-29 00:44:41',881389,0,'','',30,0,0.67097,0.21,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629143,2,23730,0,1,1,2,1,'2024-12-29 00:44:41',212400,'2024-12-29 00:44:43',218859,0,'','',30,0,2.00646,0.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629144,2,26968,0,1,1,3,1,'2024-12-29 00:44:33',180390,'2024-12-29 00:44:43',289464,0,'','',30,0,10.10907,0.18,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629145,2,26934,0,1,1,0,1,'2024-12-29 00:44:45',243272,'2024-12-29 00:44:45',383355,0,'','',30,0,0.14008,0.243,0,'Load : 6.54 6.05 5.86 : OK','load_1_min=6.54;9;30 load_5_min=6.05;15;35 load_15_min=5.86;20;40',''),(423629146,2,28626,0,1,1,0,1,'2024-12-29 00:44:53',296033,'2024-12-29 00:44:53',301479,0,'','',30,0,0.00545,0.295,0,'OK - 172.50.1.2: rta 0.034ms, lost 0%','rta=0.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629147,2,28618,0,1,1,0,1,'2024-12-29 00:44:54',300216,'2024-12-29 00:44:54',422657,0,'','',30,0,0.12244,0.3,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629148,2,26948,0,1,1,0,1,'2024-12-29 00:44:54',302108,'2024-12-29 00:44:54',426539,0,'','',30,0,0.12443,0.302,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423629149,2,26951,0,1,1,0,1,'2024-12-29 00:44:58',330971,'2024-12-29 00:44:58',484017,0,'','',30,0,0.15305,0.33,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.07;4;9',''),(423629150,2,28284,0,1,1,0,1,'2024-12-29 00:45:00',336797,'2024-12-29 00:45:00',342084,0,'','',30,0,0.00529,0.336,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629151,2,28637,0,1,1,0,1,'2024-12-29 00:45:03',360450,'2024-12-29 00:45:03',369761,0,'','',30,0,0.00931,0.36,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629152,2,26955,0,1,1,0,1,'2024-12-29 00:45:03',362433,'2024-12-29 00:45:03',485280,0,'','',30,0,0.12285,0.362,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423629153,2,28629,0,1,1,0,1,'2024-12-29 00:45:03',364553,'2024-12-29 00:45:03',486889,0,'','',30,0,0.12234,0.364,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629154,2,26969,0,1,1,2,1,'2024-12-29 00:45:03',366746,'2024-12-29 00:45:05',372558,0,'','',30,0,2.00581,0.366,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629155,2,26928,0,1,1,2,1,'2024-12-29 00:45:14',429388,'2024-12-29 00:45:14',551061,0,'','',30,0,0.12167,0.429,2,'(null)','',''),(423629156,2,26976,0,1,1,2,1,'2024-12-29 00:45:14',431317,'2024-12-29 00:45:14',554566,0,'','',30,0,0.12325,0.431,2,'(null)','',''),(423629157,2,26935,0,1,1,0,1,'2024-12-29 00:45:15',433611,'2024-12-29 00:45:15',443031,0,'','',30,0,0.00942,0.433,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629158,2,26953,0,1,1,0,1,'2024-12-29 00:45:20',466770,'2024-12-29 00:45:20',591224,0,'','',30,0,0.12445,0.466,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629159,2,28619,0,1,1,0,1,'2024-12-29 00:45:20',468729,'2024-12-29 00:45:20',593219,0,'','',30,0,0.12449,0.468,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423629160,2,26949,0,1,1,1,1,'2024-12-29 00:45:20',470887,'2024-12-29 00:45:21',136300,0,'','',30,0,0.66541,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629161,2,28627,0,1,1,2,1,'2024-12-29 00:45:26',528282,'2024-12-29 00:45:26',649393,0,'','',30,0,0.12111,0.528,2,'(null)','',''),(423629162,2,23725,0,1,1,2,1,'2024-12-29 00:45:28',544912,'2024-12-29 00:45:28',666005,0,'','',30,0,0.12109,0.544,2,'(null)','',''),(423629163,2,28623,0,1,1,0,1,'2024-12-29 00:45:28',546908,'2024-12-29 00:45:28',682460,0,'','',30,0,0.13555,0.546,0,'Load : 0.10 0.10 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423629164,2,28630,0,1,1,0,1,'2024-12-29 00:45:35',573523,'2024-12-29 00:45:35',695551,0,'','',30,0,0.12203,0.573,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629165,2,26943,0,1,1,2,1,'2024-12-29 00:45:36',576971,'2024-12-29 00:45:36',710778,0,'','',30,0,0.13381,0.576,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629166,2,26962,0,1,1,0,1,'2024-12-29 00:45:36',577960,'2024-12-29 00:45:36',815959,0,'','',30,0,0.238,0.577,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629167,2,26929,0,1,1,2,1,'2024-12-29 00:45:36',580014,'2024-12-29 00:45:38',585439,0,'','',30,0,2.00542,0.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629168,2,26954,0,1,1,0,1,'2024-12-29 00:45:40',615792,'2024-12-29 00:45:40',739084,0,'','',30,0,0.12329,0.615,0,'/var: 36%left(17633MB/48432MB) (>10%) : OK','\'/var\'=30799MB;43589;46010;0;48432',''),(423629169,2,28280,0,1,1,0,1,'2024-12-29 00:45:45',645028,'2024-12-29 00:45:45',769581,0,'','',30,0,0.12455,0.644,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423629170,2,26977,0,1,1,0,1,'2024-12-29 00:45:45',646954,'2024-12-29 00:45:45',786443,0,'','',30,0,0.13949,0.646,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629171,2,26960,0,1,1,0,1,'2024-12-29 00:45:45',649137,'2024-12-29 00:45:45',789346,0,'','',30,0,0.14021,0.649,0,'Load : 1.65 1.61 1.55 : OK','load_1_min=1.65;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423629172,2,26964,0,1,1,3,1,'2024-12-29 00:45:36',580819,'2024-12-29 00:45:46',693408,0,'','',30,0,10.11259,0.58,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629173,2,26978,0,1,1,0,1,'2024-12-29 00:45:50',683289,'2024-12-29 00:45:50',691401,0,'','',30,0,0.00811,0.683,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629174,2,26971,0,1,1,0,1,'2024-12-29 00:45:50',685303,'2024-12-29 00:45:50',806876,0,'','',30,0,0.12157,0.685,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629175,2,28616,0,1,1,0,1,'2024-12-29 00:45:50',687336,'2024-12-29 00:45:51',22895,0,'','',30,0,0.36722,0.687,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629176,2,28620,0,1,1,1,1,'2024-12-29 00:45:50',689535,'2024-12-29 00:45:51',357256,0,'','',30,0,0.66772,0.689,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629177,2,28282,0,1,1,0,1,'2024-12-29 00:45:55',722051,'2024-12-29 00:45:55',855872,0,'','',30,0,0.13382,0.722,0,'Load : 0.14 0.10 0.03 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423629178,2,23726,0,1,1,2,1,'2024-12-29 00:45:54',714892,'2024-12-29 00:45:56',721115,0,'','',30,0,2.00622,0.714,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629179,2,26970,0,1,1,3,1,'2024-12-29 00:45:54',716853,'2024-12-29 00:46:04',828324,0,'','',30,0,10.11147,0.716,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629180,2,26965,0,1,1,3,1,'2024-12-29 00:45:54',718992,'2024-12-29 00:46:04',830021,0,'','',30,0,10.11103,0.718,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629181,2,26961,0,1,1,0,1,'2024-12-29 00:46:10',906569,'2024-12-29 00:46:10',979932,0,'','',30,0,0.07336,0.906,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629182,2,26955,0,1,1,0,1,'2024-12-29 00:46:10',950407,'2024-12-29 00:46:11',0,0,'','',30,0,0.13733,0.95,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=64%',''),(423629183,2,28622,0,1,1,2,1,'2024-12-29 00:46:10',948377,'2024-12-29 00:46:11',0,0,'','',30,0,0.14491,0.948,2,'(null)','',''),(423629184,2,26950,0,1,1,2,1,'2024-12-29 00:46:10',952461,'2024-12-29 00:46:11',100070,0,'','',30,0,0.14761,0.952,2,'(null)','',''),(423629185,2,26930,0,1,1,0,1,'2024-12-29 00:46:10',953747,'2024-12-29 00:46:11',104786,0,'','',30,0,0.15104,0.953,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629186,2,26944,0,1,1,0,1,'2024-12-29 00:46:11',956930,'2024-12-29 00:46:12',0,0,'','',30,0,0.12712,0.956,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629187,2,26956,0,1,1,1,1,'2024-12-29 00:46:11',959152,'2024-12-29 00:46:12',627989,0,'','',30,0,0.66884,0.959,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423629188,2,28281,0,1,1,1,1,'2024-12-29 00:46:11',960913,'2024-12-29 00:46:12',628640,0,'','',30,0,0.66773,0.96,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629189,2,26972,0,1,1,3,1,'2024-12-29 00:46:15',137,'2024-12-29 00:46:15',140571,0,'','',30,0,0.11938,0.021,3,'Unknown storage : /disk1 : ERROR','',''),(423629190,2,26966,0,1,1,3,1,'2024-12-29 00:46:11',963313,'2024-12-29 00:46:22',7,0,'','',30,0,10.11592,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629191,2,26973,0,1,1,0,1,'2024-12-29 00:46:44',122846,'2024-12-29 00:46:44',243906,0,'','',30,0,0.12106,0.122,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423629192,2,26967,0,1,1,3,1,'2024-12-29 00:46:40',103157,'2024-12-29 00:46:46',771398,0,'','',30,0,6.66824,0.103,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629193,2,23728,0,1,1,0,1,'2024-12-29 00:46:50',156853,'2024-12-29 00:46:50',177755,0,'','',30,0,0.0209,0.156,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629194,2,26972,0,1,1,3,1,'2024-12-29 00:46:50',158773,'2024-12-29 00:46:50',280329,0,'','',30,0,0.12156,0.158,3,'Unknown storage : /disk1 : ERROR','',''),(423629195,2,26946,0,1,1,3,1,'2024-12-29 00:46:54',193513,'2024-12-29 00:46:54',319061,0,'','',30,0,0.12555,0.193,3,'Unknown storage : /raid0 : ERROR','',''),(423629196,2,28624,0,1,1,0,1,'2024-12-29 00:46:54',195266,'2024-12-29 00:46:54',500963,0,'','',30,0,0.3057,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629197,2,28617,0,1,1,2,1,'2024-12-29 00:46:54',197017,'2024-12-29 00:46:54',545288,0,'','',30,0,0.34827,0.196,2,'No process matching mysqld found : CRITICAL','',''),(423629198,2,26932,0,1,1,1,1,'2024-12-29 00:46:55',201273,'2024-12-29 00:46:55',867790,0,'','',30,0,0.66652,0.201,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423629199,2,26963,0,1,1,0,1,'2024-12-29 00:46:59',250159,'2024-12-29 00:46:59',294984,0,'','',30,0,0.04482,0.25,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629200,2,26931,0,1,1,0,1,'2024-12-29 00:47:00',253375,'2024-12-29 00:47:00',375591,0,'','',30,0,0.12222,0.253,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=79% cpu1=68% cpu2=65% cpu3=59%',''),(423629201,2,26957,0,1,1,0,1,'2024-12-29 00:47:00',255087,'2024-12-29 00:47:00',488477,0,'','',30,0,0.23339,0.255,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629202,2,28631,0,1,1,0,1,'2024-12-29 00:47:03',284269,'2024-12-29 00:47:03',601734,0,'','',30,0,0.31746,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629203,2,23727,0,1,1,2,1,'2024-12-29 00:47:04',288493,'2024-12-29 00:47:04',409561,0,'','',30,0,0.12107,0.288,2,'(null)','',''),(423629204,2,26974,0,1,1,0,1,'2024-12-29 00:47:12',340234,'2024-12-29 00:47:12',459054,0,'','',30,0,0.11882,0.34,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629205,2,23729,0,1,1,2,1,'2024-12-29 00:47:13',343930,'2024-12-29 00:47:13',463985,0,'','',30,0,0.12005,0.343,2,'(null)','',''),(423629206,2,28636,0,1,1,3,1,'2024-12-29 00:47:05',292566,'2024-12-29 00:47:15',411985,0,'','',30,0,10.11942,0.292,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629207,2,26952,0,1,1,0,1,'2024-12-29 00:47:23',386407,'2024-12-29 00:47:23',395119,0,'','',30,0,0.00871,0.386,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629208,2,28625,0,1,1,2,1,'2024-12-29 00:47:23',387467,'2024-12-29 00:47:23',474365,0,'','',30,0,0.0869,0.387,2,'(null)','',''),(423629209,2,26933,0,1,1,2,1,'2024-12-29 00:47:23',389462,'2024-12-29 00:47:23',511095,0,'','',30,0,0.12163,0.389,2,'(null)','',''),(423629210,2,26947,0,1,1,1,1,'2024-12-29 00:47:25',393512,'2024-12-29 00:47:25',521838,0,'','',30,0,0.12833,0.393,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629211,2,27566,0,1,1,0,1,'2024-12-29 00:47:29',438608,'2024-12-29 00:47:29',539337,0,'','',30,0,0.10073,0.438,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423629212,2,28632,0,1,1,2,1,'2024-12-29 00:47:32',469825,'2024-12-29 00:47:32',553463,0,'','',30,0,0.08364,0.469,2,'(null)','',''),(423629213,2,28628,0,1,1,0,1,'2024-12-29 00:47:32',471774,'2024-12-29 00:47:32',594691,0,'','',30,0,0.12292,0.471,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629214,2,26944,0,1,1,0,1,'2024-12-29 00:47:33',475668,'2024-12-29 00:47:33',604981,0,'','',30,0,0.12931,0.475,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629215,2,26945,0,1,1,0,1,'2024-12-29 00:47:33',477894,'2024-12-29 00:47:33',617118,0,'','',30,0,0.13922,0.477,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629216,2,23730,0,1,1,2,1,'2024-12-29 00:47:41',508591,'2024-12-29 00:47:41',585769,0,'','',30,0,0.07718,0.508,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629217,2,26975,0,1,1,1,1,'2024-12-29 00:47:41',506601,'2024-12-29 00:47:42',173050,0,'','',30,0,0.66645,0.506,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629218,2,26968,0,1,1,3,1,'2024-12-29 00:47:33',478700,'2024-12-29 00:47:43',587617,0,'','',30,0,10.10892,0.478,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629219,2,26934,0,1,1,0,1,'2024-12-29 00:47:45',544484,'2024-12-29 00:47:45',684494,0,'','',30,0,0.14001,0.544,0,'Load : 5.83 5.74 5.76 : OK','load_1_min=5.83;9;30 load_5_min=5.74;15;35 load_15_min=5.76;20;40',''),(423629220,2,28626,0,1,1,0,1,'2024-12-29 00:47:53',592448,'2024-12-29 00:47:53',598144,0,'','',30,0,0.0057,0.592,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629221,2,28618,0,1,1,0,1,'2024-12-29 00:47:54',596787,'2024-12-29 00:47:54',719087,0,'','',30,0,0.1223,0.596,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629222,2,26948,0,1,1,0,1,'2024-12-29 00:47:54',598668,'2024-12-29 00:47:54',724626,0,'','',30,0,0.12596,0.598,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423629223,2,26951,0,1,1,0,1,'2024-12-29 00:47:58',622771,'2024-12-29 00:47:58',775259,0,'','',30,0,0.15249,0.622,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.06;4;9',''),(423629224,2,28284,0,1,1,0,1,'2024-12-29 00:48:00',627306,'2024-12-29 00:48:00',632431,0,'','',30,0,0.00513,0.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629225,2,28637,0,1,1,0,1,'2024-12-29 00:48:03',650004,'2024-12-29 00:48:03',661374,0,'','',30,0,0.01137,0.649,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629226,2,26955,0,1,1,0,1,'2024-12-29 00:48:03',651994,'2024-12-29 00:48:03',773009,0,'','',30,0,0.12101,0.651,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=65%',''),(423629227,2,28629,0,1,1,0,1,'2024-12-29 00:48:03',654074,'2024-12-29 00:48:03',776637,0,'','',30,0,0.12256,0.654,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629228,2,26969,0,1,1,2,1,'2024-12-29 00:48:03',656245,'2024-12-29 00:48:05',663560,0,'','',30,0,2.00732,0.656,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629229,2,26928,0,1,1,2,1,'2024-12-29 00:48:14',725141,'2024-12-29 00:48:14',846692,0,'','',30,0,0.12155,0.725,2,'(null)','',''),(423629230,2,26976,0,1,1,2,1,'2024-12-29 00:48:14',727056,'2024-12-29 00:48:14',849588,0,'','',30,0,0.12253,0.727,2,'(null)','',''),(423629231,2,26935,0,1,1,0,1,'2024-12-29 00:48:15',730376,'2024-12-29 00:48:15',739917,0,'','',30,0,0.00954,0.73,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629232,2,26953,0,1,1,0,1,'2024-12-29 00:48:20',758114,'2024-12-29 00:48:20',880911,0,'','',30,0,0.1228,0.758,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629233,2,28619,0,1,1,0,1,'2024-12-29 00:48:20',760104,'2024-12-29 00:48:20',885253,0,'','',30,0,0.12515,0.76,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629234,2,26949,0,1,1,1,1,'2024-12-29 00:48:20',762266,'2024-12-29 00:48:21',431351,0,'','',30,0,0.66909,0.762,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629235,2,28627,0,1,1,2,1,'2024-12-29 00:48:26',803020,'2024-12-29 00:48:26',924164,0,'','',30,0,0.12114,0.802,2,'(null)','',''),(423629236,2,23725,0,1,1,2,1,'2024-12-29 00:48:28',833475,'2024-12-29 00:48:28',955512,0,'','',30,0,0.12204,0.833,2,'(null)','',''),(423629237,2,28623,0,1,1,0,1,'2024-12-29 00:48:28',835731,'2024-12-29 00:48:28',971258,0,'','',30,0,0.13553,0.835,0,'Load : 0.08 0.07 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423629238,2,28630,0,1,1,0,1,'2024-12-29 00:48:35',867592,'2024-12-29 00:48:36',219,0,'','',30,0,0.16579,0.867,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629239,2,26943,0,1,1,2,1,'2024-12-29 00:48:36',870805,'2024-12-29 00:48:36',998067,0,'','',30,0,0.12726,0.87,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629240,2,26962,0,1,1,0,1,'2024-12-29 00:48:36',872761,'2024-12-29 00:48:37',115419,0,'','',30,0,0.24266,0.872,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629241,2,26929,0,1,1,2,1,'2024-12-29 00:48:36',874877,'2024-12-29 00:48:38',881270,0,'','',30,0,2.00639,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629242,2,26954,0,1,1,0,1,'2024-12-29 00:48:40',903434,'2024-12-29 00:48:41',117006,0,'','',30,0,0.21357,0.903,0,'/var: 36%left(17632MB/48432MB) (>10%) : OK','\'/var\'=30800MB;43589;46010;0;48432',''),(423629243,2,28280,0,1,1,0,1,'2024-12-29 00:48:45',930279,'2024-12-29 00:48:46',44,0,'','',30,0,0.1247,0.93,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423629244,2,26977,0,1,1,0,1,'2024-12-29 00:48:45',932266,'2024-12-29 00:48:46',30202,0,'','',30,0,0.14051,0.932,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629245,2,26960,0,1,1,0,1,'2024-12-29 00:48:45',934342,'2024-12-29 00:48:46',30483,0,'','',30,0,0.13908,0.934,0,'Load : 1.99 1.65 1.56 : OK','load_1_min=1.99;2;6 load_5_min=1.65;3;7 load_15_min=1.56;4;9',''),(423629246,2,26964,0,1,1,3,1,'2024-12-29 00:48:36',875826,'2024-12-29 00:48:46',987718,0,'','',30,0,10.11189,0.875,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629247,2,26978,0,1,1,0,1,'2024-12-29 00:48:50',971105,'2024-12-29 00:48:51',73,0,'','',30,0,0.04008,0.971,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629248,2,26971,0,1,1,0,1,'2024-12-29 00:48:50',973072,'2024-12-29 00:48:51',124420,0,'','',30,0,0.15135,0.973,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629249,2,28616,0,1,1,0,1,'2024-12-29 00:48:50',975066,'2024-12-29 00:48:51',358339,0,'','',30,0,0.38327,0.975,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629250,2,28620,0,1,1,1,1,'2024-12-29 00:48:50',977067,'2024-12-29 00:48:51',664317,0,'','',30,0,0.68725,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629251,2,28282,0,1,1,0,1,'2024-12-29 00:48:55',9,'2024-12-29 00:48:55',145966,0,'','',30,0,0.13401,0.011,0,'Load : 0.13 0.08 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423629252,2,23726,0,1,1,2,1,'2024-12-29 00:48:54',30,'2024-12-29 00:48:56',4472,0,'','',30,0,2.00687,0.003,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629253,2,26970,0,1,1,3,1,'2024-12-29 00:48:54',372,'2024-12-29 00:49:04',115421,0,'','',30,0,10.10977,0.005,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629254,2,26965,0,1,1,3,1,'2024-12-29 00:48:54',4020,'2024-12-29 00:49:04',119283,0,'','',30,0,10.11162,0.007,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629255,2,26961,0,1,1,0,1,'2024-12-29 00:49:10',23271,'2024-12-29 00:49:10',3273,0,'','',30,0,0.00777,0.055,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629256,2,26955,0,1,1,0,1,'2024-12-29 00:49:10',24276,'2024-12-29 00:49:10',179388,0,'','',30,0,0.12206,0.057,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423629257,2,26950,0,1,1,2,1,'2024-12-29 00:49:10',396,'2024-12-29 00:49:10',183674,0,'','',30,0,0.12219,0.061,2,'(null)','',''),(423629258,2,28622,0,1,1,2,1,'2024-12-29 00:49:10',5,'2024-12-29 00:49:10',184048,0,'','',30,0,0.12466,0.059,2,'(null)','',''),(423629259,2,26930,0,1,1,0,1,'2024-12-29 00:49:10',26403,'2024-12-29 00:49:10',187733,0,'','',30,0,0.12429,0.063,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629260,2,26944,0,1,1,0,1,'2024-12-29 00:49:11',437,'2024-12-29 00:49:11',194161,0,'','',30,0,0.12757,0.066,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629261,2,26956,0,1,1,1,1,'2024-12-29 00:49:11',6,'2024-12-29 00:49:11',732809,0,'','',30,0,0.66397,0.068,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423629262,2,28281,0,1,1,1,1,'2024-12-29 00:49:11',56,'2024-12-29 00:49:11',734631,0,'','',30,0,0.66375,0.07,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629263,2,26972,0,1,1,3,1,'2024-12-29 00:49:15',120065,'2024-12-29 00:49:15',250463,0,'','',30,0,0.1304,0.12,3,'Unknown storage : /disk1 : ERROR','',''),(423629264,2,26966,0,1,1,3,1,'2024-12-29 00:49:11',30282,'2024-12-29 00:49:21',188208,0,'','',30,0,10.1151,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629265,2,26973,0,1,1,0,1,'2024-12-29 00:49:44',228484,'2024-12-29 00:49:44',349943,0,'','',30,0,0.12146,0.228,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423629266,2,26967,0,1,1,3,1,'2024-12-29 00:49:40',207582,'2024-12-29 00:49:46',873784,0,'','',30,0,6.6662,0.207,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629267,2,23728,0,1,1,0,1,'2024-12-29 00:49:50',261000,'2024-12-29 00:49:50',280060,0,'','',30,0,0.01906,0.26,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629268,2,26972,0,1,1,3,1,'2024-12-29 00:49:50',262995,'2024-12-29 00:49:50',383784,0,'','',30,0,0.12079,0.262,3,'Unknown storage : /disk1 : ERROR','',''),(423629269,2,26946,0,1,1,3,1,'2024-12-29 00:49:54',288104,'2024-12-29 00:49:54',415621,0,'','',30,0,0.12752,0.288,3,'Unknown storage : /raid0 : ERROR','',''),(423629270,2,28624,0,1,1,0,1,'2024-12-29 00:49:54',290109,'2024-12-29 00:49:54',603546,0,'','',30,0,0.31344,0.29,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629271,2,28617,0,1,1,2,1,'2024-12-29 00:49:54',292223,'2024-12-29 00:49:54',650482,0,'','',30,0,0.35826,0.292,2,'No process matching mysqld found : CRITICAL','',''),(423629272,2,26932,0,1,1,1,1,'2024-12-29 00:49:55',296389,'2024-12-29 00:49:55',967001,0,'','',30,0,0.67061,0.296,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423629273,2,26963,0,1,1,0,1,'2024-12-29 00:49:59',343150,'2024-12-29 00:49:59',387920,0,'','',30,0,0.04477,0.343,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629274,2,26931,0,1,1,0,1,'2024-12-29 00:50:00',347392,'2024-12-29 00:50:00',468629,0,'','',30,0,0.12124,0.347,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=62%',''),(423629275,2,26957,0,1,1,0,1,'2024-12-29 00:50:00',349302,'2024-12-29 00:50:00',581702,0,'','',30,0,0.2324,0.349,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629276,2,28631,0,1,1,0,1,'2024-12-29 00:50:03',370281,'2024-12-29 00:50:03',674411,0,'','',30,0,0.30413,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629277,2,23727,0,1,1,2,1,'2024-12-29 00:50:04',372634,'2024-12-29 00:50:04',492954,0,'','',30,0,0.12032,0.372,2,'(null)','',''),(423629278,2,26974,0,1,1,0,1,'2024-12-29 00:50:12',462776,'2024-12-29 00:50:12',583179,0,'','',30,0,0.1204,0.462,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629279,2,23729,0,1,1,2,1,'2024-12-29 00:50:13',465870,'2024-12-29 00:50:13',585466,0,'','',30,0,0.1196,0.465,2,'(null)','',''),(423629280,2,28636,0,1,1,3,1,'2024-12-29 00:50:05',375901,'2024-12-29 00:50:15',494859,0,'','',30,0,10.11896,0.375,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629281,2,26952,0,1,1,0,1,'2024-12-29 00:50:23',527564,'2024-12-29 00:50:23',535370,0,'','',30,0,0.00781,0.527,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629282,2,28625,0,1,1,2,1,'2024-12-29 00:50:23',529518,'2024-12-29 00:50:23',614082,0,'','',30,0,0.08456,0.529,2,'(null)','',''),(423629283,2,26933,0,1,1,2,1,'2024-12-29 00:50:23',531318,'2024-12-29 00:50:23',652833,0,'','',30,0,0.12151,0.531,2,'(null)','',''),(423629284,2,26947,0,1,1,1,1,'2024-12-29 00:50:25',535864,'2024-12-29 00:50:25',663068,0,'','',30,0,0.1272,0.535,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629285,2,27566,0,1,1,0,1,'2024-12-29 00:50:29',572532,'2024-12-29 00:50:29',680326,0,'','',30,0,0.10779,0.572,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423629286,2,28632,0,1,1,2,1,'2024-12-29 00:50:32',595739,'2024-12-29 00:50:32',680018,0,'','',30,0,0.08428,0.595,2,'(null)','',''),(423629287,2,28628,0,1,1,0,1,'2024-12-29 00:50:32',597701,'2024-12-29 00:50:32',721542,0,'','',30,0,0.12384,0.597,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629288,2,26944,0,1,1,0,1,'2024-12-29 00:50:33',601261,'2024-12-29 00:50:33',730401,0,'','',30,0,0.12914,0.601,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629289,2,26945,0,1,1,0,1,'2024-12-29 00:50:33',603464,'2024-12-29 00:50:33',738577,0,'','',30,0,0.13511,0.603,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629290,2,23730,0,1,1,2,1,'2024-12-29 00:50:41',643511,'2024-12-29 00:50:41',712667,0,'','',30,0,0.06916,0.643,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629291,2,26975,0,1,1,1,1,'2024-12-29 00:50:41',645475,'2024-12-29 00:50:42',311389,0,'','',30,0,0.66591,0.645,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629292,2,26968,0,1,1,3,1,'2024-12-29 00:50:33',605221,'2024-12-29 00:50:43',714945,0,'','',30,0,10.10972,0.605,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629293,2,26934,0,1,1,0,1,'2024-12-29 00:50:45',686190,'2024-12-29 00:50:45',825335,0,'','',30,0,0.13914,0.686,0,'Load : 5.05 5.55 5.68 : OK','load_1_min=5.05;9;30 load_5_min=5.55;15;35 load_15_min=5.68;20;40',''),(423629294,2,28626,0,1,1,0,1,'2024-12-29 00:50:53',762517,'2024-12-29 00:50:53',767566,0,'','',30,0,0.00505,0.762,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629295,2,28618,0,1,1,0,1,'2024-12-29 00:50:54',765698,'2024-12-29 00:50:54',887420,0,'','',30,0,0.12172,0.765,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629296,2,26948,0,1,1,0,1,'2024-12-29 00:50:54',767678,'2024-12-29 00:50:54',891912,0,'','',30,0,0.12423,0.767,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423629297,2,26951,0,1,1,0,1,'2024-12-29 00:50:58',792351,'2024-12-29 00:50:58',943961,0,'','',30,0,0.15161,0.792,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423629298,2,28284,0,1,1,0,1,'2024-12-29 00:51:00',798730,'2024-12-29 00:51:00',803787,0,'','',30,0,0.00506,0.798,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629299,2,28637,0,1,1,0,1,'2024-12-29 00:51:03',818188,'2024-12-29 00:51:03',827227,0,'','',30,0,0.00904,0.818,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629300,2,26955,0,1,1,0,1,'2024-12-29 00:51:03',820183,'2024-12-29 00:51:03',944557,0,'','',30,0,0.12437,0.82,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423629301,2,28629,0,1,1,0,1,'2024-12-29 00:51:03',822038,'2024-12-29 00:51:03',946786,0,'','',30,0,0.12475,0.822,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629302,2,26969,0,1,1,2,1,'2024-12-29 00:51:03',823260,'2024-12-29 00:51:05',829350,0,'','',30,0,2.00609,0.823,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629303,2,26928,0,1,1,2,1,'2024-12-29 00:51:14',880992,'2024-12-29 00:51:15',1119,0,'','',30,0,0.12115,0.88,2,'(null)','',''),(423629304,2,26976,0,1,1,2,1,'2024-12-29 00:51:14',883021,'2024-12-29 00:51:15',4,0,'','',30,0,0.12194,0.882,2,'(null)','',''),(423629305,2,26935,0,1,1,0,1,'2024-12-29 00:51:15',886236,'2024-12-29 00:51:15',895716,0,'','',30,0,0.00948,0.886,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629306,2,26953,0,1,1,0,1,'2024-12-29 00:51:20',916980,'2024-12-29 00:51:21',267,0,'','',30,0,0.12442,0.916,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629307,2,28619,0,1,1,0,1,'2024-12-29 00:51:20',918735,'2024-12-29 00:51:21',286,0,'','',30,0,0.12495,0.918,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629308,2,26949,0,1,1,1,1,'2024-12-29 00:51:20',920074,'2024-12-29 00:51:21',588838,0,'','',30,0,0.66876,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629309,2,28627,0,1,1,2,1,'2024-12-29 00:51:26',961392,'2024-12-29 00:51:27',0,0,'','',30,0,0.11994,0.961,2,'(null)','',''),(423629310,2,23725,0,1,1,2,1,'2024-12-29 00:51:28',996611,'2024-12-29 00:51:29',119917,0,'','',30,0,0.12331,0.996,2,'(null)','',''),(423629311,2,28623,0,1,1,0,1,'2024-12-29 00:51:28',999067,'2024-12-29 00:51:29',134104,0,'','',30,0,0.13504,0.999,0,'Load : 0.10 0.08 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423629312,2,28630,0,1,1,0,1,'2024-12-29 00:51:35',8539,'2024-12-29 00:51:35',141529,0,'','',30,0,0.121,0.02,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629313,2,26943,0,1,1,2,1,'2024-12-29 00:51:36',1281,'2024-12-29 00:51:36',151466,0,'','',30,0,0.12745,0.023,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629314,2,26962,0,1,1,0,1,'2024-12-29 00:51:36',11269,'2024-12-29 00:51:36',263672,0,'','',30,0,0.23767,0.025,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629315,2,26929,0,1,1,2,1,'2024-12-29 00:51:36',23,'2024-12-29 00:51:38',229,0,'','',30,0,2.00673,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629316,2,26954,0,1,1,0,1,'2024-12-29 00:51:40',287,'2024-12-29 00:51:40',168529,0,'','',30,0,0.12473,0.043,0,'/var: 36%left(17631MB/48432MB) (>10%) : OK','\'/var\'=30800MB;43589;46010;0;48432',''),(423629317,2,26977,0,1,1,0,1,'2024-12-29 00:51:45',53,'2024-12-29 00:51:45',205960,0,'','',30,0,0.14003,0.065,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629318,2,28280,0,1,1,0,1,'2024-12-29 00:51:45',26631,'2024-12-29 00:51:45',206495,0,'','',30,0,0.14249,0.063,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423629319,2,26960,0,1,1,0,1,'2024-12-29 00:51:45',6,'2024-12-29 00:51:45',215021,0,'','',30,0,0.14702,0.067,0,'Load : 1.54 1.59 1.54 : OK','load_1_min=1.54;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423629320,2,26964,0,1,1,3,1,'2024-12-29 00:51:36',12347,'2024-12-29 00:51:46',140507,0,'','',30,0,10.11043,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629321,2,26978,0,1,1,0,1,'2024-12-29 00:51:50',0,'2024-12-29 00:51:50',106630,0,'','',30,0,0.01732,0.089,0,'OK - 192.168.77.208: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629322,2,26971,0,1,1,0,1,'2024-12-29 00:51:50',0,'2024-12-29 00:51:50',218070,0,'','',30,0,0.12683,0.091,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629323,2,28616,0,1,1,0,1,'2024-12-29 00:51:50',0,'2024-12-29 00:51:50',453126,0,'','',30,0,0.35987,0.093,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629324,2,28620,0,1,1,1,1,'2024-12-29 00:51:50',0,'2024-12-29 00:51:50',766152,0,'','',30,0,0.67074,0.095,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629325,2,28282,0,1,1,0,1,'2024-12-29 00:51:55',127433,'2024-12-29 00:51:55',262282,0,'','',30,0,0.13485,0.127,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423629326,2,23726,0,1,1,2,1,'2024-12-29 00:51:54',120147,'2024-12-29 00:51:56',127030,0,'','',30,0,2.00688,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629327,2,26970,0,1,1,3,1,'2024-12-29 00:51:54',122153,'2024-12-29 00:52:04',231351,0,'','',30,0,10.1092,0.122,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629328,2,26965,0,1,1,3,1,'2024-12-29 00:51:54',124250,'2024-12-29 00:52:04',233994,0,'','',30,0,10.10974,0.124,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629329,2,26961,0,1,1,0,1,'2024-12-29 00:52:10',165171,'2024-12-29 00:52:10',173177,0,'','',30,0,0.00801,0.165,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629330,2,26950,0,1,1,2,1,'2024-12-29 00:52:10',169224,'2024-12-29 00:52:10',292740,0,'','',30,0,0.12352,0.169,2,'(null)','',''),(423629331,2,28622,0,1,1,2,1,'2024-12-29 00:52:10',171526,'2024-12-29 00:52:10',293186,0,'','',30,0,0.12166,0.171,2,'(null)','',''),(423629332,2,26955,0,1,1,0,1,'2024-12-29 00:52:10',167154,'2024-12-29 00:52:10',293260,0,'','',30,0,0.12611,0.167,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423629333,2,26930,0,1,1,0,1,'2024-12-29 00:52:10',173426,'2024-12-29 00:52:10',298981,0,'','',30,0,0.12555,0.173,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629334,2,26944,0,1,1,0,1,'2024-12-29 00:52:11',175587,'2024-12-29 00:52:11',312186,0,'','',30,0,0.1366,0.175,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629335,2,28281,0,1,1,1,1,'2024-12-29 00:52:11',179550,'2024-12-29 00:52:11',847494,0,'','',30,0,0.66794,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629336,2,26956,0,1,1,1,1,'2024-12-29 00:52:11',177909,'2024-12-29 00:52:11',855316,0,'','',30,0,0.67741,0.177,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423629337,2,26972,0,1,1,3,1,'2024-12-29 00:52:15',223674,'2024-12-29 00:52:15',342770,0,'','',30,0,0.1191,0.223,3,'Unknown storage : /disk1 : ERROR','',''),(423629338,2,26966,0,1,1,3,1,'2024-12-29 00:52:11',180555,'2024-12-29 00:52:21',305146,0,'','',30,0,10.12459,0.18,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629339,2,26973,0,1,1,0,1,'2024-12-29 00:52:44',354240,'2024-12-29 00:52:44',475355,0,'','',30,0,0.12112,0.354,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629340,2,26967,0,1,1,3,1,'2024-12-29 00:52:40',344436,'2024-12-29 00:52:47',654,0,'','',30,0,6.66773,0.344,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629341,2,23728,0,1,1,0,1,'2024-12-29 00:52:50',383429,'2024-12-29 00:52:50',402626,0,'','',30,0,0.0192,0.383,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629342,2,26972,0,1,1,3,1,'2024-12-29 00:52:50',385399,'2024-12-29 00:52:50',506083,0,'','',30,0,0.12068,0.385,3,'Unknown storage : /disk1 : ERROR','',''),(423629343,2,26946,0,1,1,3,1,'2024-12-29 00:52:54',425133,'2024-12-29 00:52:54',551591,0,'','',30,0,0.12646,0.425,3,'Unknown storage : /raid0 : ERROR','',''),(423629344,2,28624,0,1,1,0,1,'2024-12-29 00:52:54',427107,'2024-12-29 00:52:54',732212,0,'','',30,0,0.30511,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629345,2,28617,0,1,1,2,1,'2024-12-29 00:52:54',429312,'2024-12-29 00:52:54',785061,0,'','',30,0,0.35575,0.429,2,'No process matching mysqld found : CRITICAL','',''),(423629346,2,26932,0,1,1,1,1,'2024-12-29 00:52:55',432315,'2024-12-29 00:52:56',100326,0,'','',30,0,0.66801,0.432,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423629347,2,26963,0,1,1,0,1,'2024-12-29 00:52:59',452824,'2024-12-29 00:52:59',497721,0,'','',30,0,0.0449,0.452,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629348,2,26931,0,1,1,0,1,'2024-12-29 00:53:00',457021,'2024-12-29 00:53:00',581669,0,'','',30,0,0.12465,0.457,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=83% cpu1=64% cpu2=62% cpu3=58%',''),(423629349,2,26957,0,1,1,0,1,'2024-12-29 00:53:00',458998,'2024-12-29 00:53:00',696617,0,'','',30,0,0.23762,0.458,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629350,2,28631,0,1,1,0,1,'2024-12-29 00:53:03',479520,'2024-12-29 00:53:03',778291,0,'','',30,0,0.29877,0.479,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629351,2,23727,0,1,1,2,1,'2024-12-29 00:53:04',482703,'2024-12-29 00:53:04',604069,0,'','',30,0,0.12137,0.482,2,'(null)','',''),(423629352,2,26974,0,1,1,0,1,'2024-12-29 00:53:12',548527,'2024-12-29 00:53:12',668194,0,'','',30,0,0.11967,0.548,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629353,2,23729,0,1,1,2,1,'2024-12-29 00:53:13',552238,'2024-12-29 00:53:13',672270,0,'','',30,0,0.12003,0.552,2,'(null)','',''),(423629354,2,28636,0,1,1,3,1,'2024-12-29 00:53:05',485905,'2024-12-29 00:53:15',605996,0,'','',30,0,10.12009,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629355,2,26952,0,1,1,0,1,'2024-12-29 00:53:23',599904,'2024-12-29 00:53:23',609605,0,'','',30,0,0.0097,0.599,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629356,2,28625,0,1,1,2,1,'2024-12-29 00:53:23',602075,'2024-12-29 00:53:23',687058,0,'','',30,0,0.08498,0.602,2,'(null)','',''),(423629357,2,26933,0,1,1,2,1,'2024-12-29 00:53:23',602986,'2024-12-29 00:53:23',726324,0,'','',30,0,0.12334,0.602,2,'(null)','',''),(423629358,2,26947,0,1,1,1,1,'2024-12-29 00:53:25',605851,'2024-12-29 00:53:25',733665,0,'','',30,0,0.12781,0.605,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629359,2,27566,0,1,1,0,1,'2024-12-29 00:53:29',656488,'2024-12-29 00:53:29',699446,0,'','',30,0,0.04296,0.656,0,'SNMP OK - 362','iso.3.6.1.4.1.21695.1.2.2.4.1=362;;;;',''),(423629360,2,28632,0,1,1,2,1,'2024-12-29 00:53:32',676433,'2024-12-29 00:53:32',760024,0,'','',30,0,0.08359,0.676,2,'(null)','',''),(423629361,2,28628,0,1,1,0,1,'2024-12-29 00:53:32',678383,'2024-12-29 00:53:32',803222,0,'','',30,0,0.12484,0.678,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629362,2,26944,0,1,1,0,1,'2024-12-29 00:53:33',683233,'2024-12-29 00:53:33',812494,0,'','',30,0,0.12926,0.683,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629363,2,26945,0,1,1,0,1,'2024-12-29 00:53:33',685407,'2024-12-29 00:53:33',813943,0,'','',30,0,0.12854,0.685,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629364,2,26975,0,1,1,1,1,'2024-12-29 00:53:41',734953,'2024-12-29 00:53:42',401911,0,'','',30,0,0.66696,0.734,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629365,2,23730,0,1,1,2,1,'2024-12-29 00:53:41',732998,'2024-12-29 00:53:43',739924,0,'','',30,0,2.00693,0.732,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629366,2,26968,0,1,1,3,1,'2024-12-29 00:53:33',687054,'2024-12-29 00:53:43',796899,0,'','',30,0,10.10984,0.687,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629367,2,26934,0,1,1,0,1,'2024-12-29 00:53:45',764189,'2024-12-29 00:53:45',922247,0,'','',30,0,0.15806,0.764,0,'Load : 6.29 5.91 5.79 : OK','load_1_min=6.29;9;30 load_5_min=5.91;15;35 load_15_min=5.79;20;40',''),(423629368,2,28626,0,1,1,0,1,'2024-12-29 00:53:53',809345,'2024-12-29 00:53:53',814316,0,'','',30,0,0.00497,0.809,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629369,2,28618,0,1,1,0,1,'2024-12-29 00:53:54',812525,'2024-12-29 00:53:54',934766,0,'','',30,0,0.12224,0.812,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629370,2,26948,0,1,1,0,1,'2024-12-29 00:53:54',814459,'2024-12-29 00:53:54',938871,0,'','',30,0,0.12441,0.814,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423629371,2,26951,0,1,1,0,1,'2024-12-29 00:53:58',839701,'2024-12-29 00:53:58',992683,0,'','',30,0,0.15298,0.839,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423629372,2,28284,0,1,1,0,1,'2024-12-29 00:54:00',844152,'2024-12-29 00:54:00',849262,0,'','',30,0,0.00511,0.844,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629373,2,28637,0,1,1,0,1,'2024-12-29 00:54:03',866703,'2024-12-29 00:54:03',875791,0,'','',30,0,0.00909,0.866,0,'SNMP OK - 188','iso.3.6.1.4.1.21695.1.2.2.4.2=188;;;;',''),(423629374,2,26955,0,1,1,0,1,'2024-12-29 00:54:03',868674,'2024-12-29 00:54:03',990512,0,'','',30,0,0.12184,0.868,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423629375,2,28629,0,1,1,0,1,'2024-12-29 00:54:03',870499,'2024-12-29 00:54:03',995675,0,'','',30,0,0.12518,0.87,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629376,2,26969,0,1,1,2,1,'2024-12-29 00:54:03',871778,'2024-12-29 00:54:05',878203,0,'','',30,0,2.00643,0.871,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629377,2,26928,0,1,1,2,1,'2024-12-29 00:54:14',922846,'2024-12-29 00:54:15',2276,0,'','',30,0,0.1206,0.922,2,'(null)','',''),(423629378,2,26976,0,1,1,2,1,'2024-12-29 00:54:14',924826,'2024-12-29 00:54:15',19809,0,'','',30,0,0.12172,0.924,2,'(null)','',''),(423629379,2,26935,0,1,1,0,1,'2024-12-29 00:54:15',928108,'2024-12-29 00:54:15',937786,0,'','',30,0,0.00968,0.928,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629380,2,26953,0,1,1,0,1,'2024-12-29 00:54:20',964307,'2024-12-29 00:54:21',0,0,'','',30,0,0.12263,0.964,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629381,2,28619,0,1,1,0,1,'2024-12-29 00:54:20',966022,'2024-12-29 00:54:21',0,0,'','',30,0,0.12482,0.965,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423629382,2,26949,0,1,1,1,1,'2024-12-29 00:54:20',968268,'2024-12-29 00:54:21',635405,0,'','',30,0,0.66714,0.968,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629383,2,28627,0,1,1,2,1,'2024-12-29 00:54:26',4,'2024-12-29 00:54:26',125167,0,'','',30,0,0.12036,0.004,2,'(null)','',''),(423629384,2,28623,0,1,1,0,1,'2024-12-29 00:54:28',1316,'2024-12-29 00:54:28',159466,0,'','',30,0,0.13502,0.024,0,'Load : 0.11 0.10 0.03 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423629385,2,23725,0,1,1,2,1,'2024-12-29 00:54:28',1178,'2024-12-29 00:54:28',159663,0,'','',30,0,0.13734,0.022,2,'(null)','',''),(423629386,2,28630,0,1,1,0,1,'2024-12-29 00:54:35',2504,'2024-12-29 00:54:35',169582,0,'','',30,0,0.12247,0.047,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629387,2,26943,0,1,1,2,1,'2024-12-29 00:54:36',20734,'2024-12-29 00:54:36',178263,0,'','',30,0,0.12789,0.05,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629388,2,26962,0,1,1,0,1,'2024-12-29 00:54:36',21698,'2024-12-29 00:54:36',291086,0,'','',30,0,0.23878,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629389,2,26929,0,1,1,2,1,'2024-12-29 00:54:36',356,'2024-12-29 00:54:38',393,0,'','',30,0,2.00671,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629390,2,26954,0,1,1,0,1,'2024-12-29 00:54:40',6,'2024-12-29 00:54:40',192352,0,'','',30,0,0.12402,0.068,0,'/var: 36%left(17631MB/48432MB) (>10%) : OK','\'/var\'=30801MB;43589;46010;0;48432',''),(423629391,2,28280,0,1,1,0,1,'2024-12-29 00:54:45',0,'2024-12-29 00:54:45',229870,0,'','',30,0,0.13743,0.092,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423629392,2,26977,0,1,1,0,1,'2024-12-29 00:54:45',0,'2024-12-29 00:54:45',232934,0,'','',30,0,0.14155,0.091,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629393,2,26960,0,1,1,0,1,'2024-12-29 00:54:45',0,'2024-12-29 00:54:45',234631,0,'','',30,0,0.14017,0.094,0,'Load : 1.64 1.53 1.52 : OK','load_1_min=1.64;2;6 load_5_min=1.53;3;7 load_15_min=1.52;4;9',''),(423629394,2,26964,0,1,1,3,1,'2024-12-29 00:54:36',23824,'2024-12-29 00:54:46',168094,0,'','',30,0,10.11167,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629395,2,26978,0,1,1,0,1,'2024-12-29 00:54:50',108725,'2024-12-29 00:54:50',133196,0,'','',30,0,0.02447,0.108,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629396,2,26971,0,1,1,0,1,'2024-12-29 00:54:50',111045,'2024-12-29 00:54:50',250207,0,'','',30,0,0.13916,0.111,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629397,2,28616,0,1,1,0,1,'2024-12-29 00:54:50',130977,'2024-12-29 00:54:50',491541,0,'','',30,0,0.36056,0.13,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629398,2,28620,0,1,1,1,1,'2024-12-29 00:54:50',132858,'2024-12-29 00:54:50',804416,0,'','',30,0,0.67156,0.132,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629399,2,28282,0,1,1,0,1,'2024-12-29 00:54:55',150635,'2024-12-29 00:54:55',284641,0,'','',30,0,0.13401,0.15,0,'Load : 0.07 0.09 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423629400,2,23726,0,1,1,2,1,'2024-12-29 00:54:54',142457,'2024-12-29 00:54:56',149392,0,'','',30,0,2.00693,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629401,2,26970,0,1,1,3,1,'2024-12-29 00:54:54',144422,'2024-12-29 00:55:04',255009,0,'','',30,0,10.11059,0.144,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629402,2,26965,0,1,1,3,1,'2024-12-29 00:54:54',146378,'2024-12-29 00:55:04',257503,0,'','',30,0,10.11112,0.146,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629403,2,26961,0,1,1,0,1,'2024-12-29 00:55:10',197092,'2024-12-29 00:55:10',206138,0,'','',30,0,0.00905,0.197,0,'OK - 192.168.77.8: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629404,2,26950,0,1,1,2,1,'2024-12-29 00:55:10',199041,'2024-12-29 00:55:10',320430,0,'','',30,0,0.12139,0.199,2,'(null)','',''),(423629405,2,28622,0,1,1,2,1,'2024-12-29 00:55:10',201135,'2024-12-29 00:55:10',321978,0,'','',30,0,0.12084,0.201,2,'(null)','',''),(423629406,2,26930,0,1,1,0,1,'2024-12-29 00:55:10',205460,'2024-12-29 00:55:10',330800,0,'','',30,0,0.12534,0.205,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629407,2,26955,0,1,1,0,1,'2024-12-29 00:55:10',203373,'2024-12-29 00:55:10',332885,0,'','',30,0,0.12951,0.203,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423629408,2,26944,0,1,1,0,1,'2024-12-29 00:55:11',209483,'2024-12-29 00:55:11',338577,0,'','',30,0,0.12909,0.209,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629409,2,28281,0,1,1,1,1,'2024-12-29 00:55:11',211739,'2024-12-29 00:55:11',879161,0,'','',30,0,0.66742,0.211,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629410,2,26956,0,1,1,1,1,'2024-12-29 00:55:11',212510,'2024-12-29 00:55:11',881026,0,'','',30,0,0.66852,0.212,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423629411,2,26972,0,1,1,3,1,'2024-12-29 00:55:15',234300,'2024-12-29 00:55:15',354048,0,'','',30,0,0.11975,0.234,3,'Unknown storage : /disk1 : ERROR','',''),(423629412,2,26966,0,1,1,3,1,'2024-12-29 00:55:11',214451,'2024-12-29 00:55:21',329858,0,'','',30,0,10.11541,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629413,2,26973,0,1,1,0,1,'2024-12-29 00:55:44',366534,'2024-12-29 00:55:44',488082,0,'','',30,0,0.12155,0.366,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629414,2,26967,0,1,1,3,1,'2024-12-29 00:55:40',350599,'2024-12-29 00:55:47',9483,0,'','',30,0,6.67181,0.35,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629415,2,23728,0,1,1,0,1,'2024-12-29 00:55:50',413903,'2024-12-29 00:55:50',435484,0,'','',30,0,0.02158,0.413,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629416,2,26972,0,1,1,3,1,'2024-12-29 00:55:50',415823,'2024-12-29 00:55:50',536147,0,'','',30,0,0.12032,0.415,3,'Unknown storage : /disk1 : ERROR','',''),(423629417,2,26946,0,1,1,3,1,'2024-12-29 00:55:54',440539,'2024-12-29 00:55:54',567190,0,'','',30,0,0.12665,0.44,3,'Unknown storage : /raid0 : ERROR','',''),(423629418,2,28624,0,1,1,0,1,'2024-12-29 00:55:54',442727,'2024-12-29 00:55:54',754957,0,'','',30,0,0.31223,0.442,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629419,2,28617,0,1,1,2,1,'2024-12-29 00:55:54',444254,'2024-12-29 00:55:54',796154,0,'','',30,0,0.3519,0.444,2,'No process matching mysqld found : CRITICAL','',''),(423629420,2,26932,0,1,1,1,1,'2024-12-29 00:55:55',448512,'2024-12-29 00:55:56',108076,0,'','',30,0,0.65956,0.448,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423629421,2,26963,0,1,1,0,1,'2024-12-29 00:55:59',495354,'2024-12-29 00:55:59',540185,0,'','',30,0,0.04483,0.495,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629422,2,26931,0,1,1,0,1,'2024-12-29 00:56:00',498620,'2024-12-29 00:56:00',619865,0,'','',30,0,0.12125,0.498,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=65% cpu3=59%',''),(423629423,2,26957,0,1,1,0,1,'2024-12-29 00:56:00',500540,'2024-12-29 00:56:00',735921,0,'','',30,0,0.23538,0.5,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629424,2,28631,0,1,1,0,1,'2024-12-29 00:56:03',530357,'2024-12-29 00:56:03',838125,0,'','',30,0,0.30777,0.53,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629425,2,23727,0,1,1,2,1,'2024-12-29 00:56:04',533713,'2024-12-29 00:56:04',653895,0,'','',30,0,0.12018,0.533,2,'(null)','',''),(423629426,2,26974,0,1,1,0,1,'2024-12-29 00:56:12',604771,'2024-12-29 00:56:12',724946,0,'','',30,0,0.12018,0.604,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629427,2,23729,0,1,1,2,1,'2024-12-29 00:56:13',608963,'2024-12-29 00:56:13',729685,0,'','',30,0,0.12072,0.608,2,'(null)','',''),(423629428,2,28636,0,1,1,3,1,'2024-12-29 00:56:05',536906,'2024-12-29 00:56:15',655804,0,'','',30,0,10.1189,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629429,2,26952,0,1,1,0,1,'2024-12-29 00:56:23',661473,'2024-12-29 00:56:23',669471,0,'','',30,0,0.008,0.661,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629430,2,28625,0,1,1,2,1,'2024-12-29 00:56:23',663505,'2024-12-29 00:56:23',747991,0,'','',30,0,0.08449,0.663,2,'(null)','',''),(423629431,2,26933,0,1,1,2,1,'2024-12-29 00:56:23',664540,'2024-12-29 00:56:23',787910,0,'','',30,0,0.12337,0.664,2,'(null)','',''),(423629432,2,26947,0,1,1,1,1,'2024-12-29 00:56:25',669940,'2024-12-29 00:56:25',797923,0,'','',30,0,0.12798,0.669,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629433,2,27566,0,1,1,0,1,'2024-12-29 00:56:29',713945,'2024-12-29 00:56:29',758443,0,'','',30,0,0.0445,0.713,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423629434,2,28632,0,1,1,2,1,'2024-12-29 00:56:32',744553,'2024-12-29 00:56:32',828239,0,'','',30,0,0.08369,0.744,2,'(null)','',''),(423629435,2,28628,0,1,1,0,1,'2024-12-29 00:56:32',746494,'2024-12-29 00:56:32',868789,0,'','',30,0,0.1223,0.746,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629436,2,26944,0,1,1,0,1,'2024-12-29 00:56:33',750951,'2024-12-29 00:56:33',880218,0,'','',30,0,0.12927,0.75,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629437,2,26945,0,1,1,0,1,'2024-12-29 00:56:33',752929,'2024-12-29 00:56:33',882612,0,'','',30,0,0.12968,0.752,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629438,2,26975,0,1,1,1,1,'2024-12-29 00:56:41',791833,'2024-12-29 00:56:42',456306,0,'','',30,0,0.66447,0.791,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629439,2,23730,0,1,1,2,1,'2024-12-29 00:56:41',793821,'2024-12-29 00:56:43',800254,0,'','',30,0,2.00643,0.793,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629440,2,26968,0,1,1,3,1,'2024-12-29 00:56:33',753946,'2024-12-29 00:56:43',864975,0,'','',30,0,10.11103,0.753,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629441,2,26934,0,1,1,0,1,'2024-12-29 00:56:45',827697,'2024-12-29 00:56:45',967136,0,'','',30,0,0.13944,0.827,0,'Load : 5.87 5.98 5.84 : OK','load_1_min=5.87;9;30 load_5_min=5.98;15;35 load_15_min=5.84;20;40',''),(423629442,2,28626,0,1,1,0,1,'2024-12-29 00:56:53',7571,'2024-12-29 00:56:53',1196,0,'','',30,0,0.00592,0.016,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629443,2,28618,0,1,1,0,1,'2024-12-29 00:56:54',1030,'2024-12-29 00:56:54',142631,0,'','',30,0,0.12256,0.02,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629444,2,26948,0,1,1,0,1,'2024-12-29 00:56:54',1156,'2024-12-29 00:56:54',147334,0,'','',30,0,0.12529,0.022,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423629445,2,26951,0,1,1,0,1,'2024-12-29 00:56:58',1851,'2024-12-29 00:56:58',186319,0,'','',30,0,0.15158,0.034,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629446,2,28284,0,1,1,0,1,'2024-12-29 00:57:00',16472,'2024-12-29 00:57:00',19093,0,'','',30,0,0.00509,0.04,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629447,2,28637,0,1,1,0,1,'2024-12-29 00:57:03',20861,'2024-12-29 00:57:03',56,0,'','',30,0,0.02037,0.05,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629448,2,26955,0,1,1,0,1,'2024-12-29 00:57:03',2739,'2024-12-29 00:57:03',187276,0,'','',30,0,0.13464,0.052,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423629449,2,28629,0,1,1,0,1,'2024-12-29 00:57:03',55,'2024-12-29 00:57:03',190308,0,'','',30,0,0.12244,0.067,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629450,2,26969,0,1,1,2,1,'2024-12-29 00:57:03',6,'2024-12-29 00:57:05',60,0,'','',30,0,2.0054,0.069,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629451,2,26928,0,1,1,2,1,'2024-12-29 00:57:14',100952,'2024-12-29 00:57:14',222322,0,'','',30,0,0.12137,0.1,2,'(null)','',''),(423629452,2,26976,0,1,1,2,1,'2024-12-29 00:57:14',102882,'2024-12-29 00:57:14',224411,0,'','',30,0,0.12153,0.102,2,'(null)','',''),(423629453,2,26935,0,1,1,0,1,'2024-12-29 00:57:15',106196,'2024-12-29 00:57:15',116399,0,'','',30,0,0.0102,0.106,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629454,2,26953,0,1,1,0,1,'2024-12-29 00:57:20',146930,'2024-12-29 00:57:20',272804,0,'','',30,0,0.12587,0.146,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629455,2,28619,0,1,1,0,1,'2024-12-29 00:57:20',147984,'2024-12-29 00:57:20',274109,0,'','',30,0,0.12612,0.147,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423629456,2,26949,0,1,1,1,1,'2024-12-29 00:57:20',149910,'2024-12-29 00:57:20',816566,0,'','',30,0,0.66666,0.149,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629457,2,28627,0,1,1,2,1,'2024-12-29 00:57:26',185281,'2024-12-29 00:57:26',306427,0,'','',30,0,0.12115,0.185,2,'(null)','',''),(423629458,2,23725,0,1,1,2,1,'2024-12-29 00:57:28',215783,'2024-12-29 00:57:28',337693,0,'','',30,0,0.12191,0.215,2,'(null)','',''),(423629459,2,28623,0,1,1,0,1,'2024-12-29 00:57:28',213822,'2024-12-29 00:57:28',348361,0,'','',30,0,0.13454,0.213,0,'Load : 0.08 0.06 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423629460,2,28630,0,1,1,0,1,'2024-12-29 00:57:35',242673,'2024-12-29 00:57:35',363466,0,'','',30,0,0.12079,0.242,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629461,2,26943,0,1,1,2,1,'2024-12-29 00:57:36',246033,'2024-12-29 00:57:36',373789,0,'','',30,0,0.12776,0.246,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629462,2,26962,0,1,1,0,1,'2024-12-29 00:57:36',248001,'2024-12-29 00:57:36',487371,0,'','',30,0,0.23937,0.247,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629463,2,26929,0,1,1,2,1,'2024-12-29 00:57:36',250205,'2024-12-29 00:57:38',257302,0,'','',30,0,2.0071,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629464,2,26954,0,1,1,0,1,'2024-12-29 00:57:40',286901,'2024-12-29 00:57:40',410617,0,'','',30,0,0.12372,0.286,0,'/var: 36%left(17631MB/48432MB) (>10%) : OK','\'/var\'=30801MB;43589;46010;0;48432',''),(423629465,2,28280,0,1,1,0,1,'2024-12-29 00:57:45',313135,'2024-12-29 00:57:45',437708,0,'','',30,0,0.12457,0.313,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423629466,2,26977,0,1,1,0,1,'2024-12-29 00:57:45',315075,'2024-12-29 00:57:45',454934,0,'','',30,0,0.13986,0.315,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629467,2,26960,0,1,1,0,1,'2024-12-29 00:57:45',317285,'2024-12-29 00:57:45',463303,0,'','',30,0,0.14602,0.317,0,'Load : 1.67 1.59 1.54 : OK','load_1_min=1.67;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423629468,2,26964,0,1,1,3,1,'2024-12-29 00:57:36',252416,'2024-12-29 00:57:46',362610,0,'','',30,0,10.11019,0.252,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629469,2,26978,0,1,1,0,1,'2024-12-29 00:57:50',356458,'2024-12-29 00:57:50',365289,0,'','',30,0,0.00883,0.356,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629470,2,26971,0,1,1,0,1,'2024-12-29 00:57:50',358466,'2024-12-29 00:57:50',480647,0,'','',30,0,0.12218,0.358,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629471,2,28616,0,1,1,0,1,'2024-12-29 00:57:50',360688,'2024-12-29 00:57:50',723597,0,'','',30,0,0.36291,0.36,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629472,2,28620,0,1,1,1,1,'2024-12-29 00:57:50',363032,'2024-12-29 00:57:51',193,0,'','',30,0,0.66717,0.362,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629473,2,28282,0,1,1,0,1,'2024-12-29 00:57:55',390726,'2024-12-29 00:57:55',525699,0,'','',30,0,0.13497,0.39,0,'Load : 0.05 0.06 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423629474,2,23726,0,1,1,2,1,'2024-12-29 00:57:54',384489,'2024-12-29 00:57:56',390367,0,'','',30,0,2.00588,0.384,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629475,2,26970,0,1,1,3,1,'2024-12-29 00:57:54',386429,'2024-12-29 00:58:04',495958,0,'','',30,0,10.10953,0.386,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629476,2,26965,0,1,1,3,1,'2024-12-29 00:57:54',387554,'2024-12-29 00:58:04',499494,0,'','',30,0,10.11194,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629477,2,26961,0,1,1,0,1,'2024-12-29 00:58:10',476555,'2024-12-29 00:58:10',486481,0,'','',30,0,0.00993,0.476,0,'OK - 192.168.77.8: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629478,2,26950,0,1,1,2,1,'2024-12-29 00:58:10',478646,'2024-12-29 00:58:10',599775,0,'','',30,0,0.12113,0.478,2,'(null)','',''),(423629479,2,28622,0,1,1,2,1,'2024-12-29 00:58:10',480456,'2024-12-29 00:58:10',603180,0,'','',30,0,0.12272,0.48,2,'(null)','',''),(423629480,2,26930,0,1,1,0,1,'2024-12-29 00:58:10',483045,'2024-12-29 00:58:10',607100,0,'','',30,0,0.12405,0.483,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629481,2,26955,0,1,1,0,1,'2024-12-29 00:58:10',485103,'2024-12-29 00:58:10',607770,0,'','',30,0,0.12267,0.485,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423629482,2,26944,0,1,1,0,1,'2024-12-29 00:58:11',488677,'2024-12-29 00:58:11',618179,0,'','',30,0,0.1295,0.488,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629483,2,28281,0,1,1,1,1,'2024-12-29 00:58:11',490943,'2024-12-29 00:58:12',157239,0,'','',30,0,0.6663,0.49,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629484,2,26956,0,1,1,1,1,'2024-12-29 00:58:11',492646,'2024-12-29 00:58:12',163945,0,'','',30,0,0.6713,0.492,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423629485,2,26972,0,1,1,3,1,'2024-12-29 00:58:15',544481,'2024-12-29 00:58:15',664900,0,'','',30,0,0.12042,0.544,3,'Unknown storage : /disk1 : ERROR','',''),(423629486,2,26966,0,1,1,3,1,'2024-12-29 00:58:11',493670,'2024-12-29 00:58:21',611079,0,'','',30,0,10.11741,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629487,2,26973,0,1,1,0,1,'2024-12-29 00:58:44',687794,'2024-12-29 00:58:44',809397,0,'','',30,0,0.1216,0.687,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629488,2,26967,0,1,1,3,1,'2024-12-29 00:58:40',664783,'2024-12-29 00:58:47',333075,0,'','',30,0,6.66829,0.664,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629489,2,23728,0,1,1,0,1,'2024-12-29 00:58:50',722308,'2024-12-29 00:58:50',743313,0,'','',30,0,0.021,0.722,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629490,2,26972,0,1,1,3,1,'2024-12-29 00:58:50',723364,'2024-12-29 00:58:50',844459,0,'','',30,0,0.12109,0.723,3,'Unknown storage : /disk1 : ERROR','',''),(423629491,2,26946,0,1,1,3,1,'2024-12-29 00:58:54',759412,'2024-12-29 00:58:54',885837,0,'','',30,0,0.12643,0.759,3,'Unknown storage : /raid0 : ERROR','',''),(423629492,2,28624,0,1,1,0,1,'2024-12-29 00:58:54',761368,'2024-12-29 00:58:55',29967,0,'','',30,0,0.31105,0.761,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629493,2,28617,0,1,1,2,1,'2024-12-29 00:58:54',763436,'2024-12-29 00:58:55',118390,0,'','',30,0,0.35495,0.763,2,'No process matching mysqld found : CRITICAL','',''),(423629494,2,26932,0,1,1,1,1,'2024-12-29 00:58:55',767739,'2024-12-29 00:58:56',434629,0,'','',30,0,0.66689,0.767,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423629495,2,26963,0,1,1,0,1,'2024-12-29 00:58:59',812592,'2024-12-29 00:58:59',857540,0,'','',30,0,0.04495,0.812,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629496,2,26931,0,1,1,0,1,'2024-12-29 00:59:00',815942,'2024-12-29 00:59:01',53,0,'','',30,0,0.18412,0.815,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=67% cpu3=61%',''),(423629497,2,26957,0,1,1,0,1,'2024-12-29 00:59:00',816984,'2024-12-29 00:59:01',110737,0,'','',30,0,0.29375,0.816,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629498,2,28631,0,1,1,0,1,'2024-12-29 00:59:03',843756,'2024-12-29 00:59:04',160066,0,'','',30,0,0.31631,0.843,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629499,2,23727,0,1,1,2,1,'2024-12-29 00:59:04',847972,'2024-12-29 00:59:04',967536,0,'','',30,0,0.11956,0.847,2,'(null)','',''),(423629500,2,26974,0,1,1,0,1,'2024-12-29 00:59:12',889816,'2024-12-29 00:59:13',0,0,'','',30,0,0.12004,0.889,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629501,2,23729,0,1,1,2,1,'2024-12-29 00:59:13',893238,'2024-12-29 00:59:14',5884,0,'','',30,0,0.12014,0.893,2,'(null)','',''),(423629502,2,28636,0,1,1,3,1,'2024-12-29 00:59:05',851138,'2024-12-29 00:59:15',969848,0,'','',30,0,10.11871,0.851,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629503,2,26952,0,1,1,0,1,'2024-12-29 00:59:23',955688,'2024-12-29 00:59:23',963479,0,'','',30,0,0.00779,0.955,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629504,2,28625,0,1,1,2,1,'2024-12-29 00:59:23',957582,'2024-12-29 00:59:24',17275,0,'','',30,0,0.08399,0.957,2,'(null)','',''),(423629505,2,26933,0,1,1,2,1,'2024-12-29 00:59:23',958755,'2024-12-29 00:59:24',0,0,'','',30,0,0.12254,0.958,2,'(null)','',''),(423629506,2,26947,0,1,1,1,1,'2024-12-29 00:59:25',963279,'2024-12-29 00:59:26',0,0,'','',30,0,0.1274,0.963,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629507,2,27566,0,1,1,0,1,'2024-12-29 00:59:29',990223,'2024-12-29 00:59:30',15764,0,'','',30,0,0.0464,0.99,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423629508,2,28632,0,1,1,2,1,'2024-12-29 00:59:33',0,'2024-12-29 00:59:33',0,0,'','',30,0,0.08384,1.009,2,'(null)','',''),(423629509,2,28628,0,1,1,0,1,'2024-12-29 00:59:33',4710,'2024-12-29 00:59:33',133879,0,'','',30,0,0.12273,1.011,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629510,2,26945,0,1,1,0,1,'2024-12-29 00:59:33',6760,'2024-12-29 00:59:33',143624,0,'','',30,0,0.12847,0.015,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629511,2,26944,0,1,1,0,1,'2024-12-29 00:59:33',5676,'2024-12-29 00:59:33',144363,0,'','',30,0,0.13131,0.013,0,'/data: 20%left(91624MB/469452MB) (>10%) : OK','\'/data\'=377828MB;422507;445980;0;469452',''),(423629512,2,23730,0,1,1,2,1,'2024-12-29 00:59:41',17420,'2024-12-29 00:59:41',125168,0,'','',30,0,0.08315,0.041,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629513,2,26975,0,1,1,1,1,'2024-12-29 00:59:41',3,'2024-12-29 00:59:41',706431,0,'','',30,0,0.66644,0.039,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629514,2,26968,0,1,1,3,1,'2024-12-29 00:59:33',7692,'2024-12-29 00:59:43',127680,0,'','',30,0,10.11067,0.016,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629515,2,26934,0,1,1,0,1,'2024-12-29 00:59:45',54,'2024-12-29 00:59:45',206678,0,'','',30,0,0.13977,0.066,0,'Load : 6.29 6.11 5.91 : OK','load_1_min=6.29;9;30 load_5_min=6.11;15;35 load_15_min=5.91;20;40',''),(423629516,2,28626,0,1,1,0,1,'2024-12-29 00:59:53',0,'2024-12-29 00:59:53',101175,0,'','',30,0,0.00528,0.095,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629517,2,28618,0,1,1,0,1,'2024-12-29 00:59:54',100274,'2024-12-29 00:59:54',221827,0,'','',30,0,0.12155,0.1,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629518,2,26948,0,1,1,0,1,'2024-12-29 00:59:54',102123,'2024-12-29 00:59:54',226231,0,'','',30,0,0.12411,0.102,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423629519,2,26951,0,1,1,0,1,'2024-12-29 00:59:58',127165,'2024-12-29 00:59:58',278961,0,'','',30,0,0.1518,0.127,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629520,2,28284,0,1,1,0,1,'2024-12-29 01:00:00',131747,'2024-12-29 01:00:00',136872,0,'','',30,0,0.00513,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629521,2,28637,0,1,1,0,1,'2024-12-29 01:00:03',168491,'2024-12-29 01:00:03',179955,0,'','',30,0,0.01146,0.168,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629522,2,26955,0,1,1,0,1,'2024-12-29 01:00:03',170416,'2024-12-29 01:00:03',292398,0,'','',30,0,0.12198,0.17,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423629523,2,28629,0,1,1,0,1,'2024-12-29 01:00:03',172250,'2024-12-29 01:00:03',294763,0,'','',30,0,0.12251,0.172,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629524,2,26969,0,1,1,2,1,'2024-12-29 01:00:03',174643,'2024-12-29 01:00:05',181525,0,'','',30,0,2.00688,0.174,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629525,2,26928,0,1,1,2,1,'2024-12-29 01:00:14',245309,'2024-12-29 01:00:14',366619,0,'','',30,0,0.12131,0.245,2,'(null)','',''),(423629526,2,26976,0,1,1,2,1,'2024-12-29 01:00:14',247338,'2024-12-29 01:00:14',369577,0,'','',30,0,0.12224,0.247,2,'(null)','',''),(423629527,2,26935,0,1,1,0,1,'2024-12-29 01:00:15',250742,'2024-12-29 01:00:15',259869,0,'','',30,0,0.00913,0.25,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629528,2,26953,0,1,1,0,1,'2024-12-29 01:00:20',281783,'2024-12-29 01:00:20',403970,0,'','',30,0,0.12219,0.281,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629529,2,28619,0,1,1,0,1,'2024-12-29 01:00:20',283757,'2024-12-29 01:00:20',408486,0,'','',30,0,0.12473,0.283,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629530,2,26949,0,1,1,1,1,'2024-12-29 01:00:20',285564,'2024-12-29 01:00:20',956086,0,'','',30,0,0.67052,0.285,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629531,2,28627,0,1,1,2,1,'2024-12-29 01:00:26',332548,'2024-12-29 01:00:26',452412,0,'','',30,0,0.11986,0.332,2,'(null)','',''),(423629532,2,23725,0,1,1,2,1,'2024-12-29 01:00:28',343054,'2024-12-29 01:00:28',462997,0,'','',30,0,0.11994,0.343,2,'(null)','',''),(423629533,2,28623,0,1,1,0,1,'2024-12-29 01:00:28',344999,'2024-12-29 01:00:28',480199,0,'','',30,0,0.1352,0.344,0,'Load : 0.07 0.07 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423629534,2,28630,0,1,1,0,1,'2024-12-29 01:00:35',376798,'2024-12-29 01:00:35',498304,0,'','',30,0,0.12151,0.376,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629535,2,26943,0,1,1,2,1,'2024-12-29 01:00:36',381182,'2024-12-29 01:00:36',512113,0,'','',30,0,0.13093,0.381,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629536,2,26962,0,1,1,0,1,'2024-12-29 01:00:36',383126,'2024-12-29 01:00:36',622320,0,'','',30,0,0.23919,0.383,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629537,2,26929,0,1,1,2,1,'2024-12-29 01:00:36',385347,'2024-12-29 01:00:38',391496,0,'','',30,0,2.00615,0.385,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629538,2,26954,0,1,1,0,1,'2024-12-29 01:00:40',415092,'2024-12-29 01:00:40',538823,0,'','',30,0,0.12373,0.415,0,'/var: 36%left(17630MB/48432MB) (>10%) : OK','\'/var\'=30801MB;43589;46010;0;48432',''),(423629539,2,28280,0,1,1,0,1,'2024-12-29 01:00:45',445398,'2024-12-29 01:00:45',571163,0,'','',30,0,0.12576,0.445,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423629540,2,26977,0,1,1,0,1,'2024-12-29 01:00:45',447401,'2024-12-29 01:00:45',589704,0,'','',30,0,0.1423,0.447,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629541,2,26960,0,1,1,0,1,'2024-12-29 01:00:45',449510,'2024-12-29 01:00:45',590046,0,'','',30,0,0.14054,0.449,0,'Load : 1.53 1.59 1.55 : OK','load_1_min=1.53;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423629542,2,26964,0,1,1,3,1,'2024-12-29 01:00:36',387218,'2024-12-29 01:00:46',498870,0,'','',30,0,10.11165,0.387,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629543,2,26978,0,1,1,0,1,'2024-12-29 01:00:50',489544,'2024-12-29 01:00:50',497431,0,'','',30,0,0.00789,0.489,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629544,2,26971,0,1,1,0,1,'2024-12-29 01:00:50',491536,'2024-12-29 01:00:50',614306,0,'','',30,0,0.12277,0.491,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629545,2,28616,0,1,1,0,1,'2024-12-29 01:00:50',493585,'2024-12-29 01:00:50',954551,0,'','',30,0,0.46097,0.493,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629546,2,28620,0,1,1,1,1,'2024-12-29 01:00:50',495838,'2024-12-29 01:00:51',163072,0,'','',30,0,0.66723,0.495,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629547,2,28282,0,1,1,0,1,'2024-12-29 01:00:55',529957,'2024-12-29 01:00:55',664260,0,'','',30,0,0.1343,0.529,0,'Load : 0.05 0.06 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423629548,2,23726,0,1,1,2,1,'2024-12-29 01:00:54',521709,'2024-12-29 01:00:56',527707,0,'','',30,0,2.006,0.521,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629549,2,26970,0,1,1,3,1,'2024-12-29 01:00:54',523628,'2024-12-29 01:01:04',633065,0,'','',30,0,10.10944,0.523,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629550,2,26965,0,1,1,3,1,'2024-12-29 01:00:54',525646,'2024-12-29 01:01:04',636038,0,'','',30,0,10.11039,0.525,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629551,2,26961,0,1,1,0,1,'2024-12-29 01:01:10',617780,'2024-12-29 01:01:10',628103,0,'','',30,0,0.01032,0.617,0,'OK - 192.168.77.8: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629552,2,28622,0,1,1,2,1,'2024-12-29 01:01:10',621806,'2024-12-29 01:01:10',743192,0,'','',30,0,0.12139,0.621,2,'(null)','',''),(423629553,2,26950,0,1,1,2,1,'2024-12-29 01:01:10',619735,'2024-12-29 01:01:10',743936,0,'','',30,0,0.1242,0.619,2,'(null)','',''),(423629554,2,26955,0,1,1,0,1,'2024-12-29 01:01:10',625057,'2024-12-29 01:01:10',748184,0,'','',30,0,0.12313,0.625,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=5% cpu1=4% cpu2=50% cpu3=34%',''),(423629555,2,26930,0,1,1,0,1,'2024-12-29 01:01:10',624087,'2024-12-29 01:01:10',748974,0,'','',30,0,0.12489,0.624,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629556,2,26944,0,1,1,0,1,'2024-12-29 01:01:11',628124,'2024-12-29 01:01:11',756587,0,'','',30,0,0.12846,0.628,0,'/data: 20%left(91572MB/469452MB) (>10%) : OK','\'/data\'=377880MB;422507;445980;0;469452',''),(423629557,2,26956,0,1,1,1,1,'2024-12-29 01:01:11',631107,'2024-12-29 01:01:12',297978,0,'','',30,0,0.66687,0.631,1,'SNMP WARNING - 5 0 77','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423629558,2,28281,0,1,1,1,1,'2024-12-29 01:01:11',629119,'2024-12-29 01:01:12',299504,0,'','',30,0,0.67039,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629559,2,26972,0,1,1,3,1,'2024-12-29 01:01:15',698804,'2024-12-29 01:01:15',818725,0,'','',30,0,0.11992,0.698,3,'Unknown storage : /disk1 : ERROR','',''),(423629560,2,26966,0,1,1,3,1,'2024-12-29 01:01:11',633110,'2024-12-29 01:01:21',749662,0,'','',30,0,10.11655,0.633,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629561,2,26973,0,1,1,0,1,'2024-12-29 01:01:44',829634,'2024-12-29 01:01:44',950859,0,'','',30,0,0.12122,0.829,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629562,2,26967,0,1,1,3,1,'2024-12-29 01:01:40',809958,'2024-12-29 01:01:47',480554,0,'','',30,0,6.6706,0.809,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629563,2,23728,0,1,1,0,1,'2024-12-29 01:01:50',866624,'2024-12-29 01:01:50',886091,0,'','',30,0,0.01947,0.866,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629564,2,26972,0,1,1,3,1,'2024-12-29 01:01:50',868572,'2024-12-29 01:01:50',990158,0,'','',30,0,0.12159,0.868,3,'Unknown storage : /disk1 : ERROR','',''),(423629565,2,26946,0,1,1,3,1,'2024-12-29 01:01:54',909304,'2024-12-29 01:01:55',246,0,'','',30,0,0.12739,0.909,3,'Unknown storage : /raid0 : ERROR','',''),(423629566,2,28624,0,1,1,0,1,'2024-12-29 01:01:54',911294,'2024-12-29 01:01:55',225733,0,'','',30,0,0.31444,0.911,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629567,2,28617,0,1,1,2,1,'2024-12-29 01:01:54',913349,'2024-12-29 01:01:55',280446,0,'','',30,0,0.3671,0.913,2,'No process matching mysqld found : CRITICAL','',''),(423629568,2,26932,0,1,1,1,1,'2024-12-29 01:01:55',917541,'2024-12-29 01:01:56',584154,0,'','',30,0,0.66661,0.917,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423629569,2,26931,0,1,1,0,1,'2024-12-29 01:02:00',962319,'2024-12-29 01:02:01',0,0,'','',30,0,0.12244,0.962,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=65% cpu3=59%',''),(423629570,2,26963,0,1,1,0,1,'2024-12-29 01:01:59',958110,'2024-12-29 01:02:01',741971,0,'','',30,0,1.78386,0.958,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629571,2,26957,0,1,1,0,1,'2024-12-29 01:02:00',964437,'2024-12-29 01:02:01',873651,0,'','',30,0,0.90921,0.964,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629572,2,28631,0,1,1,0,1,'2024-12-29 01:02:03',996798,'2024-12-29 01:02:04',298010,0,'','',30,0,0.30121,0.996,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629573,2,23727,0,1,1,2,1,'2024-12-29 01:02:04',999964,'2024-12-29 01:02:05',120507,0,'','',30,0,0.12054,0.999,2,'(null)','',''),(423629574,2,26974,0,1,1,0,1,'2024-12-29 01:02:12',313,'2024-12-29 01:02:12',169182,0,'','',30,0,0.12199,0.047,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629575,2,23729,0,1,1,2,1,'2024-12-29 01:02:13',21694,'2024-12-29 01:02:13',172320,0,'','',30,0,0.12004,0.052,2,'(null)','',''),(423629576,2,28636,0,1,1,3,1,'2024-12-29 01:02:05',1,'2024-12-29 01:02:15',122389,0,'','',30,0,10.12049,0.001,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629577,2,26952,0,1,1,0,1,'2024-12-29 01:02:23',0,'2024-12-29 01:02:23',104749,0,'','',30,0,0.00868,0.095,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629578,2,28625,0,1,1,2,1,'2024-12-29 01:02:23',0,'2024-12-29 01:02:23',182670,0,'','',30,0,0.08421,0.098,2,'(null)','',''),(423629579,2,26933,0,1,1,2,1,'2024-12-29 01:02:23',100211,'2024-12-29 01:02:23',221941,0,'','',30,0,0.12173,0.1,2,'(null)','',''),(423629580,2,26947,0,1,1,1,1,'2024-12-29 01:02:25',106650,'2024-12-29 01:02:25',233940,0,'','',30,0,0.12729,0.106,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629581,2,27566,0,1,1,0,1,'2024-12-29 01:02:29',147620,'2024-12-29 01:02:29',195383,0,'','',30,0,0.04776,0.147,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423629582,2,28632,0,1,1,2,1,'2024-12-29 01:02:33',175969,'2024-12-29 01:02:33',260563,0,'','',30,0,0.08459,0.175,2,'(null)','',''),(423629583,2,28628,0,1,1,0,1,'2024-12-29 01:02:33',178315,'2024-12-29 01:02:33',301705,0,'','',30,0,0.12339,0.178,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629584,2,26945,0,1,1,0,1,'2024-12-29 01:02:33',179922,'2024-12-29 01:02:33',310535,0,'','',30,0,0.13061,0.179,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629585,2,26944,0,1,1,0,1,'2024-12-29 01:02:33',182046,'2024-12-29 01:02:33',311223,0,'','',30,0,0.12918,0.182,0,'/data: 20%left(91563MB/469452MB) (>10%) : OK','\'/data\'=377889MB;422507;445980;0;469452',''),(423629586,2,23730,0,1,1,2,1,'2024-12-29 01:02:41',217841,'2024-12-29 01:02:41',293025,0,'','',30,0,0.07518,0.217,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629587,2,26975,0,1,1,1,1,'2024-12-29 01:02:41',219911,'2024-12-29 01:02:41',886222,0,'','',30,0,0.66631,0.219,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629588,2,26968,0,1,1,3,1,'2024-12-29 01:02:33',183856,'2024-12-29 01:02:43',294692,0,'','',30,0,10.11084,0.183,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629589,2,26934,0,1,1,0,1,'2024-12-29 01:02:45',256920,'2024-12-29 01:02:45',395497,0,'','',30,0,0.13858,0.256,0,'Load : 5.83 5.85 5.81 : OK','load_1_min=5.83;9;30 load_5_min=5.85;15;35 load_15_min=5.81;20;40',''),(423629590,2,28626,0,1,1,0,1,'2024-12-29 01:02:53',306723,'2024-12-29 01:02:53',311823,0,'','',30,0,0.0051,0.306,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629591,2,28618,0,1,1,0,1,'2024-12-29 01:02:54',309979,'2024-12-29 01:02:54',432137,0,'','',30,0,0.12216,0.309,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629592,2,26948,0,1,1,0,1,'2024-12-29 01:02:54',311925,'2024-12-29 01:02:54',488292,0,'','',30,0,0.17637,0.311,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=53% cpu1=6% cpu2=1% cpu3=0%',''),(423629593,2,26951,0,1,1,0,1,'2024-12-29 01:02:58',320982,'2024-12-29 01:02:58',474082,0,'','',30,0,0.1531,0.32,0,'Load : 0.49 0.19 0.07 : OK','load_1_min=0.49;2;6 load_5_min=0.19;3;7 load_15_min=0.07;4;9',''),(423629594,2,28284,0,1,1,0,1,'2024-12-29 01:03:00',325530,'2024-12-29 01:03:00',331054,0,'','',30,0,0.00552,0.325,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629595,2,28637,0,1,1,0,1,'2024-12-29 01:03:03',354248,'2024-12-29 01:03:03',367718,0,'','',30,0,0.01347,0.354,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629596,2,26955,0,1,1,0,1,'2024-12-29 01:03:03',356267,'2024-12-29 01:03:03',479163,0,'','',30,0,0.1229,0.356,0,'CPU utilization percentage : 26.5%','avg=26.5%;90;95;0;100 cpu0=6% cpu1=1% cpu2=96% cpu3=3%',''),(423629597,2,28629,0,1,1,0,1,'2024-12-29 01:03:03',358466,'2024-12-29 01:03:03',480727,0,'','',30,0,0.12226,0.358,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629598,2,26969,0,1,1,2,1,'2024-12-29 01:03:03',360578,'2024-12-29 01:03:05',367534,0,'','',30,0,2.00696,0.36,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629599,2,26928,0,1,1,2,1,'2024-12-29 01:03:14',410194,'2024-12-29 01:03:14',531073,0,'','',30,0,0.12088,0.41,2,'(null)','',''),(423629600,2,26976,0,1,1,2,1,'2024-12-29 01:03:14',412198,'2024-12-29 01:03:14',534287,0,'','',30,0,0.12209,0.412,2,'(null)','',''),(423629601,2,26935,0,1,1,0,1,'2024-12-29 01:03:15',416453,'2024-12-29 01:03:15',426216,0,'','',30,0,0.00976,0.416,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629602,2,26953,0,1,1,0,1,'2024-12-29 01:03:20',450584,'2024-12-29 01:03:20',573928,0,'','',30,0,0.12334,0.45,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629603,2,28619,0,1,1,0,1,'2024-12-29 01:03:20',452546,'2024-12-29 01:03:20',578333,0,'','',30,0,0.12579,0.452,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423629604,2,26949,0,1,1,1,1,'2024-12-29 01:03:20',454281,'2024-12-29 01:03:21',122808,0,'','',30,0,0.66853,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629605,2,28627,0,1,1,2,1,'2024-12-29 01:03:26',495964,'2024-12-29 01:03:26',616693,0,'','',30,0,0.12073,0.495,2,'(null)','',''),(423629606,2,23725,0,1,1,2,1,'2024-12-29 01:03:28',526538,'2024-12-29 01:03:28',648034,0,'','',30,0,0.1215,0.526,2,'(null)','',''),(423629607,2,28623,0,1,1,0,1,'2024-12-29 01:03:28',528964,'2024-12-29 01:03:28',664252,0,'','',30,0,0.13529,0.528,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423629608,2,28630,0,1,1,0,1,'2024-12-29 01:03:35',559502,'2024-12-29 01:03:35',682142,0,'','',30,0,0.12264,0.559,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629609,2,26943,0,1,1,2,1,'2024-12-29 01:03:36',562801,'2024-12-29 01:03:36',693466,0,'','',30,0,0.13067,0.562,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629610,2,26962,0,1,1,0,1,'2024-12-29 01:03:36',563798,'2024-12-29 01:03:36',804773,0,'','',30,0,0.24097,0.563,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629611,2,26929,0,1,1,2,1,'2024-12-29 01:03:36',565859,'2024-12-29 01:03:38',573149,0,'','',30,0,2.00729,0.565,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629612,2,26954,0,1,1,0,1,'2024-12-29 01:03:40',602691,'2024-12-29 01:03:40',726773,0,'','',30,0,0.12408,0.602,0,'/var: 36%left(17630MB/48432MB) (>10%) : OK','\'/var\'=30802MB;43589;46010;0;48432',''),(423629613,2,28280,0,1,1,0,1,'2024-12-29 01:03:45',634091,'2024-12-29 01:03:45',762768,0,'','',30,0,0.12868,0.634,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423629614,2,26977,0,1,1,0,1,'2024-12-29 01:03:45',635153,'2024-12-29 01:03:45',774507,0,'','',30,0,0.13935,0.635,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629615,2,26960,0,1,1,1,1,'2024-12-29 01:03:45',637168,'2024-12-29 01:03:45',782622,0,'','',30,0,0.14545,0.637,1,'Load : 2.16 1.89 1.67 : 2.16 > 2 : WARNING','load_1_min=2.16;2;6 load_5_min=1.89;3;7 load_15_min=1.67;4;9',''),(423629616,2,26964,0,1,1,3,1,'2024-12-29 01:03:36',567976,'2024-12-29 01:03:46',678702,0,'','',30,0,10.11073,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629617,2,26978,0,1,1,0,1,'2024-12-29 01:03:50',671301,'2024-12-29 01:03:50',679450,0,'','',30,0,0.00815,0.671,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629618,2,26971,0,1,1,0,1,'2024-12-29 01:03:50',673313,'2024-12-29 01:03:50',795423,0,'','',30,0,0.12211,0.673,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629619,2,28616,0,1,1,0,1,'2024-12-29 01:03:50',675520,'2024-12-29 01:03:51',157316,0,'','',30,0,0.4818,0.675,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629620,2,28620,0,1,1,1,1,'2024-12-29 01:03:50',677581,'2024-12-29 01:03:51',351168,0,'','',30,0,0.67359,0.677,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629621,2,28282,0,1,1,0,1,'2024-12-29 01:03:55',712843,'2024-12-29 01:03:55',858886,0,'','',30,0,0.14604,0.712,0,'Load : 0.10 0.07 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423629622,2,23726,0,1,1,2,1,'2024-12-29 01:03:54',706237,'2024-12-29 01:03:56',715702,0,'','',30,0,2.00947,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629623,2,26970,0,1,1,3,1,'2024-12-29 01:03:54',707277,'2024-12-29 01:04:04',815274,0,'','',30,0,10.108,0.707,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629624,2,26965,0,1,1,3,1,'2024-12-29 01:03:54',709246,'2024-12-29 01:04:04',821854,0,'','',30,0,10.11261,0.709,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629625,2,26961,0,1,1,0,1,'2024-12-29 01:04:10',786289,'2024-12-29 01:04:10',797334,0,'','',30,0,0.01104,0.786,0,'OK - 192.168.77.8: rta 0.311ms, lost 0%','rta=0.311ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629626,2,28622,0,1,1,2,1,'2024-12-29 01:04:10',788308,'2024-12-29 01:04:10',910833,0,'','',30,0,0.12252,0.788,2,'(null)','',''),(423629627,2,26950,0,1,1,2,1,'2024-12-29 01:04:10',790499,'2024-12-29 01:04:10',912524,0,'','',30,0,0.12202,0.79,2,'(null)','',''),(423629628,2,26955,0,1,1,0,1,'2024-12-29 01:04:10',792682,'2024-12-29 01:04:10',913117,0,'','',30,0,0.12044,0.792,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=6% cpu1=1% cpu2=85% cpu3=4%',''),(423629629,2,26930,0,1,1,0,1,'2024-12-29 01:04:10',793229,'2024-12-29 01:04:10',920280,0,'','',30,0,0.12705,0.793,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629630,2,26944,0,1,1,0,1,'2024-12-29 01:04:11',796312,'2024-12-29 01:04:11',925597,0,'','',30,0,0.12929,0.796,0,'/data: 20%left(91551MB/469452MB) (>10%) : OK','\'/data\'=377901MB;422507;445980;0;469452',''),(423629631,2,26956,0,1,1,1,1,'2024-12-29 01:04:11',798351,'2024-12-29 01:04:12',469284,0,'','',30,0,0.67093,0.798,1,'SNMP WARNING - 3 0 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423629632,2,28281,0,1,1,1,1,'2024-12-29 01:04:11',799304,'2024-12-29 01:04:12',473191,0,'','',30,0,0.67389,0.799,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629633,2,26972,0,1,1,3,1,'2024-12-29 01:04:15',861602,'2024-12-29 01:04:16',13568,0,'','',30,0,0.1708,0.861,3,'Unknown storage : /disk1 : ERROR','',''),(423629634,2,26966,0,1,1,3,1,'2024-12-29 01:04:11',800353,'2024-12-29 01:04:21',918451,0,'','',30,0,10.1181,0.8,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629635,2,26973,0,1,1,0,1,'2024-12-29 01:04:44',14693,'2024-12-29 01:04:44',156530,0,'','',30,0,0.12198,0.034,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629636,2,26967,0,1,1,3,1,'2024-12-29 01:04:40',995752,'2024-12-29 01:04:47',663101,0,'','',30,0,6.66735,0.995,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629637,2,23728,0,1,1,0,1,'2024-12-29 01:04:50',2621,'2024-12-29 01:04:50',57,0,'','',30,0,0.02112,0.05,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629638,2,26972,0,1,1,3,1,'2024-12-29 01:04:50',42,'2024-12-29 01:04:50',172703,0,'','',30,0,0.1198,0.052,3,'Unknown storage : /disk1 : ERROR','',''),(423629639,2,26946,0,1,1,3,1,'2024-12-29 01:04:54',7,'2024-12-29 01:04:54',212487,0,'','',30,0,0.13324,0.079,3,'Unknown storage : /raid0 : ERROR','',''),(423629640,2,28624,0,1,1,0,1,'2024-12-29 01:04:54',0,'2024-12-29 01:04:54',395080,0,'','',30,0,0.31387,0.081,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629641,2,28617,0,1,1,2,1,'2024-12-29 01:04:54',0,'2024-12-29 01:04:54',446692,0,'','',30,0,0.36322,0.083,2,'No process matching mysqld found : CRITICAL','',''),(423629642,2,26932,0,1,1,1,1,'2024-12-29 01:04:55',0,'2024-12-29 01:04:55',767058,0,'','',30,0,0.67943,0.087,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423629643,2,26963,0,1,1,0,1,'2024-12-29 01:04:59',0,'2024-12-29 01:04:59',142508,0,'','',30,0,0.0447,0.097,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629644,2,26931,0,1,1,0,1,'2024-12-29 01:05:00',101201,'2024-12-29 01:05:00',229032,0,'','',30,0,0.12783,0.101,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=61%',''),(423629645,2,26957,0,1,1,0,1,'2024-12-29 01:05:00',109448,'2024-12-29 01:05:00',360200,0,'','',30,0,0.25075,0.109,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629646,2,28631,0,1,1,0,1,'2024-12-29 01:05:03',132284,'2024-12-29 01:05:03',431645,0,'','',30,0,0.29936,0.132,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629647,2,23727,0,1,1,2,1,'2024-12-29 01:05:04',135674,'2024-12-29 01:05:04',256429,0,'','',30,0,0.12076,0.135,2,'(null)','',''),(423629648,2,26974,0,1,1,0,1,'2024-12-29 01:05:12',182628,'2024-12-29 01:05:12',302249,0,'','',30,0,0.11962,0.182,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629649,2,23729,0,1,1,2,1,'2024-12-29 01:05:13',185713,'2024-12-29 01:05:13',305911,0,'','',30,0,0.1202,0.185,2,'(null)','',''),(423629650,2,28636,0,1,1,3,1,'2024-12-29 01:05:05',139059,'2024-12-29 01:05:15',260592,0,'','',30,0,10.12153,0.139,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629651,2,26952,0,1,1,0,1,'2024-12-29 01:05:23',212440,'2024-12-29 01:05:23',220597,0,'','',30,0,0.00816,0.212,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629652,2,28625,0,1,1,2,1,'2024-12-29 01:05:23',214581,'2024-12-29 01:05:23',299489,0,'','',30,0,0.08491,0.214,2,'(null)','',''),(423629653,2,26933,0,1,1,2,1,'2024-12-29 01:05:23',216517,'2024-12-29 01:05:23',338237,0,'','',30,0,0.12172,0.216,2,'(null)','',''),(423629654,2,26947,0,1,1,1,1,'2024-12-29 01:05:25',219776,'2024-12-29 01:05:25',348080,0,'','',30,0,0.1283,0.219,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629655,2,27566,0,1,1,0,1,'2024-12-29 01:05:29',268508,'2024-12-29 01:05:29',327508,0,'','',30,0,0.059,0.268,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423629656,2,28632,0,1,1,2,1,'2024-12-29 01:05:33',306200,'2024-12-29 01:05:33',391200,0,'','',30,0,0.085,0.306,2,'(null)','',''),(423629657,2,28628,0,1,1,0,1,'2024-12-29 01:05:33',307236,'2024-12-29 01:05:33',431805,0,'','',30,0,0.12457,0.307,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629658,2,26945,0,1,1,0,1,'2024-12-29 01:05:33',309254,'2024-12-29 01:05:33',438231,0,'','',30,0,0.12898,0.309,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629659,2,26944,0,1,1,0,1,'2024-12-29 01:05:33',311429,'2024-12-29 01:05:33',439353,0,'','',30,0,0.12792,0.311,0,'/data: 20%left(91545MB/469452MB) (>10%) : OK','\'/data\'=377907MB;422507;445980;0;469452',''),(423629660,2,26975,0,1,1,1,1,'2024-12-29 01:05:41',344398,'2024-12-29 01:05:42',0,0,'','',30,0,0.66526,0.344,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629661,2,23730,0,1,1,2,1,'2024-12-29 01:05:41',342515,'2024-12-29 01:05:43',349278,0,'','',30,0,2.00676,0.342,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629662,2,26968,0,1,1,3,1,'2024-12-29 01:05:33',313559,'2024-12-29 01:05:43',424097,0,'','',30,0,10.11054,0.313,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629663,2,26934,0,1,1,0,1,'2024-12-29 01:05:45',375336,'2024-12-29 01:05:45',513900,0,'','',30,0,0.13856,0.375,0,'Load : 5.47 5.67 5.75 : OK','load_1_min=5.47;9;30 load_5_min=5.67;15;35 load_15_min=5.75;20;40',''),(423629664,2,28626,0,1,1,0,1,'2024-12-29 01:05:53',426885,'2024-12-29 01:05:53',431808,0,'','',30,0,0.00492,0.426,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629665,2,28618,0,1,1,0,1,'2024-12-29 01:05:54',430043,'2024-12-29 01:05:54',552508,0,'','',30,0,0.12247,0.43,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629666,2,26948,0,1,1,0,1,'2024-12-29 01:05:54',431996,'2024-12-29 01:05:54',557982,0,'','',30,0,0.12599,0.431,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=89% cpu1=1% cpu2=1% cpu3=0%',''),(423629667,2,26951,0,1,1,0,1,'2024-12-29 01:05:58',455715,'2024-12-29 01:05:58',606987,0,'','',30,0,0.15127,0.455,0,'Load : 0.65 0.43 0.18 : OK','load_1_min=0.65;2;6 load_5_min=0.43;3;7 load_15_min=0.18;4;9',''),(423629668,2,28284,0,1,1,0,1,'2024-12-29 01:06:00',462068,'2024-12-29 01:06:00',467168,0,'','',30,0,0.0051,0.462,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629669,2,28637,0,1,1,0,1,'2024-12-29 01:06:03',487561,'2024-12-29 01:06:03',496785,0,'','',30,0,0.00922,0.487,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423629670,2,26955,0,1,1,0,1,'2024-12-29 01:06:03',489573,'2024-12-29 01:06:03',612049,0,'','',30,0,0.12248,0.489,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423629671,2,28629,0,1,1,0,1,'2024-12-29 01:06:03',491772,'2024-12-29 01:06:03',614296,0,'','',30,0,0.12252,0.491,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629672,2,26969,0,1,1,2,1,'2024-12-29 01:06:03',493922,'2024-12-29 01:06:05',500915,0,'','',30,0,2.00699,0.493,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629673,2,26928,0,1,1,2,1,'2024-12-29 01:06:14',546194,'2024-12-29 01:06:14',667892,0,'','',30,0,0.1217,0.546,2,'(null)','',''),(423629674,2,26976,0,1,1,2,1,'2024-12-29 01:06:14',548197,'2024-12-29 01:06:14',671082,0,'','',30,0,0.12288,0.548,2,'(null)','',''),(423629675,2,26935,0,1,1,0,1,'2024-12-29 01:06:15',551430,'2024-12-29 01:06:15',560598,0,'','',30,0,0.00917,0.551,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629676,2,26953,0,1,1,0,1,'2024-12-29 01:06:20',590183,'2024-12-29 01:06:20',713745,0,'','',30,0,0.12356,0.59,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629677,2,28619,0,1,1,0,1,'2024-12-29 01:06:20',592205,'2024-12-29 01:06:20',719714,0,'','',30,0,0.12751,0.592,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629678,2,26949,0,1,1,1,1,'2024-12-29 01:06:20',594246,'2024-12-29 01:06:21',262409,0,'','',30,0,0.66816,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629679,2,28627,0,1,1,2,1,'2024-12-29 01:06:26',634420,'2024-12-29 01:06:26',755215,0,'','',30,0,0.12079,0.634,2,'(null)','',''),(423629680,2,23725,0,1,1,2,1,'2024-12-29 01:06:28',663780,'2024-12-29 01:06:28',785511,0,'','',30,0,0.12173,0.663,2,'(null)','',''),(423629681,2,28623,0,1,1,0,1,'2024-12-29 01:06:28',665947,'2024-12-29 01:06:28',801526,0,'','',30,0,0.13558,0.665,0,'Load : 0.09 0.06 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423629682,2,28630,0,1,1,0,1,'2024-12-29 01:06:35',695930,'2024-12-29 01:06:35',817948,0,'','',30,0,0.12202,0.695,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629683,2,26943,0,1,1,2,1,'2024-12-29 01:06:36',699148,'2024-12-29 01:06:36',829549,0,'','',30,0,0.1304,0.699,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629684,2,26962,0,1,1,0,1,'2024-12-29 01:06:36',700156,'2024-12-29 01:06:36',938112,0,'','',30,0,0.23796,0.7,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629685,2,26929,0,1,1,2,1,'2024-12-29 01:06:36',702162,'2024-12-29 01:06:38',709113,0,'','',30,0,2.00695,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629686,2,26954,0,1,1,0,1,'2024-12-29 01:06:40',733189,'2024-12-29 01:06:40',906285,0,'','',30,0,0.1731,0.733,0,'/var: 36%left(17630MB/48432MB) (>10%) : OK','\'/var\'=30802MB;43589;46010;0;48432',''),(423629687,2,26977,0,1,1,0,1,'2024-12-29 01:06:45',762140,'2024-12-29 01:06:45',923838,0,'','',30,0,0.1617,0.762,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629688,2,26960,0,1,1,0,1,'2024-12-29 01:06:45',763778,'2024-12-29 01:06:45',924219,0,'','',30,0,0.16044,0.763,0,'Load : 1.26 1.66 1.62 : OK','load_1_min=1.26;2;6 load_5_min=1.66;3;7 load_15_min=1.62;4;9',''),(423629689,2,28280,0,1,1,0,1,'2024-12-29 01:06:45',759754,'2024-12-29 01:06:45',926908,0,'','',30,0,0.16715,0.759,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423629690,2,26964,0,1,1,3,1,'2024-12-29 01:06:36',703667,'2024-12-29 01:06:46',816168,0,'','',30,0,10.1125,0.703,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629691,2,26978,0,1,1,0,1,'2024-12-29 01:06:50',790394,'2024-12-29 01:06:50',801775,0,'','',30,0,0.01138,0.79,0,'OK - 192.168.77.208: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629692,2,26971,0,1,1,0,1,'2024-12-29 01:06:50',792710,'2024-12-29 01:06:50',954718,0,'','',30,0,0.16201,0.792,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629693,2,28616,0,1,1,0,1,'2024-12-29 01:06:50',794279,'2024-12-29 01:06:51',200089,0,'','',30,0,0.40581,0.794,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629694,2,28620,0,1,1,1,1,'2024-12-29 01:06:50',796328,'2024-12-29 01:06:51',462210,0,'','',30,0,0.66588,0.796,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629695,2,28282,0,1,1,0,1,'2024-12-29 01:06:55',832078,'2024-12-29 01:06:55',965785,0,'','',30,0,0.13371,0.832,0,'Load : 0.22 0.09 0.02 : OK','load_1_min=0.22;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423629696,2,23726,0,1,1,2,1,'2024-12-29 01:06:54',823885,'2024-12-29 01:06:56',829816,0,'','',30,0,2.00593,0.823,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629697,2,26970,0,1,1,3,1,'2024-12-29 01:06:54',825803,'2024-12-29 01:07:04',935115,0,'','',30,0,10.10931,0.825,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629698,2,26965,0,1,1,3,1,'2024-12-29 01:06:54',827932,'2024-12-29 01:07:04',937772,0,'','',30,0,10.10984,0.827,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629699,2,26961,0,1,1,0,1,'2024-12-29 01:07:10',907565,'2024-12-29 01:07:10',914985,0,'','',30,0,0.00742,0.907,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629700,2,28622,0,1,1,2,1,'2024-12-29 01:07:10',909556,'2024-12-29 01:07:11',12855,0,'','',30,0,0.12151,0.909,2,'(null)','',''),(423629701,2,26950,0,1,1,2,1,'2024-12-29 01:07:10',911646,'2024-12-29 01:07:11',14881,0,'','',30,0,0.1234,0.911,2,'(null)','',''),(423629702,2,26955,0,1,1,0,1,'2024-12-29 01:07:10',913525,'2024-12-29 01:07:11',15500,0,'','',30,0,0.12269,0.913,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423629703,2,26930,0,1,1,0,1,'2024-12-29 01:07:10',914657,'2024-12-29 01:07:11',16785,0,'','',30,0,0.12596,0.914,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629704,2,26944,0,1,1,0,1,'2024-12-29 01:07:11',917436,'2024-12-29 01:07:12',298,0,'','',30,0,0.12786,0.917,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629705,2,26956,0,1,1,1,1,'2024-12-29 01:07:11',919734,'2024-12-29 01:07:12',585416,0,'','',30,0,0.66568,0.919,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423629706,2,28281,0,1,1,1,1,'2024-12-29 01:07:11',921809,'2024-12-29 01:07:12',592699,0,'','',30,0,0.67089,0.921,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629707,2,26972,0,1,1,3,1,'2024-12-29 01:07:15',979877,'2024-12-29 01:07:16',0,0,'','',30,0,0.11961,0.979,3,'Unknown storage : /disk1 : ERROR','',''),(423629708,2,26966,0,1,1,3,1,'2024-12-29 01:07:11',924017,'2024-12-29 01:07:22',3,0,'','',30,0,10.11526,0.923,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629709,2,26973,0,1,1,0,1,'2024-12-29 01:07:44',113362,'2024-12-29 01:07:44',235402,0,'','',30,0,0.12204,0.113,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629710,2,26967,0,1,1,3,1,'2024-12-29 01:07:40',0,'2024-12-29 01:07:46',781357,0,'','',30,0,6.6924,0.088,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629711,2,23728,0,1,1,0,1,'2024-12-29 01:07:50',153042,'2024-12-29 01:07:50',175369,0,'','',30,0,0.02233,0.153,0,'OK - 192.168.77.159: rta 0.873ms, lost 0%','rta=0.873ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629712,2,26972,0,1,1,3,1,'2024-12-29 01:07:50',155106,'2024-12-29 01:07:50',275976,0,'','',30,0,0.12087,0.155,3,'Unknown storage : /disk1 : ERROR','',''),(423629713,2,26946,0,1,1,3,1,'2024-12-29 01:07:54',176948,'2024-12-29 01:07:54',304950,0,'','',30,0,0.128,0.176,3,'Unknown storage : /raid0 : ERROR','',''),(423629714,2,28624,0,1,1,0,1,'2024-12-29 01:07:54',179106,'2024-12-29 01:07:54',485197,0,'','',30,0,0.30609,0.179,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629715,2,28617,0,1,1,2,1,'2024-12-29 01:07:54',181014,'2024-12-29 01:07:54',529202,0,'','',30,0,0.34819,0.18,2,'No process matching mysqld found : CRITICAL','',''),(423629716,2,26932,0,1,1,1,1,'2024-12-29 01:07:55',183291,'2024-12-29 01:07:55',850414,0,'','',30,0,0.66712,0.183,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423629717,2,26963,0,1,1,0,1,'2024-12-29 01:07:59',229279,'2024-12-29 01:07:59',274314,0,'','',30,0,0.04503,0.229,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629718,2,26931,0,1,1,0,1,'2024-12-29 01:08:00',233507,'2024-12-29 01:08:00',354801,0,'','',30,0,0.12129,0.233,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=59%',''),(423629719,2,26957,0,1,1,0,1,'2024-12-29 01:08:00',235434,'2024-12-29 01:08:00',469400,0,'','',30,0,0.23397,0.235,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629720,2,28631,0,1,1,0,1,'2024-12-29 01:08:03',266292,'2024-12-29 01:08:03',573527,0,'','',30,0,0.30723,0.266,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629721,2,23727,0,1,1,2,1,'2024-12-29 01:08:04',269503,'2024-12-29 01:08:04',389626,0,'','',30,0,0.12012,0.269,2,'(null)','',''),(423629722,2,26974,0,1,1,0,1,'2024-12-29 01:08:12',323702,'2024-12-29 01:08:12',444661,0,'','',30,0,0.12096,0.323,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423629723,2,23729,0,1,1,2,1,'2024-12-29 01:08:13',326795,'2024-12-29 01:08:13',448750,0,'','',30,0,0.12195,0.326,2,'(null)','',''),(423629724,2,28636,0,1,1,3,1,'2024-12-29 01:08:05',273858,'2024-12-29 01:08:15',392372,0,'','',30,0,10.11851,0.273,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629725,2,26952,0,1,1,0,1,'2024-12-29 01:08:23',372364,'2024-12-29 01:08:23',383098,0,'','',30,0,0.01073,0.372,0,'OK - 192.168.77.29: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629726,2,28625,0,1,1,2,1,'2024-12-29 01:08:23',374421,'2024-12-29 01:08:23',459797,0,'','',30,0,0.08538,0.374,2,'(null)','',''),(423629727,2,26933,0,1,1,2,1,'2024-12-29 01:08:23',376541,'2024-12-29 01:08:23',497647,0,'','',30,0,0.12111,0.376,2,'(null)','',''),(423629728,2,26947,0,1,1,1,1,'2024-12-29 01:08:25',381837,'2024-12-29 01:08:25',509789,0,'','',30,0,0.12795,0.381,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629729,2,27566,0,1,1,0,1,'2024-12-29 01:08:29',465935,'2024-12-29 01:08:29',518083,0,'','',30,0,0.05215,0.465,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423629730,2,28632,0,1,1,2,1,'2024-12-29 01:08:33',487965,'2024-12-29 01:08:33',571622,0,'','',30,0,0.08366,0.487,2,'(null)','',''),(423629731,2,28628,0,1,1,0,1,'2024-12-29 01:08:33',489941,'2024-12-29 01:08:33',612163,0,'','',30,0,0.12222,0.489,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629732,2,26944,0,1,1,0,1,'2024-12-29 01:08:33',493042,'2024-12-29 01:08:33',622465,0,'','',30,0,0.12942,0.493,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629733,2,26945,0,1,1,0,1,'2024-12-29 01:08:33',491035,'2024-12-29 01:08:33',623289,0,'','',30,0,0.13225,0.491,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629734,2,26975,0,1,1,1,1,'2024-12-29 01:08:41',528916,'2024-12-29 01:08:42',195386,0,'','',30,0,0.66647,0.528,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629735,2,23730,0,1,1,2,1,'2024-12-29 01:08:41',530867,'2024-12-29 01:08:43',537624,0,'','',30,0,2.00676,0.53,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629736,2,26968,0,1,1,3,1,'2024-12-29 01:08:33',495130,'2024-12-29 01:08:43',605327,0,'','',30,0,10.1102,0.495,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629737,2,26934,0,1,1,0,1,'2024-12-29 01:08:45',567189,'2024-12-29 01:08:45',705652,0,'','',30,0,0.13846,0.567,0,'Load : 5.37 5.68 5.75 : OK','load_1_min=5.37;9;30 load_5_min=5.68;15;35 load_15_min=5.75;20;40',''),(423629738,2,28626,0,1,1,0,1,'2024-12-29 01:08:53',621699,'2024-12-29 01:08:53',627131,0,'','',30,0,0.00543,0.621,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629739,2,28618,0,1,1,0,1,'2024-12-29 01:08:54',625851,'2024-12-29 01:08:54',747798,0,'','',30,0,0.12195,0.625,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629740,2,26948,0,1,1,0,1,'2024-12-29 01:08:54',627716,'2024-12-29 01:08:54',752073,0,'','',30,0,0.12436,0.627,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423629741,2,26951,0,1,1,0,1,'2024-12-29 01:08:58',655532,'2024-12-29 01:08:58',806507,0,'','',30,0,0.15097,0.655,0,'Load : 0.03 0.23 0.14 : OK','load_1_min=0.03;2;6 load_5_min=0.23;3;7 load_15_min=0.14;4;9',''),(423629742,2,28284,0,1,1,0,1,'2024-12-29 01:09:00',659913,'2024-12-29 01:09:00',664997,0,'','',30,0,0.00508,0.659,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629743,2,28637,0,1,1,0,1,'2024-12-29 01:09:03',689392,'2024-12-29 01:09:03',701091,0,'','',30,0,0.0117,0.689,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423629744,2,26955,0,1,1,0,1,'2024-12-29 01:09:03',691280,'2024-12-29 01:09:03',813563,0,'','',30,0,0.12228,0.691,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423629745,2,28629,0,1,1,0,1,'2024-12-29 01:09:03',693409,'2024-12-29 01:09:03',816095,0,'','',30,0,0.12269,0.693,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629746,2,26969,0,1,1,2,1,'2024-12-29 01:09:03',695541,'2024-12-29 01:09:05',702531,0,'','',30,0,2.00699,0.695,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629747,2,26928,0,1,1,2,1,'2024-12-29 01:09:14',752234,'2024-12-29 01:09:14',874307,0,'','',30,0,0.12207,0.752,2,'(null)','',''),(423629748,2,26976,0,1,1,2,1,'2024-12-29 01:09:14',754234,'2024-12-29 01:09:14',876453,0,'','',30,0,0.12222,0.754,2,'(null)','',''),(423629749,2,26935,0,1,1,0,1,'2024-12-29 01:09:15',757464,'2024-12-29 01:09:15',768485,0,'','',30,0,0.01102,0.757,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629750,2,28619,0,1,1,0,1,'2024-12-29 01:09:20',797218,'2024-12-29 01:09:20',977580,0,'','',30,0,0.18036,0.797,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423629751,2,26953,0,1,1,0,1,'2024-12-29 01:09:20',795223,'2024-12-29 01:09:20',990034,0,'','',30,0,0.19481,0.795,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629752,2,26949,0,1,1,1,1,'2024-12-29 01:09:20',799345,'2024-12-29 01:09:21',486386,0,'','',30,0,0.68704,0.799,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629753,2,28627,0,1,1,2,1,'2024-12-29 01:09:26',835047,'2024-12-29 01:09:26',956115,0,'','',30,0,0.12107,0.834,2,'(null)','',''),(423629754,2,23725,0,1,1,2,1,'2024-12-29 01:09:28',862550,'2024-12-29 01:09:28',982508,0,'','',30,0,0.11996,0.862,2,'(null)','',''),(423629755,2,28623,0,1,1,0,1,'2024-12-29 01:09:28',864517,'2024-12-29 01:09:28',999656,0,'','',30,0,0.13514,0.864,0,'Load : 0.10 0.08 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423629756,2,28630,0,1,1,0,1,'2024-12-29 01:09:35',904403,'2024-12-29 01:09:36',1432,0,'','',30,0,0.1219,0.904,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629757,2,26943,0,1,1,2,1,'2024-12-29 01:09:36',908644,'2024-12-29 01:09:37',32,0,'','',30,0,0.13231,0.908,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629758,2,26962,0,1,1,0,1,'2024-12-29 01:09:36',910580,'2024-12-29 01:09:37',148580,0,'','',30,0,0.238,0.91,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629759,2,26929,0,1,1,2,1,'2024-12-29 01:09:36',912422,'2024-12-29 01:09:38',920574,0,'','',30,0,2.00815,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629760,2,26954,0,1,1,0,1,'2024-12-29 01:09:40',934944,'2024-12-29 01:09:41',5,0,'','',30,0,0.12461,0.934,0,'/var: 36%left(17629MB/48432MB) (>10%) : OK','\'/var\'=30803MB;43589;46010;0;48432',''),(423629761,2,28280,0,1,1,0,1,'2024-12-29 01:09:45',976389,'2024-12-29 01:09:46',101419,0,'','',30,0,0.12503,0.976,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629762,2,26977,0,1,1,0,1,'2024-12-29 01:09:45',972303,'2024-12-29 01:09:46',110992,0,'','',30,0,0.13869,0.972,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629763,2,26960,0,1,1,0,1,'2024-12-29 01:09:45',974247,'2024-12-29 01:09:46',115825,0,'','',30,0,0.14158,0.974,0,'Load : 1.58 1.58 1.59 : OK','load_1_min=1.58;2;6 load_5_min=1.58;3;7 load_15_min=1.59;4;9',''),(423629764,2,26964,0,1,1,3,1,'2024-12-29 01:09:36',913656,'2024-12-29 01:09:47',170,0,'','',30,0,10.11164,0.913,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629765,2,26978,0,1,1,0,1,'2024-12-29 01:09:50',7341,'2024-12-29 01:09:50',163,0,'','',30,0,0.00813,0.016,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629766,2,26971,0,1,1,0,1,'2024-12-29 01:09:50',1,'2024-12-29 01:09:50',139644,0,'','',30,0,0.1216,0.017,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629767,2,28616,0,1,1,0,1,'2024-12-29 01:09:50',8548,'2024-12-29 01:09:50',380144,0,'','',30,0,0.3596,0.02,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629768,2,28620,0,1,1,1,1,'2024-12-29 01:09:50',9633,'2024-12-29 01:09:50',709840,0,'','',30,0,0.6872,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629769,2,28282,0,1,1,0,1,'2024-12-29 01:09:55',21766,'2024-12-29 01:09:55',186515,0,'','',30,0,0.13411,0.052,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423629770,2,23726,0,1,1,2,1,'2024-12-29 01:09:54',2378,'2024-12-29 01:09:56',333,0,'','',30,0,2.00646,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629771,2,26970,0,1,1,3,1,'2024-12-29 01:09:54',19976,'2024-12-29 01:10:04',155504,0,'','',30,0,10.10849,0.046,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629772,2,26965,0,1,1,3,1,'2024-12-29 01:09:54',4,'2024-12-29 01:10:04',160802,0,'','',30,0,10.11175,0.049,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629773,2,26961,0,1,1,0,1,'2024-12-29 01:10:10',122155,'2024-12-29 01:10:10',132592,0,'','',30,0,0.01044,0.122,0,'OK - 192.168.77.8: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629774,2,28622,0,1,1,2,1,'2024-12-29 01:10:10',124029,'2024-12-29 01:10:10',246384,0,'','',30,0,0.12236,0.124,2,'(null)','',''),(423629775,2,26950,0,1,1,2,1,'2024-12-29 01:10:10',126047,'2024-12-29 01:10:10',248090,0,'','',30,0,0.12204,0.126,2,'(null)','',''),(423629776,2,26955,0,1,1,0,1,'2024-12-29 01:10:10',128261,'2024-12-29 01:10:10',249877,0,'','',30,0,0.12162,0.128,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423629777,2,26930,0,1,1,0,1,'2024-12-29 01:10:10',130304,'2024-12-29 01:10:10',256621,0,'','',30,0,0.12632,0.13,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629778,2,26944,0,1,1,0,1,'2024-12-29 01:10:11',132407,'2024-12-29 01:10:11',261111,0,'','',30,0,0.1287,0.132,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629779,2,26956,0,1,1,1,1,'2024-12-29 01:10:11',134674,'2024-12-29 01:10:11',802836,0,'','',30,0,0.66816,0.134,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423629780,2,28281,0,1,1,1,1,'2024-12-29 01:10:11',136713,'2024-12-29 01:10:11',804367,0,'','',30,0,0.66765,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629781,2,26972,0,1,1,3,1,'2024-12-29 01:10:15',158468,'2024-12-29 01:10:15',288033,0,'','',30,0,0.12957,0.158,3,'Unknown storage : /disk1 : ERROR','',''),(423629782,2,26966,0,1,1,3,1,'2024-12-29 01:10:11',138381,'2024-12-29 01:10:21',256875,0,'','',30,0,10.11849,0.138,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629783,2,26973,0,1,1,0,1,'2024-12-29 01:10:44',274868,'2024-12-29 01:10:44',396985,0,'','',30,0,0.12212,0.274,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629784,2,26967,0,1,1,3,1,'2024-12-29 01:10:40',253860,'2024-12-29 01:10:46',925571,0,'','',30,0,6.67171,0.253,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629785,2,23728,0,1,1,0,1,'2024-12-29 01:10:50',299363,'2024-12-29 01:10:50',328461,0,'','',30,0,0.0291,0.299,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629786,2,26972,0,1,1,3,1,'2024-12-29 01:10:50',301248,'2024-12-29 01:10:50',420989,0,'','',30,0,0.11974,0.301,3,'Unknown storage : /disk1 : ERROR','',''),(423629787,2,26946,0,1,1,3,1,'2024-12-29 01:10:54',336444,'2024-12-29 01:10:54',463066,0,'','',30,0,0.12662,0.336,3,'Unknown storage : /raid0 : ERROR','',''),(423629788,2,28624,0,1,1,0,1,'2024-12-29 01:10:54',338347,'2024-12-29 01:10:54',644897,0,'','',30,0,0.30655,0.338,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629789,2,28617,0,1,1,2,1,'2024-12-29 01:10:54',339508,'2024-12-29 01:10:54',698881,0,'','',30,0,0.35937,0.339,2,'No process matching mysqld found : CRITICAL','',''),(423629790,2,26932,0,1,1,1,1,'2024-12-29 01:10:55',342799,'2024-12-29 01:10:56',4144,0,'','',30,0,0.66726,0.342,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423629791,2,26963,0,1,1,0,1,'2024-12-29 01:10:59',388680,'2024-12-29 01:10:59',433321,0,'','',30,0,0.04464,0.388,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629792,2,26931,0,1,1,0,1,'2024-12-29 01:11:00',392984,'2024-12-29 01:11:00',515077,0,'','',30,0,0.12209,0.392,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=58%',''),(423629793,2,26957,0,1,1,0,1,'2024-12-29 01:11:00',394672,'2024-12-29 01:11:00',628114,0,'','',30,0,0.23344,0.394,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629794,2,28631,0,1,1,0,1,'2024-12-29 01:11:03',427728,'2024-12-29 01:11:03',743706,0,'','',30,0,0.31598,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629795,2,23727,0,1,1,2,1,'2024-12-29 01:11:04',431207,'2024-12-29 01:11:04',551169,0,'','',30,0,0.11996,0.431,2,'(null)','',''),(423629796,2,26974,0,1,1,0,1,'2024-12-29 01:11:12',477475,'2024-12-29 01:11:12',599524,0,'','',30,0,0.12205,0.477,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629797,2,23729,0,1,1,2,1,'2024-12-29 01:11:13',485361,'2024-12-29 01:11:13',605811,0,'','',30,0,0.12045,0.485,2,'(null)','',''),(423629798,2,28636,0,1,1,3,1,'2024-12-29 01:11:05',435231,'2024-12-29 01:11:15',553075,0,'','',30,0,10.11784,0.435,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629799,2,26952,0,1,1,0,1,'2024-12-29 01:11:23',540812,'2024-12-29 01:11:23',550072,0,'','',30,0,0.00926,0.54,0,'OK - 192.168.77.29: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629800,2,28625,0,1,1,2,1,'2024-12-29 01:11:23',542769,'2024-12-29 01:11:23',627992,0,'','',30,0,0.08522,0.542,2,'(null)','',''),(423629801,2,26933,0,1,1,2,1,'2024-12-29 01:11:23',544816,'2024-12-29 01:11:23',666537,0,'','',30,0,0.12172,0.544,2,'(null)','',''),(423629802,2,26947,0,1,1,1,1,'2024-12-29 01:11:25',551414,'2024-12-29 01:11:25',679933,0,'','',30,0,0.12852,0.551,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629803,2,27566,0,1,1,0,1,'2024-12-29 01:11:29',575381,'2024-12-29 01:11:29',628966,0,'','',30,0,0.05359,0.575,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423629804,2,28632,0,1,1,2,1,'2024-12-29 01:11:33',593319,'2024-12-29 01:11:33',676768,0,'','',30,0,0.08345,0.593,2,'(null)','',''),(423629805,2,28628,0,1,1,0,1,'2024-12-29 01:11:33',595265,'2024-12-29 01:11:33',718012,0,'','',30,0,0.12275,0.595,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629806,2,26944,0,1,1,0,1,'2024-12-29 01:11:33',597329,'2024-12-29 01:11:33',726612,0,'','',30,0,0.12928,0.597,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629807,2,26945,0,1,1,0,1,'2024-12-29 01:11:33',599458,'2024-12-29 01:11:33',727655,0,'','',30,0,0.1282,0.599,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629808,2,23730,0,1,1,2,1,'2024-12-29 01:11:41',647502,'2024-12-29 01:11:41',710635,0,'','',30,0,0.06313,0.647,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629809,2,26975,0,1,1,1,1,'2024-12-29 01:11:41',645482,'2024-12-29 01:11:42',315671,0,'','',30,0,0.67019,0.645,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629810,2,26968,0,1,1,3,1,'2024-12-29 01:11:33',601436,'2024-12-29 01:11:43',712182,0,'','',30,0,10.11075,0.601,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629811,2,26934,0,1,1,0,1,'2024-12-29 01:11:45',692308,'2024-12-29 01:11:45',833829,0,'','',30,0,0.14152,0.692,0,'Load : 5.38 5.48 5.65 : OK','load_1_min=5.38;9;30 load_5_min=5.48;15;35 load_15_min=5.65;20;40',''),(423629812,2,28626,0,1,1,0,1,'2024-12-29 01:11:53',740444,'2024-12-29 01:11:53',746146,0,'','',30,0,0.0057,0.74,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629813,2,28618,0,1,1,0,1,'2024-12-29 01:11:54',743645,'2024-12-29 01:11:54',865706,0,'','',30,0,0.12206,0.743,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629814,2,26948,0,1,1,0,1,'2024-12-29 01:11:54',744696,'2024-12-29 01:11:54',871459,0,'','',30,0,0.12676,0.744,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423629815,2,26951,0,1,1,0,1,'2024-12-29 01:11:58',768578,'2024-12-29 01:11:58',921203,0,'','',30,0,0.15263,0.768,0,'Load : 0.01 0.13 0.11 : OK','load_1_min=0.01;2;6 load_5_min=0.13;3;7 load_15_min=0.11;4;9',''),(423629816,2,28284,0,1,1,0,1,'2024-12-29 01:12:00',774154,'2024-12-29 01:12:00',779305,0,'','',30,0,0.00515,0.774,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629817,2,28637,0,1,1,0,1,'2024-12-29 01:12:03',801928,'2024-12-29 01:12:03',810698,0,'','',30,0,0.00877,0.801,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423629818,2,26955,0,1,1,0,1,'2024-12-29 01:12:03',803808,'2024-12-29 01:12:03',926572,0,'','',30,0,0.12276,0.803,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423629819,2,28629,0,1,1,0,1,'2024-12-29 01:12:03',805863,'2024-12-29 01:12:03',928327,0,'','',30,0,0.12246,0.805,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629820,2,26969,0,1,1,2,1,'2024-12-29 01:12:03',807798,'2024-12-29 01:12:05',814512,0,'','',30,0,2.00671,0.807,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629821,2,26928,0,1,1,2,1,'2024-12-29 01:12:14',871473,'2024-12-29 01:12:14',992291,0,'','',30,0,0.12082,0.871,2,'(null)','',''),(423629822,2,26976,0,1,1,2,1,'2024-12-29 01:12:14',873355,'2024-12-29 01:12:14',994860,0,'','',30,0,0.12151,0.873,2,'(null)','',''),(423629823,2,26935,0,1,1,0,1,'2024-12-29 01:12:15',876715,'2024-12-29 01:12:15',885974,0,'','',30,0,0.00926,0.876,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629824,2,28619,0,1,1,0,1,'2024-12-29 01:12:20',915296,'2024-12-29 01:12:21',16920,0,'','',30,0,0.12573,0.915,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423629825,2,26953,0,1,1,0,1,'2024-12-29 01:12:20',917264,'2024-12-29 01:12:21',35,0,'','',30,0,0.12657,0.917,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629826,2,26949,0,1,1,1,1,'2024-12-29 01:12:20',918349,'2024-12-29 01:12:21',586751,0,'','',30,0,0.6684,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629827,2,28627,0,1,1,2,1,'2024-12-29 01:12:26',952158,'2024-12-29 01:12:27',29893,0,'','',30,0,0.12015,0.952,2,'(null)','',''),(423629828,2,23725,0,1,1,2,1,'2024-12-29 01:12:28',968479,'2024-12-29 01:12:29',0,0,'','',30,0,0.1211,0.968,2,'(null)','',''),(423629829,2,28623,0,1,1,0,1,'2024-12-29 01:12:28',970505,'2024-12-29 01:12:29',106455,0,'','',30,0,0.13595,0.97,0,'Load : 0.11 0.09 0.03 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423629830,2,28630,0,1,1,0,1,'2024-12-29 01:12:35',1230,'2024-12-29 01:12:35',123450,0,'','',30,0,0.12113,0.002,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629831,2,26943,0,1,1,2,1,'2024-12-29 01:12:36',3521,'2024-12-29 01:12:36',135607,0,'','',30,0,0.12891,0.006,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629832,2,26962,0,1,1,0,1,'2024-12-29 01:12:36',0,'2024-12-29 01:12:36',257556,0,'','',30,0,0.24916,0.008,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629833,2,26929,0,1,1,2,1,'2024-12-29 01:12:36',4145,'2024-12-29 01:12:38',14,0,'','',30,0,2.00689,0.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629834,2,26954,0,1,1,0,1,'2024-12-29 01:12:40',27,'2024-12-29 01:12:40',157667,0,'','',30,0,0.12367,0.033,0,'/var: 36%left(17629MB/48432MB) (>10%) : OK','\'/var\'=30803MB;43589;46010;0;48432',''),(423629835,2,28280,0,1,1,0,1,'2024-12-29 01:12:45',4,'2024-12-29 01:12:45',176309,0,'','',30,0,0.12714,0.049,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423629836,2,26977,0,1,1,0,1,'2024-12-29 01:12:45',2579,'2024-12-29 01:12:45',191318,0,'','',30,0,0.14108,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629837,2,26960,0,1,1,0,1,'2024-12-29 01:12:45',338,'2024-12-29 01:12:45',192332,0,'','',30,0,0.14003,0.052,0,'Load : 1.63 1.58 1.58 : OK','load_1_min=1.63;2;6 load_5_min=1.58;3;7 load_15_min=1.58;4;9',''),(423629838,2,26964,0,1,1,3,1,'2024-12-29 01:12:36',5479,'2024-12-29 01:12:46',123587,0,'','',30,0,10.11104,0.012,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629839,2,26978,0,1,1,0,1,'2024-12-29 01:12:50',0,'2024-12-29 01:12:50',0,0,'','',30,0,0.00805,0.081,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629840,2,26971,0,1,1,0,1,'2024-12-29 01:12:50',0,'2024-12-29 01:12:50',206450,0,'','',30,0,0.12256,0.083,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629841,2,28616,0,1,1,0,1,'2024-12-29 01:12:50',0,'2024-12-29 01:12:50',449858,0,'','',30,0,0.36386,0.085,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629842,2,28620,0,1,1,1,1,'2024-12-29 01:12:50',0,'2024-12-29 01:12:50',755054,0,'','',30,0,0.66687,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629843,2,28282,0,1,1,0,1,'2024-12-29 01:12:55',130950,'2024-12-29 01:12:55',266772,0,'','',30,0,0.13582,0.13,0,'Load : 0.20 0.12 0.03 : OK','load_1_min=0.20;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423629844,2,23726,0,1,1,2,1,'2024-12-29 01:12:54',107419,'2024-12-29 01:12:56',128265,0,'','',30,0,2.02085,0.107,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629845,2,26970,0,1,1,3,1,'2024-12-29 01:12:54',109414,'2024-12-29 01:13:04',235491,0,'','',30,0,10.12608,0.109,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629846,2,26965,0,1,1,3,1,'2024-12-29 01:12:54',127755,'2024-12-29 01:13:04',239038,0,'','',30,0,10.11128,0.127,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629847,2,26961,0,1,1,0,1,'2024-12-29 01:13:10',190710,'2024-12-29 01:13:10',198253,0,'','',30,0,0.00754,0.19,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629848,2,28622,0,1,1,2,1,'2024-12-29 01:13:10',192752,'2024-12-29 01:13:10',315332,0,'','',30,0,0.12258,0.192,2,'(null)','',''),(423629849,2,26955,0,1,1,0,1,'2024-12-29 01:13:10',195764,'2024-12-29 01:13:10',317483,0,'','',30,0,0.12172,0.195,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=72% cpu3=2%',''),(423629850,2,26950,0,1,1,2,1,'2024-12-29 01:13:10',194609,'2024-12-29 01:13:10',319114,0,'','',30,0,0.12451,0.194,2,'(null)','',''),(423629851,2,26930,0,1,1,0,1,'2024-12-29 01:13:10',197920,'2024-12-29 01:13:10',322935,0,'','',30,0,0.12501,0.197,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629852,2,26944,0,1,1,0,1,'2024-12-29 01:13:11',200593,'2024-12-29 01:13:11',328685,0,'','',30,0,0.12809,0.2,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629853,2,26956,0,1,1,1,1,'2024-12-29 01:13:11',203105,'2024-12-29 01:13:11',872050,0,'','',30,0,0.66895,0.203,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423629854,2,28281,0,1,1,1,1,'2024-12-29 01:13:11',203801,'2024-12-29 01:13:11',874235,0,'','',30,0,0.67043,0.203,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629855,2,26972,0,1,1,3,1,'2024-12-29 01:13:15',245942,'2024-12-29 01:13:15',375106,0,'','',30,0,0.12916,0.245,3,'Unknown storage : /disk1 : ERROR','',''),(423629856,2,26966,0,1,1,3,1,'2024-12-29 01:13:11',205857,'2024-12-29 01:13:21',323176,0,'','',30,0,10.11732,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629857,2,26973,0,1,1,0,1,'2024-12-29 01:13:44',355587,'2024-12-29 01:13:44',476025,0,'','',30,0,0.12044,0.355,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629858,2,26967,0,1,1,3,1,'2024-12-29 01:13:40',334726,'2024-12-29 01:13:47',86,0,'','',30,0,6.66654,0.334,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629859,2,23728,0,1,1,0,1,'2024-12-29 01:13:50',382522,'2024-12-29 01:13:50',401480,0,'','',30,0,0.01896,0.382,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629860,2,26972,0,1,1,3,1,'2024-12-29 01:13:50',384495,'2024-12-29 01:13:50',504190,0,'','',30,0,0.11969,0.384,3,'Unknown storage : /disk1 : ERROR','',''),(423629861,2,26946,0,1,1,3,1,'2024-12-29 01:13:54',418220,'2024-12-29 01:13:54',544454,0,'','',30,0,0.12623,0.418,3,'Unknown storage : /raid0 : ERROR','',''),(423629862,2,28624,0,1,1,0,1,'2024-12-29 01:13:54',420199,'2024-12-29 01:13:54',731732,0,'','',30,0,0.31153,0.42,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629863,2,28617,0,1,1,2,1,'2024-12-29 01:13:54',422374,'2024-12-29 01:13:54',774244,0,'','',30,0,0.35187,0.422,2,'No process matching mysqld found : CRITICAL','',''),(423629864,2,26932,0,1,1,1,1,'2024-12-29 01:13:55',426475,'2024-12-29 01:13:56',0,0,'','',30,0,0.66795,0.426,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423629865,2,26963,0,1,1,0,1,'2024-12-29 01:13:59',469933,'2024-12-29 01:13:59',514172,0,'','',30,0,0.04424,0.469,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629866,2,26931,0,1,1,0,1,'2024-12-29 01:14:00',473136,'2024-12-29 01:14:00',596503,0,'','',30,0,0.12337,0.473,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=78% cpu1=72% cpu2=64% cpu3=60%',''),(423629867,2,26957,0,1,1,0,1,'2024-12-29 01:14:00',475075,'2024-12-29 01:14:00',709806,0,'','',30,0,0.23473,0.475,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629868,2,28631,0,1,1,0,1,'2024-12-29 01:14:03',497672,'2024-12-29 01:14:03',798275,0,'','',30,0,0.3006,0.497,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629869,2,23727,0,1,1,2,1,'2024-12-29 01:14:04',501841,'2024-12-29 01:14:04',622331,0,'','',30,0,0.12049,0.501,2,'(null)','',''),(423629870,2,26974,0,1,1,0,1,'2024-12-29 01:14:12',571383,'2024-12-29 01:14:12',691843,0,'','',30,0,0.12046,0.571,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629871,2,23729,0,1,1,2,1,'2024-12-29 01:14:13',578469,'2024-12-29 01:14:13',698022,0,'','',30,0,0.11955,0.578,2,'(null)','',''),(423629872,2,28636,0,1,1,3,1,'2024-12-29 01:14:05',506024,'2024-12-29 01:14:15',626497,0,'','',30,0,10.12047,0.505,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629873,2,26952,0,1,1,0,1,'2024-12-29 01:14:23',643123,'2024-12-29 01:14:23',651285,0,'','',30,0,0.00816,0.642,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629874,2,28625,0,1,1,2,1,'2024-12-29 01:14:23',645321,'2024-12-29 01:14:23',730036,0,'','',30,0,0.08471,0.645,2,'(null)','',''),(423629875,2,26933,0,1,1,2,1,'2024-12-29 01:14:23',647056,'2024-12-29 01:14:23',768993,0,'','',30,0,0.12194,0.647,2,'(null)','',''),(423629876,2,26947,0,1,1,1,1,'2024-12-29 01:14:25',651455,'2024-12-29 01:14:25',779569,0,'','',30,0,0.12811,0.651,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629877,2,27566,0,1,1,0,1,'2024-12-29 01:14:29',700165,'2024-12-29 01:14:29',755672,0,'','',30,0,0.05551,0.7,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423629878,2,28632,0,1,1,2,1,'2024-12-29 01:14:33',730815,'2024-12-29 01:14:33',815340,0,'','',30,0,0.08453,0.73,2,'(null)','',''),(423629879,2,28628,0,1,1,0,1,'2024-12-29 01:14:33',732802,'2024-12-29 01:14:33',856004,0,'','',30,0,0.1232,0.732,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629880,2,26944,0,1,1,0,1,'2024-12-29 01:14:33',734714,'2024-12-29 01:14:33',865141,0,'','',30,0,0.13043,0.734,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629881,2,26945,0,1,1,0,1,'2024-12-29 01:14:33',737137,'2024-12-29 01:14:33',866132,0,'','',30,0,0.12899,0.737,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629882,2,23730,0,1,1,2,1,'2024-12-29 01:14:41',768819,'2024-12-29 01:14:41',846670,0,'','',30,0,0.07785,0.768,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629883,2,26975,0,1,1,1,1,'2024-12-29 01:14:41',771034,'2024-12-29 01:14:42',438279,0,'','',30,0,0.66724,0.771,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629884,2,26968,0,1,1,3,1,'2024-12-29 01:14:33',737654,'2024-12-29 01:14:43',847740,0,'','',30,0,10.11009,0.737,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629885,2,26934,0,1,1,0,1,'2024-12-29 01:14:45',805932,'2024-12-29 01:14:45',950331,0,'','',30,0,0.1444,0.805,0,'Load : 5.77 5.67 5.69 : OK','load_1_min=5.77;9;30 load_5_min=5.67;15;35 load_15_min=5.69;20;40',''),(423629886,2,28626,0,1,1,0,1,'2024-12-29 01:14:53',856805,'2024-12-29 01:14:53',861882,0,'','',30,0,0.00508,0.856,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629887,2,28618,0,1,1,0,1,'2024-12-29 01:14:54',860023,'2024-12-29 01:14:54',982307,0,'','',30,0,0.12228,0.859,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629888,2,26948,0,1,1,0,1,'2024-12-29 01:14:54',861969,'2024-12-29 01:14:55',1,0,'','',30,0,0.1399,0.861,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423629889,2,26951,0,1,1,0,1,'2024-12-29 01:14:58',888981,'2024-12-29 01:14:59',33,0,'','',30,0,0.15282,0.888,0,'Load : 0.00 0.06 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423629890,2,28284,0,1,1,0,1,'2024-12-29 01:15:00',893588,'2024-12-29 01:15:00',899030,0,'','',30,0,0.00544,0.893,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629891,2,28637,0,1,1,0,1,'2024-12-29 01:15:03',915429,'2024-12-29 01:15:03',924603,0,'','',30,0,0.00917,0.915,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423629892,2,26955,0,1,1,0,1,'2024-12-29 01:15:03',917439,'2024-12-29 01:15:04',16652,0,'','',30,0,0.12298,0.917,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423629893,2,28629,0,1,1,0,1,'2024-12-29 01:15:03',919635,'2024-12-29 01:15:04',17333,0,'','',30,0,0.12203,0.919,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629894,2,26969,0,1,1,2,1,'2024-12-29 01:15:03',921743,'2024-12-29 01:15:05',928541,0,'','',30,0,2.0068,0.921,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629895,2,26928,0,1,1,2,1,'2024-12-29 01:15:14',973016,'2024-12-29 01:15:15',0,0,'','',30,0,0.1214,0.972,2,'(null)','',''),(423629896,2,26976,0,1,1,2,1,'2024-12-29 01:15:14',974954,'2024-12-29 01:15:15',0,0,'','',30,0,0.12119,0.974,2,'(null)','',''),(423629897,2,26935,0,1,1,0,1,'2024-12-29 01:15:15',979252,'2024-12-29 01:15:15',988969,0,'','',30,0,0.00972,0.979,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629898,2,26953,0,1,1,0,1,'2024-12-29 01:15:20',121,'2024-12-29 01:15:20',139606,0,'','',30,0,0.12241,0.017,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629899,2,28619,0,1,1,0,1,'2024-12-29 01:15:20',914,'2024-12-29 01:15:20',144370,0,'','',30,0,0.12814,0.016,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423629900,2,26949,0,1,1,1,1,'2024-12-29 01:15:20',1,'2024-12-29 01:15:20',688100,0,'','',30,0,0.66896,0.019,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629901,2,28627,0,1,1,2,1,'2024-12-29 01:15:26',18897,'2024-12-29 01:15:26',164649,0,'','',30,0,0.11993,0.044,2,'(null)','',''),(423629902,2,23725,0,1,1,2,1,'2024-12-29 01:15:28',434,'2024-12-29 01:15:28',190342,0,'','',30,0,0.12405,0.066,2,'(null)','',''),(423629903,2,28623,0,1,1,0,1,'2024-12-29 01:15:28',28323,'2024-12-29 01:15:28',202817,0,'','',30,0,0.13557,0.067,0,'Load : 0.09 0.08 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423629904,2,28630,0,1,1,0,1,'2024-12-29 01:15:35',0,'2024-12-29 01:15:35',215108,0,'','',30,0,0.12094,0.094,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629905,2,26943,0,1,1,2,1,'2024-12-29 01:15:36',0,'2024-12-29 01:15:36',225723,0,'','',30,0,0.12824,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629906,2,26962,0,1,1,0,1,'2024-12-29 01:15:36',0,'2024-12-29 01:15:36',346492,0,'','',30,0,0.24707,0.099,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629907,2,26929,0,1,1,2,1,'2024-12-29 01:15:36',101637,'2024-12-29 01:15:38',108162,0,'','',30,0,2.00652,0.101,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629908,2,26954,0,1,1,0,1,'2024-12-29 01:15:40',131460,'2024-12-29 01:15:40',255855,0,'','',30,0,0.1244,0.131,0,'/var: 36%left(17628MB/48432MB) (>10%) : OK','\'/var\'=30804MB;43589;46010;0;48432',''),(423629909,2,28280,0,1,1,0,1,'2024-12-29 01:15:45',163637,'2024-12-29 01:15:45',289061,0,'','',30,0,0.12542,0.163,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423629910,2,26977,0,1,1,0,1,'2024-12-29 01:15:45',165644,'2024-12-29 01:15:45',305466,0,'','',30,0,0.13982,0.165,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629911,2,26960,0,1,1,0,1,'2024-12-29 01:15:45',167324,'2024-12-29 01:15:45',306292,0,'','',30,0,0.13897,0.167,0,'Load : 1.33 1.46 1.53 : OK','load_1_min=1.33;2;6 load_5_min=1.46;3;7 load_15_min=1.53;4;9',''),(423629912,2,26964,0,1,1,3,1,'2024-12-29 01:15:36',103407,'2024-12-29 01:15:46',217281,0,'','',30,0,10.11387,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629913,2,26978,0,1,1,0,1,'2024-12-29 01:15:50',197941,'2024-12-29 01:15:50',208429,0,'','',30,0,0.01049,0.197,0,'OK - 192.168.77.208: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629914,2,26971,0,1,1,0,1,'2024-12-29 01:15:50',199899,'2024-12-29 01:15:50',321390,0,'','',30,0,0.12149,0.199,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629915,2,28616,0,1,1,0,1,'2024-12-29 01:15:50',202089,'2024-12-29 01:15:50',563357,0,'','',30,0,0.36127,0.202,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629916,2,28620,0,1,1,1,1,'2024-12-29 01:15:50',204262,'2024-12-29 01:15:50',870502,0,'','',30,0,0.66624,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629917,2,28282,0,1,1,0,1,'2024-12-29 01:15:55',240726,'2024-12-29 01:15:55',374373,0,'','',30,0,0.13365,0.24,0,'Load : 0.25 0.12 0.04 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423629918,2,23726,0,1,1,2,1,'2024-12-29 01:15:54',233542,'2024-12-29 01:15:56',239795,0,'','',30,0,2.00625,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629919,2,26970,0,1,1,3,1,'2024-12-29 01:15:54',235559,'2024-12-29 01:16:04',346883,0,'','',30,0,10.11132,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629920,2,26965,0,1,1,3,1,'2024-12-29 01:15:54',237693,'2024-12-29 01:16:04',347781,0,'','',30,0,10.11009,0.237,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629921,2,26961,0,1,1,0,1,'2024-12-29 01:16:10',304282,'2024-12-29 01:16:10',311496,0,'','',30,0,0.00721,0.304,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629922,2,28622,0,1,1,2,1,'2024-12-29 01:16:10',306268,'2024-12-29 01:16:10',427249,0,'','',30,0,0.12098,0.306,2,'(null)','',''),(423629923,2,26955,0,1,1,0,1,'2024-12-29 01:16:10',308360,'2024-12-29 01:16:10',430849,0,'','',30,0,0.12249,0.308,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423629924,2,26950,0,1,1,2,1,'2024-12-29 01:16:10',310235,'2024-12-29 01:16:10',433480,0,'','',30,0,0.12324,0.31,2,'(null)','',''),(423629925,2,26930,0,1,1,0,1,'2024-12-29 01:16:10',311366,'2024-12-29 01:16:10',439707,0,'','',30,0,0.12834,0.311,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423629926,2,26944,0,1,1,0,1,'2024-12-29 01:16:11',314501,'2024-12-29 01:16:11',442115,0,'','',30,0,0.12761,0.314,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629927,2,28281,0,1,1,1,1,'2024-12-29 01:16:11',317525,'2024-12-29 01:16:11',984282,0,'','',30,0,0.66676,0.317,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629928,2,26956,0,1,1,1,1,'2024-12-29 01:16:11',316812,'2024-12-29 01:16:11',984599,0,'','',30,0,0.66779,0.316,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423629929,2,26972,0,1,1,3,1,'2024-12-29 01:16:15',377126,'2024-12-29 01:16:15',496466,0,'','',30,0,0.11934,0.377,3,'Unknown storage : /disk1 : ERROR','',''),(423629930,2,26966,0,1,1,3,1,'2024-12-29 01:16:11',319639,'2024-12-29 01:16:21',435114,0,'','',30,0,10.11547,0.319,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629931,2,26973,0,1,1,0,1,'2024-12-29 01:16:44',549680,'2024-12-29 01:16:44',672501,0,'','',30,0,0.12282,0.549,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423629932,2,26967,0,1,1,3,1,'2024-12-29 01:16:40',522191,'2024-12-29 01:16:47',190116,0,'','',30,0,6.66793,0.522,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423629933,2,23728,0,1,1,0,1,'2024-12-29 01:16:50',575581,'2024-12-29 01:16:50',601395,0,'','',30,0,0.02581,0.575,0,'OK - 192.168.77.159: rta 0.956ms, lost 0%','rta=0.956ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629934,2,26972,0,1,1,3,1,'2024-12-29 01:16:50',577813,'2024-12-29 01:16:50',698102,0,'','',30,0,0.12029,0.577,3,'Unknown storage : /disk1 : ERROR','',''),(423629935,2,26946,0,1,1,3,1,'2024-12-29 01:16:54',613242,'2024-12-29 01:16:54',738775,0,'','',30,0,0.12553,0.613,3,'Unknown storage : /raid0 : ERROR','',''),(423629936,2,28624,0,1,1,0,1,'2024-12-29 01:16:54',615224,'2024-12-29 01:16:54',921406,0,'','',30,0,0.30618,0.615,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629937,2,28617,0,1,1,2,1,'2024-12-29 01:16:54',617384,'2024-12-29 01:16:54',963517,0,'','',30,0,0.34613,0.617,2,'No process matching mysqld found : CRITICAL','',''),(423629938,2,26932,0,1,1,1,1,'2024-12-29 01:16:55',620498,'2024-12-29 01:16:56',288587,0,'','',30,0,0.66809,0.62,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423629939,2,26963,0,1,1,0,1,'2024-12-29 01:16:59',655339,'2024-12-29 01:16:59',700076,0,'','',30,0,0.04474,0.655,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423629940,2,26931,0,1,1,0,1,'2024-12-29 01:17:00',659612,'2024-12-29 01:17:00',803950,0,'','',30,0,0.14434,0.659,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=64% cpu3=61%',''),(423629941,2,26957,0,1,1,0,1,'2024-12-29 01:17:00',660636,'2024-12-29 01:17:00',912613,0,'','',30,0,0.25198,0.66,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423629942,2,28631,0,1,1,0,1,'2024-12-29 01:17:03',684198,'2024-12-29 01:17:03',992231,0,'','',30,0,0.30803,0.684,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423629943,2,23727,0,1,1,2,1,'2024-12-29 01:17:04',687421,'2024-12-29 01:17:04',808449,0,'','',30,0,0.12103,0.687,2,'(null)','',''),(423629944,2,26974,0,1,1,0,1,'2024-12-29 01:17:12',748117,'2024-12-29 01:17:12',868247,0,'','',30,0,0.12013,0.748,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423629945,2,23729,0,1,1,2,1,'2024-12-29 01:17:13',752511,'2024-12-29 01:17:13',873897,0,'','',30,0,0.12139,0.752,2,'(null)','',''),(423629946,2,28636,0,1,1,3,1,'2024-12-29 01:17:05',690668,'2024-12-29 01:17:15',809795,0,'','',30,0,10.11913,0.69,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629947,2,26952,0,1,1,0,1,'2024-12-29 01:17:23',804535,'2024-12-29 01:17:23',812617,0,'','',30,0,0.00808,0.804,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629948,2,28625,0,1,1,2,1,'2024-12-29 01:17:23',806520,'2024-12-29 01:17:23',890781,0,'','',30,0,0.08426,0.806,2,'(null)','',''),(423629949,2,26933,0,1,1,2,1,'2024-12-29 01:17:23',808613,'2024-12-29 01:17:23',929686,0,'','',30,0,0.12107,0.808,2,'(null)','',''),(423629950,2,26947,0,1,1,1,1,'2024-12-29 01:17:25',813955,'2024-12-29 01:17:25',943457,0,'','',30,0,0.1295,0.813,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423629951,2,27566,0,1,1,0,1,'2024-12-29 01:17:29',860827,'2024-12-29 01:17:29',917588,0,'','',30,0,0.05676,0.86,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423629952,2,28632,0,1,1,2,1,'2024-12-29 01:17:33',882596,'2024-12-29 01:17:33',966960,0,'','',30,0,0.08436,0.882,2,'(null)','',''),(423629953,2,28628,0,1,1,0,1,'2024-12-29 01:17:33',884633,'2024-12-29 01:17:34',4038,0,'','',30,0,0.12307,0.884,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629954,2,26944,0,1,1,0,1,'2024-12-29 01:17:33',886719,'2024-12-29 01:17:34',7698,0,'','',30,0,0.1303,0.886,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423629955,2,26945,0,1,1,0,1,'2024-12-29 01:17:33',889186,'2024-12-29 01:17:34',8046,0,'','',30,0,0.12837,0.889,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423629956,2,26975,0,1,1,1,1,'2024-12-29 01:17:41',931134,'2024-12-29 01:17:42',598138,0,'','',30,0,0.667,0.931,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423629957,2,23730,0,1,1,2,1,'2024-12-29 01:17:41',929097,'2024-12-29 01:17:43',935244,0,'','',30,0,2.00615,0.929,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629958,2,26968,0,1,1,3,1,'2024-12-29 01:17:33',891289,'2024-12-29 01:17:44',15,0,'','',30,0,10.11049,0.891,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423629959,2,26934,0,1,1,0,1,'2024-12-29 01:17:45',957942,'2024-12-29 01:17:46',0,0,'','',30,0,0.13875,0.957,0,'Load : 6.62 5.97 5.78 : OK','load_1_min=6.62;9;30 load_5_min=5.97;15;35 load_15_min=5.78;20;40',''),(423629960,2,28626,0,1,1,0,1,'2024-12-29 01:17:53',4,'2024-12-29 01:17:53',0,0,'','',30,0,0.00503,0.004,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629961,2,28618,0,1,1,0,1,'2024-12-29 01:17:54',0,'2024-12-29 01:17:54',131401,0,'','',30,0,0.12286,0.008,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629962,2,26948,0,1,1,0,1,'2024-12-29 01:17:54',4403,'2024-12-29 01:17:54',134971,0,'','',30,0,0.12451,0.01,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423629963,2,26951,0,1,1,0,1,'2024-12-29 01:17:58',138,'2024-12-29 01:17:58',173230,0,'','',30,0,0.15193,0.021,0,'Load : 0.06 0.06 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423629964,2,28284,0,1,1,0,1,'2024-12-29 01:18:00',11765,'2024-12-29 01:18:00',25,0,'','',30,0,0.00511,0.026,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629965,2,28637,0,1,1,0,1,'2024-12-29 01:18:03',15543,'2024-12-29 01:18:03',21214,0,'','',30,0,0.01507,0.036,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423629966,2,26955,0,1,1,0,1,'2024-12-29 01:18:03',3,'2024-12-29 01:18:03',168882,0,'','',30,0,0.13062,0.038,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423629967,2,28629,0,1,1,0,1,'2024-12-29 01:18:03',4,'2024-12-29 01:18:03',170417,0,'','',30,0,0.1221,0.048,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629968,2,26969,0,1,1,2,1,'2024-12-29 01:18:03',4,'2024-12-29 01:18:05',47,0,'','',30,0,2.00855,0.049,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423629969,2,26928,0,1,1,2,1,'2024-12-29 01:18:14',7,'2024-12-29 01:18:14',199078,0,'','',30,0,0.12063,0.078,2,'(null)','',''),(423629970,2,26976,0,1,1,2,1,'2024-12-29 01:18:14',0,'2024-12-29 01:18:14',202338,0,'','',30,0,0.12191,0.08,2,'(null)','',''),(423629971,2,26935,0,1,1,0,1,'2024-12-29 01:18:15',0,'2024-12-29 01:18:15',0,0,'','',30,0,0.01447,0.083,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%','rta=0.466ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629972,2,26953,0,1,1,0,1,'2024-12-29 01:18:20',124797,'2024-12-29 01:18:20',248960,0,'','',30,0,0.12416,0.124,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423629973,2,28619,0,1,1,0,1,'2024-12-29 01:18:20',126773,'2024-12-29 01:18:20',254440,0,'','',30,0,0.12767,0.126,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423629974,2,26949,0,1,1,1,1,'2024-12-29 01:18:20',128610,'2024-12-29 01:18:20',795937,0,'','',30,0,0.66733,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629975,2,28627,0,1,1,2,1,'2024-12-29 01:18:26',151023,'2024-12-29 01:18:26',272092,0,'','',30,0,0.12107,0.15,2,'(null)','',''),(423629976,2,23725,0,1,1,2,1,'2024-12-29 01:18:28',171452,'2024-12-29 01:18:28',291576,0,'','',30,0,0.12012,0.171,2,'(null)','',''),(423629977,2,28623,0,1,1,0,1,'2024-12-29 01:18:28',173368,'2024-12-29 01:18:28',307434,0,'','',30,0,0.13407,0.173,0,'Load : 0.05 0.09 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423629978,2,28630,0,1,1,0,1,'2024-12-29 01:18:35',195979,'2024-12-29 01:18:35',317537,0,'','',30,0,0.12156,0.195,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423629979,2,26943,0,1,1,2,1,'2024-12-29 01:18:36',199246,'2024-12-29 01:18:36',327888,0,'','',30,0,0.12864,0.199,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423629980,2,26962,0,1,1,0,1,'2024-12-29 01:18:36',201220,'2024-12-29 01:18:36',457922,0,'','',30,0,0.2567,0.201,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423629981,2,26929,0,1,1,2,1,'2024-12-29 01:18:36',203433,'2024-12-29 01:18:38',210748,0,'','',30,0,2.00732,0.203,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629982,2,26954,0,1,1,0,1,'2024-12-29 01:18:40',235081,'2024-12-29 01:18:40',359605,0,'','',30,0,0.12452,0.235,0,'/var: 36%left(17628MB/48432MB) (>10%) : OK','\'/var\'=30804MB;43589;46010;0;48432',''),(423629983,2,28280,0,1,1,0,1,'2024-12-29 01:18:45',254063,'2024-12-29 01:18:45',378312,0,'','',30,0,0.12425,0.253,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423629984,2,26960,0,1,1,0,1,'2024-12-29 01:18:45',258138,'2024-12-29 01:18:45',397135,0,'','',30,0,0.139,0.258,0,'Load : 1.59 1.49 1.53 : OK','load_1_min=1.59;2;6 load_5_min=1.49;3;7 load_15_min=1.53;4;9',''),(423629985,2,26977,0,1,1,0,1,'2024-12-29 01:18:45',256022,'2024-12-29 01:18:45',398509,0,'','',30,0,0.14249,0.255,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423629986,2,26964,0,1,1,3,1,'2024-12-29 01:18:36',205518,'2024-12-29 01:18:46',316910,0,'','',30,0,10.11139,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629987,2,26978,0,1,1,0,1,'2024-12-29 01:18:50',295086,'2024-12-29 01:18:50',303037,0,'','',30,0,0.00795,0.294,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629988,2,26971,0,1,1,0,1,'2024-12-29 01:18:50',297011,'2024-12-29 01:18:50',418901,0,'','',30,0,0.12189,0.296,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423629989,2,28616,0,1,1,0,1,'2024-12-29 01:18:50',299170,'2024-12-29 01:18:50',664415,0,'','',30,0,0.36524,0.299,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423629990,2,28620,0,1,1,1,1,'2024-12-29 01:18:50',301146,'2024-12-29 01:18:50',966101,0,'','',30,0,0.66495,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423629991,2,28282,0,1,1,0,1,'2024-12-29 01:18:55',348183,'2024-12-29 01:18:55',483380,0,'','',30,0,0.1352,0.348,0,'Load : 0.03 0.08 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423629992,2,23726,0,1,1,2,1,'2024-12-29 01:18:54',341047,'2024-12-29 01:18:56',347193,0,'','',30,0,2.00615,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423629993,2,26970,0,1,1,3,1,'2024-12-29 01:18:54',342994,'2024-12-29 01:19:04',452056,0,'','',30,0,10.10906,0.342,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629994,2,26965,0,1,1,3,1,'2024-12-29 01:18:54',345164,'2024-12-29 01:19:04',455532,0,'','',30,0,10.11037,0.345,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423629995,2,26961,0,1,1,0,1,'2024-12-29 01:19:10',423235,'2024-12-29 01:19:10',430698,0,'','',30,0,0.00746,0.423,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423629996,2,28622,0,1,1,2,1,'2024-12-29 01:19:10',425207,'2024-12-29 01:19:10',547509,0,'','',30,0,0.1223,0.425,2,'(null)','',''),(423629997,2,26950,0,1,1,2,1,'2024-12-29 01:19:10',428216,'2024-12-29 01:19:10',548647,0,'','',30,0,0.12043,0.428,2,'(null)','',''),(423629998,2,26955,0,1,1,0,1,'2024-12-29 01:19:10',426203,'2024-12-29 01:19:10',549437,0,'','',30,0,0.12323,0.426,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423629999,2,26930,0,1,1,0,1,'2024-12-29 01:19:10',430385,'2024-12-29 01:19:10',555351,0,'','',30,0,0.12497,0.43,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630000,2,26944,0,1,1,0,1,'2024-12-29 01:19:11',432675,'2024-12-29 01:19:11',560566,0,'','',30,0,0.12789,0.432,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630001,2,28281,0,1,1,1,1,'2024-12-29 01:19:11',435052,'2024-12-29 01:19:12',101440,0,'','',30,0,0.66639,0.435,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630002,2,26956,0,1,1,1,1,'2024-12-29 01:19:11',436942,'2024-12-29 01:19:12',125208,0,'','',30,0,0.68827,0.436,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;','');
INSERT INTO `nagios_servicechecks` VALUES (423630003,2,26972,0,1,1,3,1,'2024-12-29 01:19:15',512568,'2024-12-29 01:19:15',631196,0,'','',30,0,0.11863,0.512,3,'Unknown storage : /disk1 : ERROR','',''),(423630004,2,26966,0,1,1,3,1,'2024-12-29 01:19:11',439000,'2024-12-29 01:19:21',555146,0,'','',30,0,10.11615,0.438,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630005,2,26973,0,1,1,0,1,'2024-12-29 01:19:44',677001,'2024-12-29 01:19:44',797745,0,'','',30,0,0.12074,0.676,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630006,2,26967,0,1,1,3,1,'2024-12-29 01:19:40',658677,'2024-12-29 01:19:47',333939,0,'','',30,0,6.67526,0.658,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630007,2,23728,0,1,1,0,1,'2024-12-29 01:19:50',731074,'2024-12-29 01:19:50',754346,0,'','',30,0,0.02327,0.73,0,'OK - 192.168.77.159: rta 0.920ms, lost 0%','rta=0.920ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630008,2,26972,0,1,1,3,1,'2024-12-29 01:19:50',733034,'2024-12-29 01:19:50',920730,0,'','',30,0,0.1877,0.733,3,'Unknown storage : /disk1 : ERROR','',''),(423630009,2,26946,0,1,1,3,1,'2024-12-29 01:19:54',764042,'2024-12-29 01:19:54',890866,0,'','',30,0,0.12682,0.764,3,'Unknown storage : /raid0 : ERROR','',''),(423630010,2,28624,0,1,1,0,1,'2024-12-29 01:19:54',766073,'2024-12-29 01:19:55',29497,0,'','',30,0,0.3054,0.766,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630011,2,28617,0,1,1,2,1,'2024-12-29 01:19:54',767584,'2024-12-29 01:19:55',119024,0,'','',30,0,0.35144,0.767,2,'No process matching mysqld found : CRITICAL','',''),(423630012,2,26932,0,1,1,1,1,'2024-12-29 01:19:55',771678,'2024-12-29 01:19:56',440420,0,'','',30,0,0.66874,0.771,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423630013,2,26963,0,1,1,0,1,'2024-12-29 01:19:59',802376,'2024-12-29 01:19:59',846658,0,'','',30,0,0.04428,0.802,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630014,2,26931,0,1,1,0,1,'2024-12-29 01:20:00',805568,'2024-12-29 01:20:00',930645,0,'','',30,0,0.12508,0.805,0,'CPU utilization percentage : 64.25%','avg=64.25%;90;95;0;100 cpu0=80% cpu1=64% cpu2=59% cpu3=54%',''),(423630015,2,26957,0,1,1,0,1,'2024-12-29 01:20:00',807501,'2024-12-29 01:20:01',16944,0,'','',30,0,0.23356,0.807,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630016,2,28631,0,1,1,0,1,'2024-12-29 01:20:03',841075,'2024-12-29 01:20:04',139708,0,'','',30,0,0.29863,0.841,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630017,2,23727,0,1,1,2,1,'2024-12-29 01:20:04',845254,'2024-12-29 01:20:04',965343,0,'','',30,0,0.12009,0.845,2,'(null)','',''),(423630018,2,26974,0,1,1,0,1,'2024-12-29 01:20:12',926661,'2024-12-29 01:20:13',19411,0,'','',30,0,0.11906,0.926,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630019,2,23729,0,1,1,2,1,'2024-12-29 01:20:13',930788,'2024-12-29 01:20:14',21152,0,'','',30,0,0.12045,0.93,2,'(null)','',''),(423630020,2,28636,0,1,1,3,1,'2024-12-29 01:20:05',848427,'2024-12-29 01:20:15',968206,0,'','',30,0,10.11978,0.848,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630021,2,26952,0,1,1,0,1,'2024-12-29 01:20:23',982463,'2024-12-29 01:20:23',990383,0,'','',30,0,0.00792,0.982,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630022,2,28625,0,1,1,2,1,'2024-12-29 01:20:23',984485,'2024-12-29 01:20:24',6,0,'','',30,0,0.08547,0.984,2,'(null)','',''),(423630023,2,26933,0,1,1,2,1,'2024-12-29 01:20:23',986629,'2024-12-29 01:20:24',107297,0,'','',30,0,0.12067,0.986,2,'(null)','',''),(423630024,2,26947,0,1,1,1,1,'2024-12-29 01:20:25',991832,'2024-12-29 01:20:26',118892,0,'','',30,0,0.12706,0.991,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630025,2,27566,0,1,1,0,1,'2024-12-29 01:20:29',18138,'2024-12-29 01:20:29',101397,0,'','',30,0,0.05806,0.043,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423630026,2,28632,0,1,1,2,1,'2024-12-29 01:20:33',22531,'2024-12-29 01:20:33',145481,0,'','',30,0,0.09148,0.053,2,'(null)','',''),(423630027,2,28628,0,1,1,0,1,'2024-12-29 01:20:33',23585,'2024-12-29 01:20:33',179399,0,'','',30,0,0.12336,0.056,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630028,2,26944,0,1,1,0,1,'2024-12-29 01:20:33',5,'2024-12-29 01:20:33',194225,0,'','',30,0,0.13602,0.058,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630029,2,26945,0,1,1,0,1,'2024-12-29 01:20:33',28174,'2024-12-29 01:20:33',195346,0,'','',30,0,0.12833,0.066,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630030,2,26975,0,1,1,1,1,'2024-12-29 01:20:41',0,'2024-12-29 01:20:41',761039,0,'','',30,0,0.66571,0.095,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630031,2,23730,0,1,1,2,1,'2024-12-29 01:20:41',0,'2024-12-29 01:20:43',104503,0,'','',30,0,2.00719,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630032,2,26968,0,1,1,3,1,'2024-12-29 01:20:33',6,'2024-12-29 01:20:43',179237,0,'','',30,0,10.11035,0.068,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630033,2,26934,0,1,1,0,1,'2024-12-29 01:20:45',122709,'2024-12-29 01:20:45',262623,0,'','',30,0,0.13991,0.122,0,'Load : 6.22 6.01 5.83 : OK','load_1_min=6.22;9;30 load_5_min=6.01;15;35 load_15_min=5.83;20;40',''),(423630034,2,28626,0,1,1,0,1,'2024-12-29 01:20:53',164038,'2024-12-29 01:20:53',169781,0,'','',30,0,0.00574,0.164,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630035,2,28618,0,1,1,0,1,'2024-12-29 01:20:54',167212,'2024-12-29 01:20:54',288990,0,'','',30,0,0.12178,0.167,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630036,2,26948,0,1,1,0,1,'2024-12-29 01:20:54',169183,'2024-12-29 01:20:54',294447,0,'','',30,0,0.12526,0.169,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423630037,2,26951,0,1,1,0,1,'2024-12-29 01:20:58',190543,'2024-12-29 01:20:58',343134,0,'','',30,0,0.15259,0.19,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.06;4;9',''),(423630038,2,28284,0,1,1,0,1,'2024-12-29 01:21:00',195160,'2024-12-29 01:21:00',200496,0,'','',30,0,0.00534,0.195,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630039,2,28637,0,1,1,0,1,'2024-12-29 01:21:03',222527,'2024-12-29 01:21:03',231677,0,'','',30,0,0.00915,0.222,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423630040,2,26955,0,1,1,0,1,'2024-12-29 01:21:03',224462,'2024-12-29 01:21:03',347000,0,'','',30,0,0.12254,0.224,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423630041,2,28629,0,1,1,0,1,'2024-12-29 01:21:03',226353,'2024-12-29 01:21:03',349203,0,'','',30,0,0.12285,0.226,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630042,2,26969,0,1,1,2,1,'2024-12-29 01:21:03',228756,'2024-12-29 01:21:05',234410,0,'','',30,0,2.00565,0.228,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630043,2,26928,0,1,1,2,1,'2024-12-29 01:21:14',268775,'2024-12-29 01:21:14',390170,0,'','',30,0,0.1214,0.268,2,'(null)','',''),(423630044,2,26976,0,1,1,2,1,'2024-12-29 01:21:14',270910,'2024-12-29 01:21:14',392284,0,'','',30,0,0.12137,0.27,2,'(null)','',''),(423630045,2,26935,0,1,1,0,1,'2024-12-29 01:21:15',273996,'2024-12-29 01:21:15',283535,0,'','',30,0,0.00954,0.273,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630046,2,26953,0,1,1,0,1,'2024-12-29 01:21:20',308887,'2024-12-29 01:21:20',431984,0,'','',30,0,0.1231,0.308,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630047,2,28619,0,1,1,0,1,'2024-12-29 01:21:20',310846,'2024-12-29 01:21:20',435933,0,'','',30,0,0.12509,0.31,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423630048,2,26949,0,1,1,1,1,'2024-12-29 01:21:20',312939,'2024-12-29 01:21:20',978693,0,'','',30,0,0.66575,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630049,2,28627,0,1,1,2,1,'2024-12-29 01:21:26',349192,'2024-12-29 01:21:26',469405,0,'','',30,0,0.12021,0.349,2,'(null)','',''),(423630050,2,23725,0,1,1,2,1,'2024-12-29 01:21:28',375620,'2024-12-29 01:21:28',495710,0,'','',30,0,0.12009,0.375,2,'(null)','',''),(423630051,2,28623,0,1,1,0,1,'2024-12-29 01:21:28',377599,'2024-12-29 01:21:28',512153,0,'','',30,0,0.13455,0.377,0,'Load : 0.14 0.11 0.04 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423630052,2,28630,0,1,1,0,1,'2024-12-29 01:21:35',407477,'2024-12-29 01:21:35',529568,0,'','',30,0,0.12209,0.407,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630053,2,26943,0,1,1,2,1,'2024-12-29 01:21:36',411753,'2024-12-29 01:21:36',538369,0,'','',30,0,0.12662,0.411,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630054,2,26962,0,1,1,0,1,'2024-12-29 01:21:36',413715,'2024-12-29 01:21:36',651561,0,'','',30,0,0.23785,0.413,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630055,2,26929,0,1,1,2,1,'2024-12-29 01:21:36',415811,'2024-12-29 01:21:38',421044,0,'','',30,0,2.00523,0.415,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630056,2,26954,0,1,1,0,1,'2024-12-29 01:21:40',443753,'2024-12-29 01:21:40',567822,0,'','',30,0,0.12407,0.443,0,'/var: 36%left(17627MB/48432MB) (>10%) : OK','\'/var\'=30804MB;43589;46010;0;48432',''),(423630057,2,28280,0,1,1,0,1,'2024-12-29 01:21:45',474089,'2024-12-29 01:21:45',602166,0,'','',30,0,0.12808,0.474,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423630058,2,26977,0,1,1,0,1,'2024-12-29 01:21:45',477175,'2024-12-29 01:21:45',616027,0,'','',30,0,0.13885,0.477,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630059,2,26960,0,1,1,0,1,'2024-12-29 01:21:45',475782,'2024-12-29 01:21:45',617767,0,'','',30,0,0.14199,0.475,0,'Load : 1.30 1.45 1.51 : OK','load_1_min=1.30;2;6 load_5_min=1.45;3;7 load_15_min=1.51;4;9',''),(423630060,2,26964,0,1,1,3,1,'2024-12-29 01:21:36',417957,'2024-12-29 01:21:46',528549,0,'','',30,0,10.11059,0.417,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630061,2,26978,0,1,1,0,1,'2024-12-29 01:21:50',523464,'2024-12-29 01:21:50',531853,0,'','',30,0,0.00839,0.523,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630062,2,26971,0,1,1,0,1,'2024-12-29 01:21:50',525773,'2024-12-29 01:21:50',647849,0,'','',30,0,0.12208,0.525,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630063,2,28616,0,1,1,0,1,'2024-12-29 01:21:50',527744,'2024-12-29 01:21:50',891457,0,'','',30,0,0.36371,0.527,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630064,2,28620,0,1,1,1,1,'2024-12-29 01:21:50',529649,'2024-12-29 01:21:51',195398,0,'','',30,0,0.66575,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630065,2,28282,0,1,1,0,1,'2024-12-29 01:21:55',558501,'2024-12-29 01:21:55',693041,0,'','',30,0,0.13454,0.558,0,'Load : 0.17 0.12 0.05 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423630066,2,23726,0,1,1,2,1,'2024-12-29 01:21:54',550553,'2024-12-29 01:21:56',557070,0,'','',30,0,2.00652,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630067,2,26970,0,1,1,3,1,'2024-12-29 01:21:54',552740,'2024-12-29 01:22:04',661975,0,'','',30,0,10.10923,0.552,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630068,2,26965,0,1,1,3,1,'2024-12-29 01:21:54',554387,'2024-12-29 01:22:04',666816,0,'','',30,0,10.11243,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630069,2,26961,0,1,1,0,1,'2024-12-29 01:22:10',638241,'2024-12-29 01:22:10',645375,0,'','',30,0,0.00713,0.638,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630070,2,26950,0,1,1,2,1,'2024-12-29 01:22:10',642212,'2024-12-29 01:22:10',763411,0,'','',30,0,0.1212,0.642,2,'(null)','',''),(423630071,2,28622,0,1,1,2,1,'2024-12-29 01:22:10',640161,'2024-12-29 01:22:10',763475,0,'','',30,0,0.12331,0.64,2,'(null)','',''),(423630072,2,26955,0,1,1,0,1,'2024-12-29 01:22:10',643308,'2024-12-29 01:22:10',768696,0,'','',30,0,0.12539,0.643,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=79% cpu3=2%',''),(423630073,2,26930,0,1,1,0,1,'2024-12-29 01:22:10',645732,'2024-12-29 01:22:10',771539,0,'','',30,0,0.12581,0.645,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630074,2,26944,0,1,1,0,1,'2024-12-29 01:22:11',649505,'2024-12-29 01:22:11',777582,0,'','',30,0,0.12808,0.649,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630075,2,28281,0,1,1,1,1,'2024-12-29 01:22:11',651737,'2024-12-29 01:22:12',318324,0,'','',30,0,0.66659,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630076,2,26956,0,1,1,1,1,'2024-12-29 01:22:11',652822,'2024-12-29 01:22:12',320948,0,'','',30,0,0.66813,0.652,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423630077,2,26972,0,1,1,3,1,'2024-12-29 01:22:15',688135,'2024-12-29 01:22:15',826098,0,'','',30,0,0.13796,0.688,3,'Unknown storage : /disk1 : ERROR','',''),(423630078,2,26966,0,1,1,3,1,'2024-12-29 01:22:11',655319,'2024-12-29 01:22:21',771650,0,'','',30,0,10.11633,0.655,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630079,2,26973,0,1,1,0,1,'2024-12-29 01:22:44',837654,'2024-12-29 01:22:44',958867,0,'','',30,0,0.12121,0.837,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630080,2,26967,0,1,1,3,1,'2024-12-29 01:22:40',813315,'2024-12-29 01:22:47',484350,0,'','',30,0,6.67103,0.813,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630081,2,23728,0,1,1,0,1,'2024-12-29 01:22:50',872616,'2024-12-29 01:22:50',893869,0,'','',30,0,0.02125,0.872,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630082,2,26972,0,1,1,3,1,'2024-12-29 01:22:50',873681,'2024-12-29 01:22:50',993559,0,'','',30,0,0.11988,0.873,3,'Unknown storage : /disk1 : ERROR','',''),(423630083,2,26946,0,1,1,3,1,'2024-12-29 01:22:54',917200,'2024-12-29 01:22:55',18769,0,'','',30,0,0.12732,0.917,3,'Unknown storage : /raid0 : ERROR','',''),(423630084,2,28624,0,1,1,0,1,'2024-12-29 01:22:54',919278,'2024-12-29 01:22:55',232836,0,'','',30,0,0.31356,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630085,2,28617,0,1,1,2,1,'2024-12-29 01:22:54',921380,'2024-12-29 01:22:55',277934,0,'','',30,0,0.35655,0.921,2,'No process matching mysqld found : CRITICAL','',''),(423630086,2,26932,0,1,1,1,1,'2024-12-29 01:22:55',924446,'2024-12-29 01:22:56',589573,0,'','',30,0,0.66513,0.924,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423630087,2,26963,0,1,1,0,1,'2024-12-29 01:22:59',965130,'2024-12-29 01:23:00',0,0,'','',30,0,0.0442,0.965,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630088,2,26931,0,1,1,0,1,'2024-12-29 01:23:00',969341,'2024-12-29 01:23:01',0,0,'','',30,0,0.12486,0.969,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=83% cpu1=65% cpu2=61% cpu3=57%',''),(423630089,2,26957,0,1,1,0,1,'2024-12-29 01:23:00',971304,'2024-12-29 01:23:01',205254,0,'','',30,0,0.23395,0.971,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630090,2,23727,0,1,1,2,1,'2024-12-29 01:23:04',3,'2024-12-29 01:23:04',124984,0,'','',30,0,0.12102,0.003,2,'(null)','',''),(423630091,2,28631,0,1,1,0,1,'2024-12-29 01:23:04',1,'2024-12-29 01:23:04',310519,0,'','',30,0,0.30869,1.001,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630092,2,26974,0,1,1,0,1,'2024-12-29 01:23:12',5,'2024-12-29 01:23:12',178601,0,'','',30,0,0.12001,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630093,2,23729,0,1,1,2,1,'2024-12-29 01:23:13',27124,'2024-12-29 01:23:13',185167,0,'','',30,0,0.1204,0.064,2,'(null)','',''),(423630094,2,28636,0,1,1,3,1,'2024-12-29 01:23:05',454,'2024-12-29 01:23:15',127121,0,'','',30,0,10.12005,0.007,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630095,2,26952,0,1,1,0,1,'2024-12-29 01:23:23',0,'2024-12-29 01:23:23',0,0,'','',30,0,0.00845,0.091,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630096,2,28625,0,1,1,2,1,'2024-12-29 01:23:23',0,'2024-12-29 01:23:23',177453,0,'','',30,0,0.08412,0.093,2,'(null)','',''),(423630097,2,26933,0,1,1,2,1,'2024-12-29 01:23:23',0,'2024-12-29 01:23:23',217427,0,'','',30,0,0.12187,0.095,2,'(null)','',''),(423630098,2,26947,0,1,1,1,1,'2024-12-29 01:23:25',0,'2024-12-29 01:23:25',227978,0,'','',30,0,0.12846,0.099,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630099,2,27566,0,1,1,0,1,'2024-12-29 01:23:29',138696,'2024-12-29 01:23:29',198315,0,'','',30,0,0.05962,0.138,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423630100,2,28632,0,1,1,2,1,'2024-12-29 01:23:33',175855,'2024-12-29 01:23:33',260361,0,'','',30,0,0.08451,0.175,2,'(null)','',''),(423630101,2,28628,0,1,1,0,1,'2024-12-29 01:23:33',177872,'2024-12-29 01:23:33',301334,0,'','',30,0,0.12346,0.177,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630102,2,26944,0,1,1,0,1,'2024-12-29 01:23:33',179851,'2024-12-29 01:23:33',309884,0,'','',30,0,0.13003,0.179,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630103,2,26945,0,1,1,0,1,'2024-12-29 01:23:33',182248,'2024-12-29 01:23:33',310521,0,'','',30,0,0.12827,0.182,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630104,2,23730,0,1,1,2,1,'2024-12-29 01:23:41',221312,'2024-12-29 01:23:41',290040,0,'','',30,0,0.06873,0.221,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630105,2,26975,0,1,1,1,1,'2024-12-29 01:23:41',219301,'2024-12-29 01:23:41',885995,0,'','',30,0,0.66669,0.219,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630106,2,26968,0,1,1,3,1,'2024-12-29 01:23:33',183066,'2024-12-29 01:23:43',292565,0,'','',30,0,10.1095,0.183,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630107,2,26934,0,1,1,0,1,'2024-12-29 01:23:45',256630,'2024-12-29 01:23:45',396275,0,'','',30,0,0.13964,0.256,0,'Load : 5.53 5.95 5.84 : OK','load_1_min=5.53;9;30 load_5_min=5.95;15;35 load_15_min=5.84;20;40',''),(423630108,2,28626,0,1,1,0,1,'2024-12-29 01:23:53',313680,'2024-12-29 01:23:53',318824,0,'','',30,0,0.00514,0.313,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630109,2,28618,0,1,1,0,1,'2024-12-29 01:23:54',317966,'2024-12-29 01:23:54',439944,0,'','',30,0,0.12198,0.317,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630110,2,26948,0,1,1,0,1,'2024-12-29 01:23:54',319823,'2024-12-29 01:23:54',444393,0,'','',30,0,0.12457,0.319,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423630111,2,26951,0,1,1,0,1,'2024-12-29 01:23:58',342933,'2024-12-29 01:23:58',495233,0,'','',30,0,0.1523,0.342,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.04;4;9',''),(423630112,2,28284,0,1,1,0,1,'2024-12-29 01:24:00',348570,'2024-12-29 01:24:00',353905,0,'','',30,0,0.00534,0.348,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630113,2,28637,0,1,1,0,1,'2024-12-29 01:24:03',381317,'2024-12-29 01:24:03',392701,0,'','',30,0,0.01138,0.381,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423630114,2,26955,0,1,1,0,1,'2024-12-29 01:24:03',382280,'2024-12-29 01:24:03',504797,0,'','',30,0,0.12252,0.382,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423630115,2,28629,0,1,1,0,1,'2024-12-29 01:24:03',384260,'2024-12-29 01:24:03',505798,0,'','',30,0,0.12154,0.384,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630116,2,26969,0,1,1,2,1,'2024-12-29 01:24:03',386333,'2024-12-29 01:24:05',393775,0,'','',30,0,2.00744,0.386,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630117,2,26928,0,1,1,2,1,'2024-12-29 01:24:14',453333,'2024-12-29 01:24:14',574702,0,'','',30,0,0.12137,0.453,2,'(null)','',''),(423630118,2,26976,0,1,1,2,1,'2024-12-29 01:24:14',455256,'2024-12-29 01:24:14',576839,0,'','',30,0,0.12158,0.455,2,'(null)','',''),(423630119,2,26935,0,1,1,0,1,'2024-12-29 01:24:15',458572,'2024-12-29 01:24:15',467690,0,'','',30,0,0.00912,0.458,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630120,2,26953,0,1,1,0,1,'2024-12-29 01:24:20',500331,'2024-12-29 01:24:20',624509,0,'','',30,0,0.12418,0.5,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630121,2,28619,0,1,1,0,1,'2024-12-29 01:24:20',502299,'2024-12-29 01:24:20',628007,0,'','',30,0,0.12571,0.502,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423630122,2,26949,0,1,1,1,1,'2024-12-29 01:24:20',504453,'2024-12-29 01:24:21',173853,0,'','',30,0,0.6694,0.504,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630123,2,28627,0,1,1,2,1,'2024-12-29 01:24:26',530436,'2024-12-29 01:24:26',651104,0,'','',30,0,0.12067,0.53,2,'(null)','',''),(423630124,2,23725,0,1,1,2,1,'2024-12-29 01:24:28',549772,'2024-12-29 01:24:28',670851,0,'','',30,0,0.12108,0.549,2,'(null)','',''),(423630125,2,28623,0,1,1,0,1,'2024-12-29 01:24:28',551753,'2024-12-29 01:24:28',687715,0,'','',30,0,0.13596,0.551,0,'Load : 0.13 0.12 0.05 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423630126,2,28630,0,1,1,0,1,'2024-12-29 01:24:35',581930,'2024-12-29 01:24:35',703369,0,'','',30,0,0.12144,0.581,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630127,2,26943,0,1,1,2,1,'2024-12-29 01:24:36',584155,'2024-12-29 01:24:36',713564,0,'','',30,0,0.12941,0.584,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630128,2,26962,0,1,1,0,1,'2024-12-29 01:24:36',585164,'2024-12-29 01:24:36',824318,0,'','',30,0,0.23915,0.585,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630129,2,26929,0,1,1,2,1,'2024-12-29 01:24:36',587181,'2024-12-29 01:24:38',593005,0,'','',30,0,2.00582,0.587,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630130,2,26954,0,1,1,0,1,'2024-12-29 01:24:40',625791,'2024-12-29 01:24:40',749002,0,'','',30,0,0.12321,0.625,0,'/var: 36%left(17627MB/48432MB) (>10%) : OK','\'/var\'=30805MB;43589;46010;0;48432',''),(423630131,2,28280,0,1,1,0,1,'2024-12-29 01:24:45',651621,'2024-12-29 01:24:45',789316,0,'','',30,0,0.1377,0.651,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423630132,2,26960,0,1,1,0,1,'2024-12-29 01:24:45',655710,'2024-12-29 01:24:45',813342,0,'','',30,0,0.15763,0.655,0,'Load : 1.47 1.49 1.52 : OK','load_1_min=1.47;2;6 load_5_min=1.49;3;7 load_15_min=1.52;4;9',''),(423630133,2,26977,0,1,1,0,1,'2024-12-29 01:24:45',653622,'2024-12-29 01:24:45',823573,0,'','',30,0,0.16995,0.653,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630134,2,26964,0,1,1,3,1,'2024-12-29 01:24:36',589373,'2024-12-29 01:24:46',701271,0,'','',30,0,10.1119,0.589,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630135,2,26978,0,1,1,0,1,'2024-12-29 01:24:50',692448,'2024-12-29 01:24:50',700358,0,'','',30,0,0.00791,0.692,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630136,2,26971,0,1,1,0,1,'2024-12-29 01:24:50',694456,'2024-12-29 01:24:50',817333,0,'','',30,0,0.12288,0.694,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630137,2,28616,0,1,1,0,1,'2024-12-29 01:24:50',696519,'2024-12-29 01:24:51',23110,0,'','',30,0,0.35859,0.696,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630138,2,28620,0,1,1,1,1,'2024-12-29 01:24:50',698763,'2024-12-29 01:24:51',367068,0,'','',30,0,0.66831,0.698,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630139,2,28282,0,1,1,0,1,'2024-12-29 01:24:55',736243,'2024-12-29 01:24:55',870521,0,'','',30,0,0.13428,0.736,0,'Load : 0.17 0.12 0.06 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.06;4;9',''),(423630140,2,23726,0,1,1,2,1,'2024-12-29 01:24:54',728991,'2024-12-29 01:24:56',736569,0,'','',30,0,2.00758,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630141,2,26970,0,1,1,3,1,'2024-12-29 01:24:54',730959,'2024-12-29 01:25:04',840734,0,'','',30,0,10.10978,0.73,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630142,2,26965,0,1,1,3,1,'2024-12-29 01:24:54',732747,'2024-12-29 01:25:04',844444,0,'','',30,0,10.1117,0.732,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630143,2,26961,0,1,1,0,1,'2024-12-29 01:25:10',826451,'2024-12-29 01:25:10',833839,0,'','',30,0,0.00739,0.826,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630144,2,26950,0,1,1,2,1,'2024-12-29 01:25:10',828492,'2024-12-29 01:25:10',951117,0,'','',30,0,0.12262,0.828,2,'(null)','',''),(423630145,2,28622,0,1,1,2,1,'2024-12-29 01:25:10',830651,'2024-12-29 01:25:10',952020,0,'','',30,0,0.12137,0.83,2,'(null)','',''),(423630146,2,26955,0,1,1,0,1,'2024-12-29 01:25:10',832834,'2024-12-29 01:25:10',954241,0,'','',30,0,0.12141,0.832,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423630147,2,26930,0,1,1,0,1,'2024-12-29 01:25:10',835118,'2024-12-29 01:25:10',961174,0,'','',30,0,0.12606,0.835,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630148,2,26944,0,1,1,0,1,'2024-12-29 01:25:11',837686,'2024-12-29 01:25:11',965500,0,'','',30,0,0.12781,0.837,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630149,2,28281,0,1,1,1,1,'2024-12-29 01:25:11',839950,'2024-12-29 01:25:12',510982,0,'','',30,0,0.67103,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630150,2,26956,0,1,1,1,1,'2024-12-29 01:25:11',842075,'2024-12-29 01:25:12',511408,0,'','',30,0,0.66933,0.842,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423630151,2,26972,0,1,1,3,1,'2024-12-29 01:25:15',897355,'2024-12-29 01:25:16',15,0,'','',30,0,0.12051,0.897,3,'Unknown storage : /disk1 : ERROR','',''),(423630152,2,26966,0,1,1,3,1,'2024-12-29 01:25:11',843669,'2024-12-29 01:25:21',960414,0,'','',30,0,10.11674,0.843,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630153,2,26973,0,1,1,0,1,'2024-12-29 01:25:44',1,'2024-12-29 01:25:44',140741,0,'','',30,0,0.12142,0.019,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630154,2,26967,0,1,1,3,1,'2024-12-29 01:25:40',0,'2024-12-29 01:25:46',674606,0,'','',30,0,6.66626,0.008,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630155,2,23728,0,1,1,0,1,'2024-12-29 01:25:50',23009,'2024-12-29 01:25:50',32316,0,'','',30,0,0.02233,0.054,0,'OK - 192.168.77.159: rta 0.873ms, lost 0%','rta=0.873ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630156,2,26972,0,1,1,3,1,'2024-12-29 01:25:50',24022,'2024-12-29 01:25:50',177139,0,'','',30,0,0.12041,0.056,3,'Unknown storage : /disk1 : ERROR','',''),(423630157,2,26946,0,1,1,3,1,'2024-12-29 01:25:54',61,'2024-12-29 01:25:54',213901,0,'','',30,0,0.13795,0.075,3,'Unknown storage : /raid0 : ERROR','',''),(423630158,2,28624,0,1,1,0,1,'2024-12-29 01:25:54',0,'2024-12-29 01:25:54',393286,0,'','',30,0,0.30445,0.088,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630159,2,28617,0,1,1,2,1,'2024-12-29 01:25:54',0,'2024-12-29 01:25:54',440273,0,'','',30,0,0.34948,0.09,2,'No process matching mysqld found : CRITICAL','',''),(423630160,2,26932,0,1,1,1,1,'2024-12-29 01:25:55',0,'2024-12-29 01:25:55',760760,0,'','',30,0,0.66692,0.093,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423630161,2,26963,0,1,1,0,1,'2024-12-29 01:25:59',125194,'2024-12-29 01:25:59',180704,0,'','',30,0,0.05551,0.125,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630162,2,26931,0,1,1,0,1,'2024-12-29 01:26:00',128577,'2024-12-29 01:26:00',250634,0,'','',30,0,0.12206,0.128,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=62% cpu3=58%',''),(423630163,2,26957,0,1,1,0,1,'2024-12-29 01:26:00',130544,'2024-12-29 01:26:00',366213,0,'','',30,0,0.23567,0.13,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630164,2,23727,0,1,1,2,1,'2024-12-29 01:26:04',145957,'2024-12-29 01:26:04',280481,0,'','',30,0,0.13452,0.145,2,'(null)','',''),(423630165,2,28631,0,1,1,0,1,'2024-12-29 01:26:04',147997,'2024-12-29 01:26:04',469817,0,'','',30,0,0.32182,0.147,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630166,2,26974,0,1,1,0,1,'2024-12-29 01:26:12',175193,'2024-12-29 01:26:12',294208,0,'','',30,0,0.11901,0.175,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630167,2,23729,0,1,1,2,1,'2024-12-29 01:26:13',178624,'2024-12-29 01:26:13',299956,0,'','',30,0,0.12133,0.178,2,'(null)','',''),(423630168,2,28636,0,1,1,3,1,'2024-12-29 01:26:05',150266,'2024-12-29 01:26:15',269226,0,'','',30,0,10.11896,0.15,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630169,2,26952,0,1,1,0,1,'2024-12-29 01:26:23',213392,'2024-12-29 01:26:23',221153,0,'','',30,0,0.00776,0.213,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630170,2,28625,0,1,1,2,1,'2024-12-29 01:26:23',215388,'2024-12-29 01:26:23',299327,0,'','',30,0,0.08394,0.215,2,'(null)','',''),(423630171,2,26933,0,1,1,2,1,'2024-12-29 01:26:23',217443,'2024-12-29 01:26:23',339324,0,'','',30,0,0.12188,0.217,2,'(null)','',''),(423630172,2,26947,0,1,1,1,1,'2024-12-29 01:26:25',222484,'2024-12-29 01:26:25',351365,0,'','',30,0,0.12888,0.222,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630173,2,27566,0,1,1,0,1,'2024-12-29 01:26:29',261179,'2024-12-29 01:26:29',322929,0,'','',30,0,0.06175,0.261,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423630174,2,28632,0,1,1,2,1,'2024-12-29 01:26:33',288834,'2024-12-29 01:26:33',373842,0,'','',30,0,0.08501,0.288,2,'(null)','',''),(423630175,2,28628,0,1,1,0,1,'2024-12-29 01:26:33',290852,'2024-12-29 01:26:33',413487,0,'','',30,0,0.12263,0.29,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630176,2,26944,0,1,1,0,1,'2024-12-29 01:26:33',293036,'2024-12-29 01:26:33',423708,0,'','',30,0,0.13067,0.293,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630177,2,26945,0,1,1,0,1,'2024-12-29 01:26:33',294923,'2024-12-29 01:26:33',433870,0,'','',30,0,0.13895,0.294,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630178,2,23730,0,1,1,2,1,'2024-12-29 01:26:41',323165,'2024-12-29 01:26:41',406349,0,'','',30,0,0.08318,0.323,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630179,2,26975,0,1,1,1,1,'2024-12-29 01:26:41',325420,'2024-12-29 01:26:41',995773,0,'','',30,0,0.67035,0.325,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630180,2,26968,0,1,1,3,1,'2024-12-29 01:26:33',295918,'2024-12-29 01:26:43',409118,0,'','',30,0,10.1132,0.295,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630181,2,26934,0,1,1,0,1,'2024-12-29 01:26:45',356726,'2024-12-29 01:26:45',495931,0,'','',30,0,0.1392,0.356,0,'Load : 5.72 5.89 5.83 : OK','load_1_min=5.72;9;30 load_5_min=5.89;15;35 load_15_min=5.83;20;40',''),(423630182,2,28626,0,1,1,0,1,'2024-12-29 01:26:53',410308,'2024-12-29 01:26:53',415397,0,'','',30,0,0.00509,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630183,2,28618,0,1,1,0,1,'2024-12-29 01:26:54',413515,'2024-12-29 01:26:54',535338,0,'','',30,0,0.12182,0.413,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630184,2,26948,0,1,1,0,1,'2024-12-29 01:26:54',415471,'2024-12-29 01:26:54',540191,0,'','',30,0,0.12472,0.415,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423630185,2,26951,0,1,1,0,1,'2024-12-29 01:26:58',437396,'2024-12-29 01:26:58',589899,0,'','',30,0,0.1525,0.437,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423630186,2,28284,0,1,1,0,1,'2024-12-29 01:27:00',442833,'2024-12-29 01:27:00',448045,0,'','',30,0,0.00521,0.442,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630187,2,28637,0,1,1,0,1,'2024-12-29 01:27:03',462360,'2024-12-29 01:27:03',471607,0,'','',30,0,0.00925,0.462,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423630188,2,28629,0,1,1,0,1,'2024-12-29 01:27:03',466499,'2024-12-29 01:27:03',588426,0,'','',30,0,0.12193,0.466,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630189,2,26955,0,1,1,0,1,'2024-12-29 01:27:03',464378,'2024-12-29 01:27:03',588950,0,'','',30,0,0.12457,0.464,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423630190,2,26969,0,1,1,2,1,'2024-12-29 01:27:03',468358,'2024-12-29 01:27:05',474808,0,'','',30,0,2.00645,0.468,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630191,2,26928,0,1,1,2,1,'2024-12-29 01:27:14',526499,'2024-12-29 01:27:14',647989,0,'','',30,0,0.12149,0.526,2,'(null)','',''),(423630192,2,26976,0,1,1,2,1,'2024-12-29 01:27:14',527539,'2024-12-29 01:27:14',650526,0,'','',30,0,0.12299,0.527,2,'(null)','',''),(423630193,2,26935,0,1,1,0,1,'2024-12-29 01:27:15',530716,'2024-12-29 01:27:15',540617,0,'','',30,0,0.0099,0.53,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630194,2,26953,0,1,1,0,1,'2024-12-29 01:27:20',555721,'2024-12-29 01:27:20',678323,0,'','',30,0,0.1226,0.555,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630195,2,28619,0,1,1,0,1,'2024-12-29 01:27:20',557723,'2024-12-29 01:27:20',682248,0,'','',30,0,0.12452,0.557,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423630196,2,26949,0,1,1,1,1,'2024-12-29 01:27:20',559820,'2024-12-29 01:27:21',228114,0,'','',30,0,0.66829,0.559,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630197,2,28627,0,1,1,2,1,'2024-12-29 01:27:26',606467,'2024-12-29 01:27:26',726767,0,'','',30,0,0.1203,0.606,2,'(null)','',''),(423630198,2,23725,0,1,1,2,1,'2024-12-29 01:27:28',646032,'2024-12-29 01:27:28',766623,0,'','',30,0,0.12059,0.646,2,'(null)','',''),(423630199,2,28623,0,1,1,0,1,'2024-12-29 01:27:28',647957,'2024-12-29 01:27:28',782345,0,'','',30,0,0.13439,0.647,0,'Load : 0.08 0.08 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423630200,2,28630,0,1,1,0,1,'2024-12-29 01:27:35',682811,'2024-12-29 01:27:35',821773,0,'','',30,0,0.13896,0.682,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630201,2,26943,0,1,1,2,1,'2024-12-29 01:27:36',686044,'2024-12-29 01:27:36',816474,0,'','',30,0,0.13043,0.686,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630202,2,26962,0,1,1,0,1,'2024-12-29 01:27:36',687983,'2024-12-29 01:27:36',934536,0,'','',30,0,0.24655,0.687,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630203,2,26929,0,1,1,2,1,'2024-12-29 01:27:36',689892,'2024-12-29 01:27:38',696755,0,'','',30,0,2.00686,0.689,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630204,2,26954,0,1,1,0,1,'2024-12-29 01:27:40',723156,'2024-12-29 01:27:40',959614,0,'','',30,0,0.23646,0.723,0,'/var: 36%left(17627MB/48432MB) (>10%) : OK','\'/var\'=30805MB;43589;46010;0;48432',''),(423630205,2,28280,0,1,1,0,1,'2024-12-29 01:27:45',750349,'2024-12-29 01:27:45',875059,0,'','',30,0,0.12471,0.75,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423630206,2,26977,0,1,1,0,1,'2024-12-29 01:27:45',754446,'2024-12-29 01:27:45',894978,0,'','',30,0,0.14053,0.754,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630207,2,26960,0,1,1,0,1,'2024-12-29 01:27:45',752334,'2024-12-29 01:27:45',897993,0,'','',30,0,0.14566,0.752,0,'Load : 1.34 1.37 1.46 : OK','load_1_min=1.34;2;6 load_5_min=1.37;3;7 load_15_min=1.46;4;9',''),(423630208,2,26964,0,1,1,3,1,'2024-12-29 01:27:36',690386,'2024-12-29 01:27:46',800661,0,'','',30,0,10.11027,0.69,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630209,2,26978,0,1,1,0,1,'2024-12-29 01:27:50',806699,'2024-12-29 01:27:50',814633,0,'','',30,0,0.00793,0.806,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630210,2,26971,0,1,1,0,1,'2024-12-29 01:27:50',808697,'2024-12-29 01:27:50',943585,0,'','',30,0,0.13489,0.808,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630211,2,28616,0,1,1,0,1,'2024-12-29 01:27:50',810779,'2024-12-29 01:27:51',168638,0,'','',30,0,0.35786,0.81,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630212,2,28620,0,1,1,1,1,'2024-12-29 01:27:50',811802,'2024-12-29 01:27:51',484305,0,'','',30,0,0.6725,0.811,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630213,2,28282,0,1,1,0,1,'2024-12-29 01:27:55',859268,'2024-12-29 01:27:55',993958,0,'','',30,0,0.13469,0.859,0,'Load : 0.13 0.09 0.05 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.05;4;9',''),(423630214,2,23726,0,1,1,2,1,'2024-12-29 01:27:54',851982,'2024-12-29 01:27:56',858272,0,'','',30,0,2.00629,0.851,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630215,2,26970,0,1,1,3,1,'2024-12-29 01:27:54',853961,'2024-12-29 01:28:04',962961,0,'','',30,0,10.109,0.853,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630216,2,26965,0,1,1,3,1,'2024-12-29 01:27:54',855978,'2024-12-29 01:28:04',966162,0,'','',30,0,10.11018,0.855,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630217,2,26961,0,1,1,0,1,'2024-12-29 01:28:10',945142,'2024-12-29 01:28:10',954860,0,'','',30,0,0.00972,0.945,0,'OK - 192.168.77.8: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630218,2,26950,0,1,1,2,1,'2024-12-29 01:28:10',947111,'2024-12-29 01:28:11',6,0,'','',30,0,0.12218,0.947,2,'(null)','',''),(423630219,2,28622,0,1,1,2,1,'2024-12-29 01:28:10',948948,'2024-12-29 01:28:11',455,0,'','',30,0,0.12183,0.948,2,'(null)','',''),(423630220,2,26955,0,1,1,0,1,'2024-12-29 01:28:10',951274,'2024-12-29 01:28:11',58,0,'','',30,0,0.12158,0.951,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423630221,2,26930,0,1,1,0,1,'2024-12-29 01:28:10',953468,'2024-12-29 01:28:11',7,0,'','',30,0,0.12512,0.953,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630222,2,26944,0,1,1,0,1,'2024-12-29 01:28:11',957402,'2024-12-29 01:28:12',0,0,'','',30,0,0.12856,0.957,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630223,2,26956,0,1,1,1,1,'2024-12-29 01:28:11',961403,'2024-12-29 01:28:12',624356,0,'','',30,0,0.66295,0.961,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423630224,2,28281,0,1,1,1,1,'2024-12-29 01:28:11',959604,'2024-12-29 01:28:12',627496,0,'','',30,0,0.66789,0.959,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630225,2,26972,0,1,1,3,1,'2024-12-29 01:28:15',20,'2024-12-29 01:28:15',145096,0,'','',30,0,0.1201,0.024,3,'Unknown storage : /disk1 : ERROR','',''),(423630226,2,26966,0,1,1,3,1,'2024-12-29 01:28:11',963249,'2024-12-29 01:28:22',7,0,'','',30,0,10.11668,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630227,2,26973,0,1,1,0,1,'2024-12-29 01:28:44',169204,'2024-12-29 01:28:44',289722,0,'','',30,0,0.12052,0.169,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630228,2,26967,0,1,1,3,1,'2024-12-29 01:28:40',144564,'2024-12-29 01:28:46',810376,0,'','',30,0,6.66581,0.144,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630229,2,23728,0,1,1,0,1,'2024-12-29 01:28:50',200096,'2024-12-29 01:28:50',227957,0,'','',30,0,0.02786,0.2,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630230,2,26972,0,1,1,3,1,'2024-12-29 01:28:50',202140,'2024-12-29 01:28:50',322563,0,'','',30,0,0.12042,0.202,3,'Unknown storage : /disk1 : ERROR','',''),(423630231,2,26946,0,1,1,3,1,'2024-12-29 01:28:54',223798,'2024-12-29 01:28:54',350960,0,'','',30,0,0.12716,0.223,3,'Unknown storage : /raid0 : ERROR','',''),(423630232,2,28624,0,1,1,0,1,'2024-12-29 01:28:54',225797,'2024-12-29 01:28:54',532092,0,'','',30,0,0.30629,0.225,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630233,2,28617,0,1,1,2,1,'2024-12-29 01:28:54',227982,'2024-12-29 01:28:54',572973,0,'','',30,0,0.34499,0.227,2,'No process matching mysqld found : CRITICAL','',''),(423630234,2,26932,0,1,1,1,1,'2024-12-29 01:28:55',231017,'2024-12-29 01:28:55',897975,0,'','',30,0,0.66696,0.23,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423630235,2,26963,0,1,1,0,1,'2024-12-29 01:28:59',274711,'2024-12-29 01:28:59',318991,0,'','',30,0,0.04428,0.274,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630236,2,26931,0,1,1,0,1,'2024-12-29 01:29:00',278914,'2024-12-29 01:29:00',403799,0,'','',30,0,0.12488,0.278,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=60% cpu3=59%',''),(423630237,2,26957,0,1,1,0,1,'2024-12-29 01:29:00',280873,'2024-12-29 01:29:00',515029,0,'','',30,0,0.23416,0.28,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630238,2,23727,0,1,1,2,1,'2024-12-29 01:29:04',304638,'2024-12-29 01:29:04',426223,0,'','',30,0,0.12158,0.304,2,'(null)','',''),(423630239,2,28631,0,1,1,0,1,'2024-12-29 01:29:04',305614,'2024-12-29 01:29:04',607347,0,'','',30,0,0.30173,0.305,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630240,2,26974,0,1,1,0,1,'2024-12-29 01:29:12',369757,'2024-12-29 01:29:12',489801,0,'','',30,0,0.12004,0.369,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630241,2,23729,0,1,1,2,1,'2024-12-29 01:29:13',373965,'2024-12-29 01:29:13',493661,0,'','',30,0,0.1197,0.373,2,'(null)','',''),(423630242,2,28636,0,1,1,3,1,'2024-12-29 01:29:05',308926,'2024-12-29 01:29:15',427956,0,'','',30,0,10.11903,0.308,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630243,2,26952,0,1,1,0,1,'2024-12-29 01:29:23',432735,'2024-12-29 01:29:23',441191,0,'','',30,0,0.00846,0.432,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630244,2,28625,0,1,1,2,1,'2024-12-29 01:29:23',435143,'2024-12-29 01:29:23',519435,0,'','',30,0,0.08429,0.435,2,'(null)','',''),(423630245,2,26933,0,1,1,2,1,'2024-12-29 01:29:23',437356,'2024-12-29 01:29:23',558982,0,'','',30,0,0.12163,0.437,2,'(null)','',''),(423630246,2,26947,0,1,1,1,1,'2024-12-29 01:29:25',443053,'2024-12-29 01:29:25',570506,0,'','',30,0,0.12745,0.443,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630247,2,27566,0,1,1,0,1,'2024-12-29 01:29:29',484709,'2024-12-29 01:29:29',548668,0,'','',30,0,0.06396,0.484,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423630248,2,28632,0,1,1,2,1,'2024-12-29 01:29:33',508379,'2024-12-29 01:29:33',593818,0,'','',30,0,0.08544,0.508,2,'(null)','',''),(423630249,2,28628,0,1,1,0,1,'2024-12-29 01:29:33',510396,'2024-12-29 01:29:33',633269,0,'','',30,0,0.12287,0.51,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630250,2,26944,0,1,1,0,1,'2024-12-29 01:29:33',512595,'2024-12-29 01:29:33',642070,0,'','',30,0,0.12948,0.512,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630251,2,26945,0,1,1,0,1,'2024-12-29 01:29:33',514729,'2024-12-29 01:29:33',652210,0,'','',30,0,0.13748,0.514,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630252,2,26975,0,1,1,1,1,'2024-12-29 01:29:41',567730,'2024-12-29 01:29:42',233903,0,'','',30,0,0.66617,0.567,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630253,2,23730,0,1,1,2,1,'2024-12-29 01:29:41',565719,'2024-12-29 01:29:43',572781,0,'','',30,0,2.00706,0.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630254,2,26968,0,1,1,3,1,'2024-12-29 01:29:33',516713,'2024-12-29 01:29:43',627309,0,'','',30,0,10.1106,0.516,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630255,2,26934,0,1,1,0,1,'2024-12-29 01:29:45',607383,'2024-12-29 01:29:45',746501,0,'','',30,0,0.13912,0.607,0,'Load : 5.99 5.79 5.79 : OK','load_1_min=5.99;9;30 load_5_min=5.79;15;35 load_15_min=5.79;20;40',''),(423630256,2,28626,0,1,1,0,1,'2024-12-29 01:29:53',656732,'2024-12-29 01:29:53',661935,0,'','',30,0,0.0052,0.656,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630257,2,28618,0,1,1,0,1,'2024-12-29 01:29:54',660916,'2024-12-29 01:29:54',783121,0,'','',30,0,0.1222,0.66,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630258,2,26948,0,1,1,0,1,'2024-12-29 01:29:54',662857,'2024-12-29 01:29:54',787324,0,'','',30,0,0.12447,0.662,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423630259,2,26951,0,1,1,0,1,'2024-12-29 01:29:58',683592,'2024-12-29 01:29:58',835157,0,'','',30,0,0.15157,0.683,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423630260,2,28284,0,1,1,0,1,'2024-12-29 01:30:00',686978,'2024-12-29 01:30:00',692140,0,'','',30,0,0.00516,0.686,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630261,2,28637,0,1,1,0,1,'2024-12-29 01:30:03',712430,'2024-12-29 01:30:03',721397,0,'','',30,0,0.00897,0.712,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423630262,2,28629,0,1,1,0,1,'2024-12-29 01:30:03',714446,'2024-12-29 01:30:03',836960,0,'','',30,0,0.12251,0.714,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630263,2,26955,0,1,1,0,1,'2024-12-29 01:30:03',716614,'2024-12-29 01:30:03',840816,0,'','',30,0,0.1242,0.716,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423630264,2,26969,0,1,1,2,1,'2024-12-29 01:30:03',718739,'2024-12-29 01:30:05',725934,0,'','',30,0,2.00719,0.718,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630265,2,26928,0,1,1,2,1,'2024-12-29 01:30:14',769282,'2024-12-29 01:30:14',890859,0,'','',30,0,0.12158,0.769,2,'(null)','',''),(423630266,2,26976,0,1,1,2,1,'2024-12-29 01:30:14',771279,'2024-12-29 01:30:14',893498,0,'','',30,0,0.12222,0.771,2,'(null)','',''),(423630267,2,26935,0,1,1,0,1,'2024-12-29 01:30:15',775534,'2024-12-29 01:30:15',785044,0,'','',30,0,0.00951,0.775,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630268,2,26953,0,1,1,0,1,'2024-12-29 01:30:20',810278,'2024-12-29 01:30:20',933245,0,'','',30,0,0.12297,0.81,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630269,2,28619,0,1,1,0,1,'2024-12-29 01:30:20',812274,'2024-12-29 01:30:20',937519,0,'','',30,0,0.12524,0.812,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423630270,2,26949,0,1,1,1,1,'2024-12-29 01:30:20',814383,'2024-12-29 01:30:21',482833,0,'','',30,0,0.66845,0.814,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630271,2,28627,0,1,1,2,1,'2024-12-29 01:30:26',858401,'2024-12-29 01:30:26',979077,0,'','',30,0,0.12068,0.858,2,'(null)','',''),(423630272,2,23725,0,1,1,2,1,'2024-12-29 01:30:28',889923,'2024-12-29 01:30:29',5185,0,'','',30,0,0.12218,0.889,2,'(null)','',''),(423630273,2,28623,0,1,1,0,1,'2024-12-29 01:30:28',891840,'2024-12-29 01:30:29',23,0,'','',30,0,0.13604,0.891,0,'Load : 0.11 0.10 0.05 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423630274,2,28630,0,1,1,0,1,'2024-12-29 01:30:35',922341,'2024-12-29 01:30:36',18957,0,'','',30,0,0.12267,0.922,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630275,2,26943,0,1,1,2,1,'2024-12-29 01:30:36',925581,'2024-12-29 01:30:37',31985,0,'','',30,0,0.15078,0.925,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630276,2,26962,0,1,1,0,1,'2024-12-29 01:30:36',927542,'2024-12-29 01:30:37',165882,0,'','',30,0,0.23834,0.927,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630277,2,26929,0,1,1,2,1,'2024-12-29 01:30:36',929741,'2024-12-29 01:30:38',936518,0,'','',30,0,2.00678,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630278,2,26954,0,1,1,0,1,'2024-12-29 01:30:40',956641,'2024-12-29 01:30:41',0,0,'','',30,0,0.12367,0.956,0,'/var: 36%left(17626MB/48432MB) (>10%) : OK','\'/var\'=30806MB;43589;46010;0;48432',''),(423630279,2,28280,0,1,1,0,1,'2024-12-29 01:30:45',991722,'2024-12-29 01:30:46',116649,0,'','',30,0,0.12493,0.991,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423630280,2,26977,0,1,1,0,1,'2024-12-29 01:30:45',993630,'2024-12-29 01:30:46',134707,0,'','',30,0,0.14108,0.993,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630281,2,26960,0,1,1,0,1,'2024-12-29 01:30:45',995793,'2024-12-29 01:30:46',135309,0,'','',30,0,0.13952,0.995,0,'Load : 1.65 1.47 1.47 : OK','load_1_min=1.65;2;6 load_5_min=1.47;3;7 load_15_min=1.47;4;9',''),(423630282,2,26964,0,1,1,3,1,'2024-12-29 01:30:36',931588,'2024-12-29 01:30:47',34,0,'','',30,0,10.11138,0.931,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630283,2,26978,0,1,1,0,1,'2024-12-29 01:30:50',9492,'2024-12-29 01:30:50',193,0,'','',30,0,0.00776,0.022,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630284,2,26971,0,1,1,0,1,'2024-12-29 01:30:50',163,'2024-12-29 01:30:50',144954,0,'','',30,0,0.12057,0.024,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630285,2,28616,0,1,1,0,1,'2024-12-29 01:30:50',11612,'2024-12-29 01:30:50',384019,0,'','',30,0,0.35748,0.026,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630286,2,28620,0,1,1,1,1,'2024-12-29 01:30:50',2,'2024-12-29 01:30:50',700253,0,'','',30,0,0.67194,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630287,2,28282,0,1,1,0,1,'2024-12-29 01:30:55',22632,'2024-12-29 01:30:55',188887,0,'','',30,0,0.13474,0.054,0,'Load : 0.36 0.15 0.07 : OK','load_1_min=0.36;2;6 load_5_min=0.15;3;7 load_15_min=0.07;4;9',''),(423630288,2,23726,0,1,1,2,1,'2024-12-29 01:30:54',37,'2024-12-29 01:30:56',41,0,'','',30,0,2.00602,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630289,2,26970,0,1,1,3,1,'2024-12-29 01:30:54',4,'2024-12-29 01:31:04',158307,0,'','',30,0,10.1103,0.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630290,2,26965,0,1,1,3,1,'2024-12-29 01:30:54',321,'2024-12-29 01:31:04',161714,0,'','',30,0,10.11152,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630291,2,26961,0,1,1,0,1,'2024-12-29 01:31:10',0,'2024-12-29 01:31:10',0,0,'','',30,0,0.00715,0.091,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630292,2,26950,0,1,1,2,1,'2024-12-29 01:31:10',0,'2024-12-29 01:31:10',214981,0,'','',30,0,0.12136,0.093,2,'(null)','',''),(423630293,2,28622,0,1,1,2,1,'2024-12-29 01:31:10',0,'2024-12-29 01:31:10',217811,0,'','',30,0,0.12202,0.095,2,'(null)','',''),(423630294,2,26955,0,1,1,0,1,'2024-12-29 01:31:10',0,'2024-12-29 01:31:10',219153,0,'','',30,0,0.12122,0.097,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=63% cpu3=1%',''),(423630295,2,26930,0,1,1,0,1,'2024-12-29 01:31:10',0,'2024-12-29 01:31:10',225080,0,'','',30,0,0.12613,0.098,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630296,2,26944,0,1,1,0,1,'2024-12-29 01:31:11',101787,'2024-12-29 01:31:11',240564,0,'','',30,0,0.13878,0.101,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630297,2,28281,0,1,1,1,1,'2024-12-29 01:31:11',105848,'2024-12-29 01:31:11',772478,0,'','',30,0,0.66663,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630298,2,26956,0,1,1,1,1,'2024-12-29 01:31:11',104204,'2024-12-29 01:31:11',785978,0,'','',30,0,0.68177,0.104,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423630299,2,26972,0,1,1,3,1,'2024-12-29 01:31:15',149173,'2024-12-29 01:31:15',268375,0,'','',30,0,0.1192,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423630300,2,26966,0,1,1,3,1,'2024-12-29 01:31:11',108134,'2024-12-29 01:31:21',229752,0,'','',30,0,10.12162,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630301,2,26973,0,1,1,0,1,'2024-12-29 01:31:44',267064,'2024-12-29 01:31:44',388142,0,'','',30,0,0.12108,0.267,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630302,2,26967,0,1,1,3,1,'2024-12-29 01:31:40',248342,'2024-12-29 01:31:46',916627,0,'','',30,0,6.66829,0.248,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630303,2,23728,0,1,1,0,1,'2024-12-29 01:31:50',313388,'2024-12-29 01:31:50',340404,0,'','',30,0,0.02702,0.313,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630304,2,26972,0,1,1,3,1,'2024-12-29 01:31:50',315343,'2024-12-29 01:31:50',436161,0,'','',30,0,0.12082,0.315,3,'Unknown storage : /disk1 : ERROR','',''),(423630305,2,26946,0,1,1,3,1,'2024-12-29 01:31:54',354344,'2024-12-29 01:31:54',480087,0,'','',30,0,0.12574,0.354,3,'Unknown storage : /raid0 : ERROR','',''),(423630306,2,28624,0,1,1,0,1,'2024-12-29 01:31:54',356278,'2024-12-29 01:31:54',661836,0,'','',30,0,0.30556,0.356,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630307,2,28617,0,1,1,2,1,'2024-12-29 01:31:54',358315,'2024-12-29 01:31:54',707993,0,'','',30,0,0.34968,0.358,2,'No process matching mysqld found : CRITICAL','',''),(423630308,2,26932,0,1,1,1,1,'2024-12-29 01:31:55',360635,'2024-12-29 01:31:56',3,0,'','',30,0,0.67916,0.36,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423630309,2,26963,0,1,1,0,1,'2024-12-29 01:31:59',385877,'2024-12-29 01:31:59',431173,0,'','',30,0,0.0453,0.385,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630310,2,26931,0,1,1,0,1,'2024-12-29 01:32:00',389081,'2024-12-29 01:32:00',511252,0,'','',30,0,0.12217,0.389,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=66% cpu3=60%',''),(423630311,2,26957,0,1,1,0,1,'2024-12-29 01:32:00',390999,'2024-12-29 01:32:00',631720,0,'','',30,0,0.24072,0.39,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630312,2,23727,0,1,1,2,1,'2024-12-29 01:32:04',409169,'2024-12-29 01:32:04',530665,0,'','',30,0,0.1215,0.409,2,'(null)','',''),(423630313,2,28631,0,1,1,0,1,'2024-12-29 01:32:04',411369,'2024-12-29 01:32:04',715209,0,'','',30,0,0.30384,0.411,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630314,2,26974,0,1,1,0,1,'2024-12-29 01:32:12',488919,'2024-12-29 01:32:12',609029,0,'','',30,0,0.12011,0.488,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630315,2,23729,0,1,1,2,1,'2024-12-29 01:32:13',492427,'2024-12-29 01:32:13',612365,0,'','',30,0,0.11994,0.492,2,'(null)','',''),(423630316,2,28636,0,1,1,3,1,'2024-12-29 01:32:05',415482,'2024-12-29 01:32:15',534685,0,'','',30,0,10.1192,0.415,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630317,2,26952,0,1,1,0,1,'2024-12-29 01:32:23',539026,'2024-12-29 01:32:23',547015,0,'','',30,0,0.00799,0.539,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630318,2,28625,0,1,1,2,1,'2024-12-29 01:32:23',541031,'2024-12-29 01:32:23',624647,0,'','',30,0,0.08362,0.541,2,'(null)','',''),(423630319,2,26933,0,1,1,2,1,'2024-12-29 01:32:23',543098,'2024-12-29 01:32:23',663612,0,'','',30,0,0.12051,0.543,2,'(null)','',''),(423630320,2,26947,0,1,1,1,1,'2024-12-29 01:32:25',548456,'2024-12-29 01:32:25',675934,0,'','',30,0,0.12748,0.548,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630321,2,27566,0,1,1,0,1,'2024-12-29 01:32:29',596561,'2024-12-29 01:32:29',661711,0,'','',30,0,0.06515,0.596,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423630322,2,28632,0,1,1,2,1,'2024-12-29 01:32:33',623534,'2024-12-29 01:32:33',707880,0,'','',30,0,0.08435,0.623,2,'(null)','',''),(423630323,2,28628,0,1,1,0,1,'2024-12-29 01:32:33',625476,'2024-12-29 01:32:33',747581,0,'','',30,0,0.12211,0.625,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630324,2,26944,0,1,1,0,1,'2024-12-29 01:32:33',627570,'2024-12-29 01:32:33',756644,0,'','',30,0,0.12907,0.627,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630325,2,26945,0,1,1,0,1,'2024-12-29 01:32:33',629739,'2024-12-29 01:32:33',760357,0,'','',30,0,0.13062,0.629,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630326,2,26975,0,1,1,1,1,'2024-12-29 01:32:41',673597,'2024-12-29 01:32:42',339955,0,'','',30,0,0.66636,0.673,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630327,2,23730,0,1,1,2,1,'2024-12-29 01:32:41',675559,'2024-12-29 01:32:43',681964,0,'','',30,0,2.0064,0.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630328,2,26968,0,1,1,3,1,'2024-12-29 01:32:33',631615,'2024-12-29 01:32:43',741454,0,'','',30,0,10.10984,0.631,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630329,2,26934,0,1,1,0,1,'2024-12-29 01:32:45',704777,'2024-12-29 01:32:45',846283,0,'','',30,0,0.14151,0.704,0,'Load : 6.00 5.85 5.81 : OK','load_1_min=6.00;9;30 load_5_min=5.85;15;35 load_15_min=5.81;20;40',''),(423630330,2,28626,0,1,1,0,1,'2024-12-29 01:32:53',769040,'2024-12-29 01:32:53',774562,0,'','',30,0,0.00552,0.769,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630331,2,28618,0,1,1,0,1,'2024-12-29 01:32:54',772195,'2024-12-29 01:32:54',894334,0,'','',30,0,0.12214,0.772,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630332,2,26948,0,1,1,0,1,'2024-12-29 01:32:54',774127,'2024-12-29 01:32:54',899266,0,'','',30,0,0.12514,0.774,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423630333,2,26951,0,1,1,0,1,'2024-12-29 01:32:58',798893,'2024-12-29 01:32:58',949684,0,'','',30,0,0.15079,0.798,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630334,2,28284,0,1,1,0,1,'2024-12-29 01:33:00',803258,'2024-12-29 01:33:00',808367,0,'','',30,0,0.00511,0.803,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630335,2,28637,0,1,1,0,1,'2024-12-29 01:33:03',824702,'2024-12-29 01:33:03',833744,0,'','',30,0,0.00904,0.824,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423630336,2,28629,0,1,1,0,1,'2024-12-29 01:33:03',826717,'2024-12-29 01:33:03',948936,0,'','',30,0,0.12222,0.826,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630337,2,26955,0,1,1,0,1,'2024-12-29 01:33:03',828892,'2024-12-29 01:33:03',953145,0,'','',30,0,0.12425,0.828,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423630338,2,26969,0,1,1,2,1,'2024-12-29 01:33:03',831048,'2024-12-29 01:33:05',836984,0,'','',30,0,2.00594,0.831,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630339,2,26928,0,1,1,2,1,'2024-12-29 01:33:14',885558,'2024-12-29 01:33:15',3732,0,'','',30,0,0.12167,0.885,2,'(null)','',''),(423630340,2,26976,0,1,1,2,1,'2024-12-29 01:33:14',887582,'2024-12-29 01:33:15',0,0,'','',30,0,0.12146,0.887,2,'(null)','',''),(423630341,2,26935,0,1,1,0,1,'2024-12-29 01:33:15',891799,'2024-12-29 01:33:15',900887,0,'','',30,0,0.00909,0.891,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630342,2,26953,0,1,1,0,1,'2024-12-29 01:33:20',925551,'2024-12-29 01:33:21',4,0,'','',30,0,0.12315,0.925,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630343,2,28619,0,1,1,0,1,'2024-12-29 01:33:20',927554,'2024-12-29 01:33:21',21847,0,'','',30,0,0.12497,0.927,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423630344,2,26949,0,1,1,1,1,'2024-12-29 01:33:20',929644,'2024-12-29 01:33:21',597891,0,'','',30,0,0.66825,0.929,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630345,2,28627,0,1,1,2,1,'2024-12-29 01:33:26',974219,'2024-12-29 01:33:27',0,0,'','',30,0,0.121,0.974,2,'(null)','',''),(423630346,2,23725,0,1,1,2,1,'2024-12-29 01:33:28',881,'2024-12-29 01:33:28',124810,0,'','',30,0,0.12325,0.001,2,'(null)','',''),(423630347,2,28623,0,1,1,0,1,'2024-12-29 01:33:28',1883,'2024-12-29 01:33:28',138915,0,'','',30,0,0.13538,0.003,0,'Load : 0.31 0.16 0.09 : OK','load_1_min=0.31;2;6 load_5_min=0.16;3;7 load_15_min=0.09;4;9',''),(423630348,2,28630,0,1,1,0,1,'2024-12-29 01:33:35',17,'2024-12-29 01:33:35',143287,0,'','',30,0,0.1214,0.021,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630349,2,26943,0,1,1,2,1,'2024-12-29 01:33:36',1363,'2024-12-29 01:33:36',153033,0,'','',30,0,0.12779,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630350,2,26962,0,1,1,0,1,'2024-12-29 01:33:36',22,'2024-12-29 01:33:36',268927,0,'','',30,0,0.24196,0.026,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630351,2,26929,0,1,1,2,1,'2024-12-29 01:33:36',2,'2024-12-29 01:33:38',1811,0,'','',30,0,2.00599,0.028,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630352,2,26954,0,1,1,0,1,'2024-12-29 01:33:40',18506,'2024-12-29 01:33:40',167818,0,'','',30,0,0.12371,0.043,0,'/var: 36%left(17626MB/48432MB) (>10%) : OK','\'/var\'=30806MB;43589;46010;0;48432',''),(423630353,2,28280,0,1,1,0,1,'2024-12-29 01:33:45',6,'2024-12-29 01:33:45',204181,0,'','',30,0,0.13573,0.068,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423630354,2,26960,0,1,1,0,1,'2024-12-29 01:33:45',30056,'2024-12-29 01:33:45',217519,0,'','',30,0,0.14497,0.072,0,'Load : 1.37 1.37 1.42 : OK','load_1_min=1.37;2;6 load_5_min=1.37;3;7 load_15_min=1.42;4;9',''),(423630355,2,26977,0,1,1,0,1,'2024-12-29 01:33:45',451,'2024-12-29 01:33:45',217573,0,'','',30,0,0.14719,0.07,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630356,2,26964,0,1,1,3,1,'2024-12-29 01:33:36',192,'2024-12-29 01:33:46',140760,0,'','',30,0,10.11068,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630357,2,26978,0,1,1,0,1,'2024-12-29 01:33:50',0,'2024-12-29 01:33:50',112533,0,'','',30,0,0.02086,0.091,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630358,2,26971,0,1,1,0,1,'2024-12-29 01:33:50',106617,'2024-12-29 01:33:50',228847,0,'','',30,0,0.12223,0.106,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630359,2,28616,0,1,1,0,1,'2024-12-29 01:33:50',108514,'2024-12-29 01:33:50',466459,0,'','',30,0,0.35795,0.108,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630360,2,28620,0,1,1,1,1,'2024-12-29 01:33:50',109639,'2024-12-29 01:33:50',774886,0,'','',30,0,0.66525,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630361,2,28282,0,1,1,0,1,'2024-12-29 01:33:55',127878,'2024-12-29 01:33:55',280127,0,'','',30,0,0.15225,0.127,0,'Load : 0.39 0.20 0.10 : OK','load_1_min=0.39;2;6 load_5_min=0.20;3;7 load_15_min=0.10;4;9',''),(423630362,2,23726,0,1,1,2,1,'2024-12-29 01:33:54',121716,'2024-12-29 01:33:56',127961,0,'','',30,0,2.00624,0.121,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630363,2,26970,0,1,1,3,1,'2024-12-29 01:33:54',123858,'2024-12-29 01:34:04',233850,0,'','',30,0,10.10999,0.123,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630364,2,26965,0,1,1,3,1,'2024-12-29 01:33:54',125986,'2024-12-29 01:34:04',236792,0,'','',30,0,10.11081,0.125,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630365,2,26961,0,1,1,0,1,'2024-12-29 01:34:10',198457,'2024-12-29 01:34:10',206746,0,'','',30,0,0.00829,0.198,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630366,2,26950,0,1,1,2,1,'2024-12-29 01:34:10',200545,'2024-12-29 01:34:10',321609,0,'','',30,0,0.12106,0.2,2,'(null)','',''),(423630367,2,28622,0,1,1,2,1,'2024-12-29 01:34:10',202627,'2024-12-29 01:34:10',323340,0,'','',30,0,0.12071,0.202,2,'(null)','',''),(423630368,2,26955,0,1,1,0,1,'2024-12-29 01:34:10',203591,'2024-12-29 01:34:10',325545,0,'','',30,0,0.12195,0.203,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=62% cpu3=2%',''),(423630369,2,26930,0,1,1,0,1,'2024-12-29 01:34:10',205890,'2024-12-29 01:34:10',331576,0,'','',30,0,0.12569,0.205,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630370,2,26944,0,1,1,0,1,'2024-12-29 01:34:11',207710,'2024-12-29 01:34:11',336013,0,'','',30,0,0.1283,0.207,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630371,2,26956,0,1,1,1,1,'2024-12-29 01:34:11',211711,'2024-12-29 01:34:11',879430,0,'','',30,0,0.66772,0.211,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423630372,2,28281,0,1,1,1,1,'2024-12-29 01:34:11',209971,'2024-12-29 01:34:11',879616,0,'','',30,0,0.66965,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630373,2,26972,0,1,1,3,1,'2024-12-29 01:34:15',247817,'2024-12-29 01:34:15',367695,0,'','',30,0,0.11988,0.247,3,'Unknown storage : /disk1 : ERROR','',''),(423630374,2,26966,0,1,1,3,1,'2024-12-29 01:34:11',213793,'2024-12-29 01:34:21',330267,0,'','',30,0,10.11647,0.213,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630375,2,26973,0,1,1,0,1,'2024-12-29 01:34:44',392304,'2024-12-29 01:34:44',513615,0,'','',30,0,0.12131,0.392,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630376,2,26967,0,1,1,3,1,'2024-12-29 01:34:40',369246,'2024-12-29 01:34:47',16231,0,'','',30,0,6.6683,0.369,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630377,2,23728,0,1,1,0,1,'2024-12-29 01:34:50',21470,'2024-12-29 01:34:50',7,0,'','',30,0,0.02642,0.051,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630378,2,26972,0,1,1,3,1,'2024-12-29 01:34:50',349,'2024-12-29 01:34:50',173272,0,'','',30,0,0.11968,0.053,3,'Unknown storage : /disk1 : ERROR','',''),(423630379,2,26946,0,1,1,3,1,'2024-12-29 01:34:54',27060,'2024-12-29 01:34:54',201759,0,'','',30,0,0.13709,0.064,3,'Unknown storage : /raid0 : ERROR','',''),(423630380,2,28624,0,1,1,0,1,'2024-12-29 01:34:54',3976,'2024-12-29 01:34:54',387961,0,'','',30,0,0.31185,0.076,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630381,2,28617,0,1,1,2,1,'2024-12-29 01:34:54',4028,'2024-12-29 01:34:54',427542,0,'','',30,0,0.35079,0.076,2,'No process matching mysqld found : CRITICAL','',''),(423630382,2,26932,0,1,1,1,1,'2024-12-29 01:34:55',7,'2024-12-29 01:34:55',745951,0,'','',30,0,0.66659,0.079,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423630383,2,26963,0,1,1,0,1,'2024-12-29 01:34:59',110047,'2024-12-29 01:34:59',166723,0,'','',30,0,0.05668,0.11,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630384,2,26931,0,1,1,0,1,'2024-12-29 01:35:00',113240,'2024-12-29 01:35:00',235296,0,'','',30,0,0.12206,0.113,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=70% cpu2=64% cpu3=59%',''),(423630385,2,26957,0,1,1,0,1,'2024-12-29 01:35:00',115244,'2024-12-29 01:35:00',347284,0,'','',30,0,0.23204,0.115,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630386,2,23727,0,1,1,2,1,'2024-12-29 01:35:04',137215,'2024-12-29 01:35:04',271516,0,'','',30,0,0.1343,0.137,2,'(null)','',''),(423630387,2,28631,0,1,1,0,1,'2024-12-29 01:35:04',152328,'2024-12-29 01:35:04',454253,0,'','',30,0,0.30192,0.152,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630388,2,26974,0,1,1,0,1,'2024-12-29 01:35:12',196906,'2024-12-29 01:35:12',316643,0,'','',30,0,0.11974,0.196,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630389,2,23729,0,1,1,2,1,'2024-12-29 01:35:13',200721,'2024-12-29 01:35:13',320992,0,'','',30,0,0.12027,0.2,2,'(null)','',''),(423630390,2,28636,0,1,1,3,1,'2024-12-29 01:35:05',156396,'2024-12-29 01:35:15',276174,0,'','',30,0,10.11978,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630391,2,26952,0,1,1,0,1,'2024-12-29 01:35:23',229371,'2024-12-29 01:35:23',237462,0,'','',30,0,0.00809,0.229,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630392,2,28625,0,1,1,2,1,'2024-12-29 01:35:23',231366,'2024-12-29 01:35:23',316130,0,'','',30,0,0.08476,0.231,2,'(null)','',''),(423630393,2,26933,0,1,1,2,1,'2024-12-29 01:35:23',233397,'2024-12-29 01:35:23',354444,0,'','',30,0,0.12105,0.233,2,'(null)','',''),(423630394,2,26947,0,1,1,1,1,'2024-12-29 01:35:25',237763,'2024-12-29 01:35:25',365402,0,'','',30,0,0.12764,0.237,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630395,2,27566,0,1,1,0,1,'2024-12-29 01:35:29',280401,'2024-12-29 01:35:29',347063,0,'','',30,0,0.06666,0.28,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423630396,2,28632,0,1,1,2,1,'2024-12-29 01:35:33',311070,'2024-12-29 01:35:33',395111,0,'','',30,0,0.08404,0.311,2,'(null)','',''),(423630397,2,28628,0,1,1,0,1,'2024-12-29 01:35:33',313065,'2024-12-29 01:35:33',436673,0,'','',30,0,0.12361,0.313,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630398,2,26944,0,1,1,0,1,'2024-12-29 01:35:33',315157,'2024-12-29 01:35:33',442575,0,'','',30,0,0.12742,0.315,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630399,2,26945,0,1,1,0,1,'2024-12-29 01:35:33',317317,'2024-12-29 01:35:33',445853,0,'','',30,0,0.12854,0.317,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630400,2,23730,0,1,1,2,1,'2024-12-29 01:35:41',350450,'2024-12-29 01:35:41',427576,0,'','',30,0,0.07713,0.35,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630401,2,26975,0,1,1,1,1,'2024-12-29 01:35:41',348401,'2024-12-29 01:35:42',14,0,'','',30,0,0.66852,0.348,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630402,2,26968,0,1,1,3,1,'2024-12-29 01:35:33',319429,'2024-12-29 01:35:43',430000,0,'','',30,0,10.11057,0.319,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630403,2,26934,0,1,1,0,1,'2024-12-29 01:35:45',391848,'2024-12-29 01:35:45',530505,0,'','',30,0,0.13866,0.391,0,'Load : 6.43 6.09 5.90 : OK','load_1_min=6.43;9;30 load_5_min=6.09;15;35 load_15_min=5.90;20;40',''),(423630404,2,28626,0,1,1,0,1,'2024-12-29 01:35:53',438730,'2024-12-29 01:35:53',444709,0,'','',30,0,0.00598,0.438,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630405,2,28618,0,1,1,0,1,'2024-12-29 01:35:54',442888,'2024-12-29 01:35:54',567178,0,'','',30,0,0.12429,0.442,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630406,2,26948,0,1,1,0,1,'2024-12-29 01:35:54',443928,'2024-12-29 01:35:54',567733,0,'','',30,0,0.1238,0.443,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423630407,2,26951,0,1,1,0,1,'2024-12-29 01:35:58',472631,'2024-12-29 01:35:58',625215,0,'','',30,0,0.15258,0.472,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630408,2,28284,0,1,1,0,1,'2024-12-29 01:36:00',477056,'2024-12-29 01:36:00',482524,0,'','',30,0,0.00547,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630409,2,28637,0,1,1,0,1,'2024-12-29 01:36:03',507617,'2024-12-29 01:36:03',517123,0,'','',30,0,0.00951,0.507,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423630410,2,28629,0,1,1,0,1,'2024-12-29 01:36:03',509633,'2024-12-29 01:36:03',631920,0,'','',30,0,0.12229,0.509,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630411,2,26955,0,1,1,0,1,'2024-12-29 01:36:03',511817,'2024-12-29 01:36:03',634105,0,'','',30,0,0.12229,0.511,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=63% cpu3=2%',''),(423630412,2,26969,0,1,1,2,1,'2024-12-29 01:36:03',514011,'2024-12-29 01:36:05',520162,0,'','',30,0,2.00615,0.513,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630413,2,26928,0,1,1,2,1,'2024-12-29 01:36:14',582850,'2024-12-29 01:36:14',703967,0,'','',30,0,0.12112,0.582,2,'(null)','',''),(423630414,2,26976,0,1,1,2,1,'2024-12-29 01:36:14',584789,'2024-12-29 01:36:14',705771,0,'','',30,0,0.12098,0.584,2,'(null)','',''),(423630415,2,26935,0,1,1,0,1,'2024-12-29 01:36:15',588058,'2024-12-29 01:36:15',597067,0,'','',30,0,0.00901,0.588,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630416,2,28619,0,1,1,0,1,'2024-12-29 01:36:20',627026,'2024-12-29 01:36:20',768903,0,'','',30,0,0.14188,0.627,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423630417,2,26953,0,1,1,0,1,'2024-12-29 01:36:20',625033,'2024-12-29 01:36:20',770387,0,'','',30,0,0.14535,0.625,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630418,2,26949,0,1,1,1,1,'2024-12-29 01:36:20',629200,'2024-12-29 01:36:21',296950,0,'','',30,0,0.66775,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630419,2,28627,0,1,1,2,1,'2024-12-29 01:36:26',657263,'2024-12-29 01:36:26',778415,0,'','',30,0,0.12115,0.657,2,'(null)','',''),(423630420,2,23725,0,1,1,2,1,'2024-12-29 01:36:28',697617,'2024-12-29 01:36:28',817787,0,'','',30,0,0.12017,0.697,2,'(null)','',''),(423630421,2,28623,0,1,1,0,1,'2024-12-29 01:36:28',699609,'2024-12-29 01:36:28',834705,0,'','',30,0,0.1351,0.699,0,'Load : 0.10 0.13 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.08;4;9',''),(423630422,2,28630,0,1,1,0,1,'2024-12-29 01:36:35',733032,'2024-12-29 01:36:35',854572,0,'','',30,0,0.12154,0.733,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630423,2,26943,0,1,1,2,1,'2024-12-29 01:36:36',735302,'2024-12-29 01:36:36',865390,0,'','',30,0,0.13009,0.735,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630424,2,26962,0,1,1,0,1,'2024-12-29 01:36:36',737237,'2024-12-29 01:36:36',978083,0,'','',30,0,0.24085,0.737,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630425,2,26929,0,1,1,2,1,'2024-12-29 01:36:36',739436,'2024-12-29 01:36:38',745798,0,'','',30,0,2.00636,0.739,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630426,2,26954,0,1,1,0,1,'2024-12-29 01:36:40',772193,'2024-12-29 01:36:40',910785,0,'','',30,0,0.13859,0.772,0,'/var: 36%left(17625MB/48432MB) (>10%) : OK','\'/var\'=30807MB;43589;46010;0;48432',''),(423630427,2,28280,0,1,1,0,1,'2024-12-29 01:36:45',803289,'2024-12-29 01:36:45',928539,0,'','',30,0,0.12525,0.803,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423630428,2,26960,0,1,1,0,1,'2024-12-29 01:36:45',805286,'2024-12-29 01:36:45',944756,0,'','',30,0,0.13947,0.805,0,'Load : 1.27 1.40 1.43 : OK','load_1_min=1.27;2;6 load_5_min=1.40;3;7 load_15_min=1.43;4;9',''),(423630429,2,26977,0,1,1,0,1,'2024-12-29 01:36:45',807069,'2024-12-29 01:36:45',949563,0,'','',30,0,0.14249,0.807,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630430,2,26964,0,1,1,3,1,'2024-12-29 01:36:36',741213,'2024-12-29 01:36:46',852661,0,'','',30,0,10.11145,0.741,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630431,2,26978,0,1,1,0,1,'2024-12-29 01:36:50',843726,'2024-12-29 01:36:50',854644,0,'','',30,0,0.01092,0.843,0,'OK - 192.168.77.208: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630432,2,26971,0,1,1,0,1,'2024-12-29 01:36:50',845788,'2024-12-29 01:36:50',967214,0,'','',30,0,0.12143,0.845,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630433,2,28616,0,1,1,0,1,'2024-12-29 01:36:50',847934,'2024-12-29 01:36:51',204515,0,'','',30,0,0.35658,0.847,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630434,2,28620,0,1,1,1,1,'2024-12-29 01:36:50',850132,'2024-12-29 01:36:51',515030,0,'','',30,0,0.6649,0.85,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630435,2,28282,0,1,1,0,1,'2024-12-29 01:36:55',889640,'2024-12-29 01:36:56',161,0,'','',30,0,0.13455,0.889,0,'Load : 0.15 0.13 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423630436,2,23726,0,1,1,2,1,'2024-12-29 01:36:54',881427,'2024-12-29 01:36:56',887871,0,'','',30,0,2.00644,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630437,2,26970,0,1,1,3,1,'2024-12-29 01:36:54',883405,'2024-12-29 01:37:04',993765,0,'','',30,0,10.11036,0.883,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630438,2,26965,0,1,1,3,1,'2024-12-29 01:36:54',885539,'2024-12-29 01:37:04',997391,0,'','',30,0,10.11185,0.885,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630439,2,26961,0,1,1,0,1,'2024-12-29 01:37:10',975858,'2024-12-29 01:37:10',987584,0,'','',30,0,0.01173,0.975,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630440,2,28622,0,1,1,2,1,'2024-12-29 01:37:10',978971,'2024-12-29 01:37:11',0,0,'','',30,0,0.12085,0.978,2,'(null)','',''),(423630441,2,26950,0,1,1,2,1,'2024-12-29 01:37:10',976921,'2024-12-29 01:37:11',100331,0,'','',30,0,0.12341,0.976,2,'(null)','',''),(423630442,2,26955,0,1,1,0,1,'2024-12-29 01:37:10',980265,'2024-12-29 01:37:11',101657,0,'','',30,0,0.12139,0.98,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=64% cpu3=2%',''),(423630443,2,26930,0,1,1,0,1,'2024-12-29 01:37:10',982517,'2024-12-29 01:37:11',107730,0,'','',30,0,0.12521,0.982,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630444,2,26944,0,1,1,0,1,'2024-12-29 01:37:11',986368,'2024-12-29 01:37:12',114374,0,'','',30,0,0.12801,0.986,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630445,2,26956,0,1,1,1,1,'2024-12-29 01:37:11',988603,'2024-12-29 01:37:12',656522,0,'','',30,0,0.66792,0.988,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423630446,2,28281,0,1,1,1,1,'2024-12-29 01:37:11',990507,'2024-12-29 01:37:12',657218,0,'','',30,0,0.66671,0.99,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630447,2,26972,0,1,1,3,1,'2024-12-29 01:37:15',22425,'2024-12-29 01:37:15',172332,0,'','',30,0,0.1187,0.053,3,'Unknown storage : /disk1 : ERROR','',''),(423630448,2,26966,0,1,1,3,1,'2024-12-29 01:37:11',992340,'2024-12-29 01:37:22',110172,0,'','',30,0,10.11783,0.992,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630449,2,26973,0,1,1,0,1,'2024-12-29 01:37:44',163818,'2024-12-29 01:37:44',284655,0,'','',30,0,0.12084,0.163,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630450,2,26967,0,1,1,3,1,'2024-12-29 01:37:40',154809,'2024-12-29 01:37:46',822226,0,'','',30,0,6.66742,0.154,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630451,2,23728,0,1,1,0,1,'2024-12-29 01:37:50',205776,'2024-12-29 01:37:50',225050,0,'','',30,0,0.01927,0.205,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630452,2,26972,0,1,1,3,1,'2024-12-29 01:37:50',207726,'2024-12-29 01:37:50',328404,0,'','',30,0,0.12068,0.207,3,'Unknown storage : /disk1 : ERROR','',''),(423630453,2,26946,0,1,1,3,1,'2024-12-29 01:37:54',245501,'2024-12-29 01:37:54',372267,0,'','',30,0,0.12677,0.245,3,'Unknown storage : /raid0 : ERROR','',''),(423630454,2,28624,0,1,1,0,1,'2024-12-29 01:37:54',247496,'2024-12-29 01:37:54',559141,0,'','',30,0,0.31165,0.247,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630455,2,28617,0,1,1,2,1,'2024-12-29 01:37:54',249363,'2024-12-29 01:37:54',601047,0,'','',30,0,0.35168,0.249,2,'No process matching mysqld found : CRITICAL','',''),(423630456,2,26932,0,1,1,1,1,'2024-12-29 01:37:55',250769,'2024-12-29 01:37:55',921565,0,'','',30,0,0.6708,0.25,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423630457,2,26963,0,1,1,0,1,'2024-12-29 01:37:59',293433,'2024-12-29 01:37:59',338797,0,'','',30,0,0.04536,0.293,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630458,2,26931,0,1,1,0,1,'2024-12-29 01:38:00',297638,'2024-12-29 01:38:00',423031,0,'','',30,0,0.12539,0.297,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=61%',''),(423630459,2,26957,0,1,1,0,1,'2024-12-29 01:38:00',299586,'2024-12-29 01:38:00',534286,0,'','',30,0,0.2347,0.299,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630460,2,23727,0,1,1,2,1,'2024-12-29 01:38:04',328646,'2024-12-29 01:38:04',451071,0,'','',30,0,0.12243,0.328,2,'(null)','',''),(423630461,2,28631,0,1,1,0,1,'2024-12-29 01:38:04',330889,'2024-12-29 01:38:04',640785,0,'','',30,0,0.3099,0.33,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630462,2,26974,0,1,1,0,1,'2024-12-29 01:38:12',379415,'2024-12-29 01:38:12',498846,0,'','',30,0,0.11943,0.379,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423630463,2,23729,0,1,1,2,1,'2024-12-29 01:38:13',384143,'2024-12-29 01:38:13',504330,0,'','',30,0,0.12019,0.384,2,'(null)','',''),(423630464,2,28636,0,1,1,3,1,'2024-12-29 01:38:05',333844,'2024-12-29 01:38:15',454757,0,'','',30,0,10.12091,0.333,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630465,2,26952,0,1,1,0,1,'2024-12-29 01:38:23',448454,'2024-12-29 01:38:23',456380,0,'','',30,0,0.00793,0.448,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630466,2,28625,0,1,1,2,1,'2024-12-29 01:38:23',450408,'2024-12-29 01:38:23',535622,0,'','',30,0,0.08521,0.45,2,'(null)','',''),(423630467,2,26933,0,1,1,2,1,'2024-12-29 01:38:23',452459,'2024-12-29 01:38:23',573768,0,'','',30,0,0.12131,0.452,2,'(null)','',''),(423630468,2,26947,0,1,1,1,1,'2024-12-29 01:38:25',457781,'2024-12-29 01:38:25',584218,0,'','',30,0,0.12644,0.457,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630469,2,27566,0,1,1,0,1,'2024-12-29 01:38:29',485438,'2024-12-29 01:38:29',552611,0,'','',30,0,0.06717,0.485,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423630470,2,28632,0,1,1,2,1,'2024-12-29 01:38:33',515107,'2024-12-29 01:38:33',599495,0,'','',30,0,0.08439,0.515,2,'(null)','',''),(423630471,2,28628,0,1,1,0,1,'2024-12-29 01:38:33',517157,'2024-12-29 01:38:33',640342,0,'','',30,0,0.12319,0.517,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630472,2,26945,0,1,1,0,1,'2024-12-29 01:38:33',520189,'2024-12-29 01:38:33',649028,0,'','',30,0,0.12884,0.52,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630473,2,26944,0,1,1,0,1,'2024-12-29 01:38:33',518181,'2024-12-29 01:38:33',651097,0,'','',30,0,0.13292,0.518,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630474,2,23730,0,1,1,2,1,'2024-12-29 01:38:41',556425,'2024-12-29 01:38:41',630787,0,'','',30,0,0.07436,0.556,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630475,2,26975,0,1,1,1,1,'2024-12-29 01:38:41',558451,'2024-12-29 01:38:42',228722,0,'','',30,0,0.67027,0.558,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630476,2,26968,0,1,1,3,1,'2024-12-29 01:38:33',522286,'2024-12-29 01:38:43',632460,0,'','',30,0,10.11017,0.522,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630477,2,26934,0,1,1,0,1,'2024-12-29 01:38:45',600274,'2024-12-29 01:38:45',739630,0,'','',30,0,0.13936,0.6,0,'Load : 5.67 5.94 5.88 : OK','load_1_min=5.67;9;30 load_5_min=5.94;15;35 load_15_min=5.88;20;40',''),(423630478,2,28626,0,1,1,0,1,'2024-12-29 01:38:53',647608,'2024-12-29 01:38:53',652619,0,'','',30,0,0.00501,0.647,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630479,2,28618,0,1,1,0,1,'2024-12-29 01:38:54',650794,'2024-12-29 01:38:54',773519,0,'','',30,0,0.12273,0.65,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630480,2,26948,0,1,1,0,1,'2024-12-29 01:38:54',652756,'2024-12-29 01:38:54',777195,0,'','',30,0,0.12444,0.652,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423630481,2,26951,0,1,1,0,1,'2024-12-29 01:38:58',676444,'2024-12-29 01:38:58',827909,0,'','',30,0,0.15146,0.676,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630482,2,28284,0,1,1,0,1,'2024-12-29 01:39:00',681801,'2024-12-29 01:39:00',686868,0,'','',30,0,0.00507,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630483,2,28637,0,1,1,0,1,'2024-12-29 01:39:03',709305,'2024-12-29 01:39:03',719396,0,'','',30,0,0.01009,0.709,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423630484,2,28629,0,1,1,0,1,'2024-12-29 01:39:03',711269,'2024-12-29 01:39:03',833388,0,'','',30,0,0.12212,0.711,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630485,2,26955,0,1,1,0,1,'2024-12-29 01:39:03',713174,'2024-12-29 01:39:03',838408,0,'','',30,0,0.12523,0.713,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=63% cpu3=2%',''),(423630486,2,26969,0,1,1,2,1,'2024-12-29 01:39:03',714363,'2024-12-29 01:39:05',721449,0,'','',30,0,2.00709,0.714,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630487,2,26928,0,1,1,2,1,'2024-12-29 01:39:14',772099,'2024-12-29 01:39:14',893342,0,'','',30,0,0.12124,0.772,2,'(null)','',''),(423630488,2,26976,0,1,1,2,1,'2024-12-29 01:39:14',774048,'2024-12-29 01:39:14',896680,0,'','',30,0,0.12263,0.774,2,'(null)','',''),(423630489,2,26935,0,1,1,0,1,'2024-12-29 01:39:15',777347,'2024-12-29 01:39:15',786935,0,'','',30,0,0.00959,0.777,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630490,2,28619,0,1,1,0,1,'2024-12-29 01:39:20',800073,'2024-12-29 01:39:20',924759,0,'','',30,0,0.12469,0.8,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423630491,2,26953,0,1,1,0,1,'2024-12-29 01:39:20',802106,'2024-12-29 01:39:20',925465,0,'','',30,0,0.12336,0.802,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630492,2,26949,0,1,1,1,1,'2024-12-29 01:39:20',804124,'2024-12-29 01:39:21',471638,0,'','',30,0,0.66751,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630493,2,28627,0,1,1,2,1,'2024-12-29 01:39:26',842295,'2024-12-29 01:39:26',962698,0,'','',30,0,0.1204,0.842,2,'(null)','',''),(423630494,2,23725,0,1,1,2,1,'2024-12-29 01:39:28',864896,'2024-12-29 01:39:28',985642,0,'','',30,0,0.12075,0.864,2,'(null)','',''),(423630495,2,28623,0,1,1,0,1,'2024-12-29 01:39:28',866893,'2024-12-29 01:39:29',878,0,'','',30,0,0.13466,0.866,0,'Load : 0.12 0.13 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423630496,2,28630,0,1,1,0,1,'2024-12-29 01:39:35',906287,'2024-12-29 01:39:36',2,0,'','',30,0,0.12234,0.906,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630497,2,26943,0,1,1,2,1,'2024-12-29 01:39:36',909623,'2024-12-29 01:39:37',15465,0,'','',30,0,0.12653,0.909,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630498,2,26962,0,1,1,0,1,'2024-12-29 01:39:36',911585,'2024-12-29 01:39:37',149215,0,'','',30,0,0.23763,0.911,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630499,2,26929,0,1,1,2,1,'2024-12-29 01:39:36',912661,'2024-12-29 01:39:38',920307,0,'','',30,0,2.00765,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630500,2,26954,0,1,1,0,1,'2024-12-29 01:39:40',936407,'2024-12-29 01:39:41',48,0,'','',30,0,0.12454,0.936,0,'/var: 36%left(17625MB/48432MB) (>10%) : OK','\'/var\'=30807MB;43589;46010;0;48432',''),(423630501,2,28280,0,1,1,0,1,'2024-12-29 01:39:45',964391,'2024-12-29 01:39:46',0,0,'','',30,0,0.12516,0.964,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423630502,2,26960,0,1,1,0,1,'2024-12-29 01:39:45',966349,'2024-12-29 01:39:46',106591,0,'','',30,0,0.14024,0.966,0,'Load : 1.12 1.26 1.36 : OK','load_1_min=1.12;2;6 load_5_min=1.26;3;7 load_15_min=1.36;4;9',''),(423630503,2,26977,0,1,1,0,1,'2024-12-29 01:39:45',968431,'2024-12-29 01:39:46',111377,0,'','',30,0,0.14295,0.968,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630504,2,26964,0,1,1,3,1,'2024-12-29 01:39:36',914573,'2024-12-29 01:39:47',21,0,'','',30,0,10.11141,0.914,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630505,2,26978,0,1,1,0,1,'2024-12-29 01:39:51',34,'2024-12-29 01:39:51',0,0,'','',30,0,0.00798,1,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630506,2,26971,0,1,1,0,1,'2024-12-29 01:39:51',1304,'2024-12-29 01:39:51',124913,0,'','',30,0,0.12248,1.002,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630507,2,28616,0,1,1,0,1,'2024-12-29 01:39:51',36,'2024-12-29 01:39:51',365129,0,'','',30,0,0.36063,1.004,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630508,2,28620,0,1,1,1,1,'2024-12-29 01:39:51',2898,'2024-12-29 01:39:51',679301,0,'','',30,0,0.67378,1.005,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630509,2,28282,0,1,1,0,1,'2024-12-29 01:39:55',12573,'2024-12-29 01:39:55',165396,0,'','',30,0,0.13496,0.03,0,'Load : 0.67 0.25 0.13 : OK','load_1_min=0.67;2;6 load_5_min=0.25;3;7 load_15_min=0.13;4;9',''),(423630510,2,23726,0,1,1,2,1,'2024-12-29 01:39:54',9359,'2024-12-29 01:39:56',2,0,'','',30,0,2.0059,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630511,2,26970,0,1,1,3,1,'2024-12-29 01:39:54',10360,'2024-12-29 01:40:04',133436,0,'','',30,0,10.10927,0.024,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630512,2,26965,0,1,1,3,1,'2024-12-29 01:39:54',177,'2024-12-29 01:40:04',136416,0,'','',30,0,10.11024,0.026,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630513,2,26961,0,1,1,0,1,'2024-12-29 01:40:10',0,'2024-12-29 01:40:10',101285,0,'','',30,0,0.00789,0.093,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630514,2,28622,0,1,1,2,1,'2024-12-29 01:40:10',0,'2024-12-29 01:40:10',216960,0,'','',30,0,0.12187,0.095,2,'(null)','',''),(423630515,2,26950,0,1,1,2,1,'2024-12-29 01:40:10',0,'2024-12-29 01:40:10',218122,0,'','',30,0,0.12083,0.097,2,'(null)','',''),(423630516,2,26955,0,1,1,0,1,'2024-12-29 01:40:10',0,'2024-12-29 01:40:10',221246,0,'','',30,0,0.12184,0.099,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423630517,2,26930,0,1,1,0,1,'2024-12-29 01:40:10',101700,'2024-12-29 01:40:10',228024,0,'','',30,0,0.12632,0.101,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630518,2,26944,0,1,1,0,1,'2024-12-29 01:40:11',104619,'2024-12-29 01:40:11',232144,0,'','',30,0,0.12752,0.104,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630519,2,26956,0,1,1,1,1,'2024-12-29 01:40:11',106679,'2024-12-29 01:40:11',773735,0,'','',30,0,0.66706,0.106,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423630520,2,28281,0,1,1,1,1,'2024-12-29 01:40:11',107595,'2024-12-29 01:40:11',777145,0,'','',30,0,0.66955,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630521,2,26972,0,1,1,3,1,'2024-12-29 01:40:15',156226,'2024-12-29 01:40:15',282303,0,'','',30,0,0.12608,0.156,3,'Unknown storage : /disk1 : ERROR','',''),(423630522,2,26966,0,1,1,3,1,'2024-12-29 01:40:11',108828,'2024-12-29 01:40:21',224240,0,'','',30,0,10.11541,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630523,2,26973,0,1,1,0,1,'2024-12-29 01:40:44',257015,'2024-12-29 01:40:44',378358,0,'','',30,0,0.12134,0.256,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630524,2,26967,0,1,1,3,1,'2024-12-29 01:40:40',238174,'2024-12-29 01:40:46',903577,0,'','',30,0,6.6654,0.238,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630525,2,23728,0,1,1,0,1,'2024-12-29 01:40:50',288130,'2024-12-29 01:40:50',308162,0,'','',30,0,0.02003,0.288,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630526,2,26972,0,1,1,3,1,'2024-12-29 01:40:50',290071,'2024-12-29 01:40:50',410017,0,'','',30,0,0.11995,0.29,3,'Unknown storage : /disk1 : ERROR','',''),(423630527,2,26946,0,1,1,3,1,'2024-12-29 01:40:54',317969,'2024-12-29 01:40:54',444728,0,'','',30,0,0.12676,0.317,3,'Unknown storage : /raid0 : ERROR','',''),(423630528,2,28624,0,1,1,0,1,'2024-12-29 01:40:54',319679,'2024-12-29 01:40:54',630957,0,'','',30,0,0.31128,0.319,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630529,2,28617,0,1,1,2,1,'2024-12-29 01:40:54',321189,'2024-12-29 01:40:54',668853,0,'','',30,0,0.34766,0.321,2,'No process matching mysqld found : CRITICAL','',''),(423630530,2,26932,0,1,1,1,1,'2024-12-29 01:40:55',325286,'2024-12-29 01:40:55',991352,0,'','',30,0,0.66607,0.325,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423630531,2,26963,0,1,1,0,1,'2024-12-29 01:40:59',369237,'2024-12-29 01:40:59',414165,0,'','',30,0,0.04493,0.369,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630532,2,26931,0,1,1,0,1,'2024-12-29 01:41:00',372471,'2024-12-29 01:41:00',494807,0,'','',30,0,0.12234,0.372,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=64% cpu3=58%',''),(423630533,2,26957,0,1,1,0,1,'2024-12-29 01:41:00',374178,'2024-12-29 01:41:00',607265,0,'','',30,0,0.23309,0.374,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630534,2,23727,0,1,1,2,1,'2024-12-29 01:41:04',409525,'2024-12-29 01:41:04',530041,0,'','',30,0,0.12052,0.409,2,'(null)','',''),(423630535,2,28631,0,1,1,0,1,'2024-12-29 01:41:04',411636,'2024-12-29 01:41:04',712998,0,'','',30,0,0.30136,0.411,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630536,2,26974,0,1,1,0,1,'2024-12-29 01:41:12',484982,'2024-12-29 01:41:12',605068,0,'','',30,0,0.12009,0.484,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630537,2,23729,0,1,1,2,1,'2024-12-29 01:41:13',489551,'2024-12-29 01:41:13',609843,0,'','',30,0,0.12029,0.489,2,'(null)','',''),(423630538,2,28636,0,1,1,3,1,'2024-12-29 01:41:05',415744,'2024-12-29 01:41:15',534980,0,'','',30,0,10.11924,0.415,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630539,2,26952,0,1,1,0,1,'2024-12-29 01:41:23',547670,'2024-12-29 01:41:23',556672,0,'','',30,0,0.009,0.547,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630540,2,28625,0,1,1,2,1,'2024-12-29 01:41:23',549552,'2024-12-29 01:41:23',633402,0,'','',30,0,0.08385,0.549,2,'(null)','',''),(423630541,2,26933,0,1,1,2,1,'2024-12-29 01:41:23',551758,'2024-12-29 01:41:23',673959,0,'','',30,0,0.1222,0.551,2,'(null)','',''),(423630542,2,26947,0,1,1,1,1,'2024-12-29 01:41:25',555237,'2024-12-29 01:41:25',683811,0,'','',30,0,0.12857,0.555,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630543,2,27566,0,1,1,0,1,'2024-12-29 01:41:29',597990,'2024-12-29 01:41:29',666542,0,'','',30,0,0.06855,0.597,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423630544,2,28632,0,1,1,2,1,'2024-12-29 01:41:33',631397,'2024-12-29 01:41:33',716603,0,'','',30,0,0.08521,0.631,2,'(null)','',''),(423630545,2,28628,0,1,1,0,1,'2024-12-29 01:41:33',633744,'2024-12-29 01:41:33',755858,0,'','',30,0,0.12211,0.633,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630546,2,26945,0,1,1,0,1,'2024-12-29 01:41:33',635842,'2024-12-29 01:41:33',767120,0,'','',30,0,0.13128,0.635,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630547,2,26944,0,1,1,0,1,'2024-12-29 01:41:33',638000,'2024-12-29 01:41:33',771248,0,'','',30,0,0.13325,0.637,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630548,2,26975,0,1,1,1,1,'2024-12-29 01:41:41',689646,'2024-12-29 01:41:42',354863,0,'','',30,0,0.66522,0.689,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630549,2,23730,0,1,1,2,1,'2024-12-29 01:41:41',687682,'2024-12-29 01:41:43',693885,0,'','',30,0,2.0062,0.687,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630550,2,26968,0,1,1,3,1,'2024-12-29 01:41:33',640122,'2024-12-29 01:41:43',750458,0,'','',30,0,10.11034,0.64,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630551,2,26934,0,1,1,0,1,'2024-12-29 01:41:45',725587,'2024-12-29 01:41:45',865471,0,'','',30,0,0.13988,0.725,0,'Load : 6.16 5.99 5.90 : OK','load_1_min=6.16;9;30 load_5_min=5.99;15;35 load_15_min=5.90;20;40',''),(423630552,2,28626,0,1,1,0,1,'2024-12-29 01:41:53',768923,'2024-12-29 01:41:53',774178,0,'','',30,0,0.00526,0.768,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630553,2,28618,0,1,1,0,1,'2024-12-29 01:41:54',773109,'2024-12-29 01:41:54',895871,0,'','',30,0,0.12276,0.773,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630554,2,26948,0,1,1,0,1,'2024-12-29 01:41:54',774162,'2024-12-29 01:41:54',901168,0,'','',30,0,0.12701,0.774,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423630555,2,26951,0,1,1,0,1,'2024-12-29 01:41:58',804748,'2024-12-29 01:41:58',958180,0,'','',30,0,0.15343,0.804,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630556,2,28284,0,1,1,0,1,'2024-12-29 01:42:00',810130,'2024-12-29 01:42:00',815267,0,'','',30,0,0.00514,0.81,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630557,2,28637,0,1,1,0,1,'2024-12-29 01:42:03',834580,'2024-12-29 01:42:03',843607,0,'','',30,0,0.00903,0.834,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423630558,2,28629,0,1,1,0,1,'2024-12-29 01:42:03',836581,'2024-12-29 01:42:03',960421,0,'','',30,0,0.12384,0.836,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630559,2,26955,0,1,1,0,1,'2024-12-29 01:42:03',838683,'2024-12-29 01:42:03',961254,0,'','',30,0,0.12257,0.838,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423630560,2,26969,0,1,1,2,1,'2024-12-29 01:42:03',840891,'2024-12-29 01:42:05',847168,0,'','',30,0,2.00628,0.84,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630561,2,26928,0,1,1,2,1,'2024-12-29 01:42:14',890808,'2024-12-29 01:42:15',632,0,'','',30,0,0.1209,0.89,2,'(null)','',''),(423630562,2,26976,0,1,1,2,1,'2024-12-29 01:42:14',892792,'2024-12-29 01:42:15',110,0,'','',30,0,0.12291,0.892,2,'(null)','',''),(423630563,2,26935,0,1,1,0,1,'2024-12-29 01:42:15',894910,'2024-12-29 01:42:15',905885,0,'','',30,0,0.01098,0.894,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630564,2,28619,0,1,1,0,1,'2024-12-29 01:42:20',932053,'2024-12-29 01:42:21',23963,0,'','',30,0,0.12458,0.932,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423630565,2,26953,0,1,1,0,1,'2024-12-29 01:42:20',933994,'2024-12-29 01:42:21',5,0,'','',30,0,0.1243,0.933,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630566,2,26949,0,1,1,1,1,'2024-12-29 01:42:20',936006,'2024-12-29 01:42:21',603753,0,'','',30,0,0.66775,0.935,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630567,2,28627,0,1,1,2,1,'2024-12-29 01:42:26',984463,'2024-12-29 01:42:27',105955,0,'','',30,0,0.12149,0.984,2,'(null)','',''),(423630568,2,23725,0,1,1,2,1,'2024-12-29 01:42:28',73,'2024-12-29 01:42:28',132396,0,'','',30,0,0.12121,0.011,2,'(null)','',''),(423630569,2,28623,0,1,1,0,1,'2024-12-29 01:42:28',79,'2024-12-29 01:42:28',146226,0,'','',30,0,0.13444,0.011,0,'Load : 0.27 0.19 0.12 : OK','load_1_min=0.27;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423630570,2,28630,0,1,1,0,1,'2024-12-29 01:42:35',26,'2024-12-29 01:42:35',153866,0,'','',30,0,0.12091,0.032,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630571,2,26943,0,1,1,2,1,'2024-12-29 01:42:36',15508,'2024-12-29 01:42:36',168145,0,'','',30,0,0.13192,0.036,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630572,2,26962,0,1,1,0,1,'2024-12-29 01:42:36',2000,'2024-12-29 01:42:36',276370,0,'','',30,0,0.23916,0.037,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630573,2,26929,0,1,1,2,1,'2024-12-29 01:42:36',3,'2024-12-29 01:42:38',19451,0,'','',30,0,2.00655,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630574,2,26954,0,1,1,0,1,'2024-12-29 01:42:40',5,'2024-12-29 01:42:40',183109,0,'','',30,0,0.12409,0.058,0,'/var: 36%left(17625MB/48432MB) (>10%) : OK','\'/var\'=30807MB;43589;46010;0;48432',''),(423630575,2,28280,0,1,1,0,1,'2024-12-29 01:42:45',7,'2024-12-29 01:42:45',215077,0,'','',30,0,0.13606,0.078,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423630576,2,26960,0,1,1,0,1,'2024-12-29 01:42:45',0,'2024-12-29 01:42:45',230689,0,'','',30,0,0.13844,0.092,0,'Load : 1.57 1.33 1.37 : OK','load_1_min=1.57;2;6 load_5_min=1.33;3;7 load_15_min=1.37;4;9',''),(423630577,2,26977,0,1,1,0,1,'2024-12-29 01:42:45',0,'2024-12-29 01:42:45',234420,0,'','',30,0,0.14006,0.094,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630578,2,26964,0,1,1,3,1,'2024-12-29 01:42:36',16950,'2024-12-29 01:42:46',153405,0,'','',30,0,10.11234,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630579,2,26978,0,1,1,0,1,'2024-12-29 01:42:51',111166,'2024-12-29 01:42:51',125082,0,'','',30,0,0.01392,0.111,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630580,2,26971,0,1,1,0,1,'2024-12-29 01:42:51',113151,'2024-12-29 01:42:51',234819,0,'','',30,0,0.12167,0.113,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630581,2,28616,0,1,1,0,1,'2024-12-29 01:42:51',114138,'2024-12-29 01:42:51',474923,0,'','',30,0,0.36079,0.114,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630582,2,28620,0,1,1,1,1,'2024-12-29 01:42:51',115132,'2024-12-29 01:42:51',784828,0,'','',30,0,0.6697,0.115,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630583,2,28282,0,1,1,0,1,'2024-12-29 01:42:55',139841,'2024-12-29 01:42:55',274766,0,'','',30,0,0.13492,0.139,0,'Load : 0.18 0.17 0.11 : OK','load_1_min=0.18;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423630584,2,23726,0,1,1,2,1,'2024-12-29 01:42:54',131747,'2024-12-29 01:42:56',138445,0,'','',30,0,2.0067,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630585,2,26970,0,1,1,3,1,'2024-12-29 01:42:54',133885,'2024-12-29 01:43:04',242348,0,'','',30,0,10.10846,0.133,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630586,2,26965,0,1,1,3,1,'2024-12-29 01:42:54',135690,'2024-12-29 01:43:04',246218,0,'','',30,0,10.11053,0.135,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630587,2,26961,0,1,1,0,1,'2024-12-29 01:43:10',200635,'2024-12-29 01:43:10',209477,0,'','',30,0,0.00884,0.2,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630588,2,28622,0,1,1,2,1,'2024-12-29 01:43:10',202640,'2024-12-29 01:43:10',324002,0,'','',30,0,0.12136,0.202,2,'(null)','',''),(423630589,2,26950,0,1,1,2,1,'2024-12-29 01:43:10',204804,'2024-12-29 01:43:10',326936,0,'','',30,0,0.12213,0.204,2,'(null)','',''),(423630590,2,26955,0,1,1,0,1,'2024-12-29 01:43:10',207176,'2024-12-29 01:43:10',328750,0,'','',30,0,0.12157,0.207,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423630591,2,26930,0,1,1,0,1,'2024-12-29 01:43:10',209518,'2024-12-29 01:43:10',334704,0,'','',30,0,0.12519,0.209,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630592,2,26944,0,1,1,0,1,'2024-12-29 01:43:11',212897,'2024-12-29 01:43:11',341995,0,'','',30,0,0.1291,0.212,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630593,2,26956,0,1,1,1,1,'2024-12-29 01:43:11',215149,'2024-12-29 01:43:11',882374,0,'','',30,0,0.66722,0.215,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423630594,2,28281,0,1,1,1,1,'2024-12-29 01:43:11',217009,'2024-12-29 01:43:11',883912,0,'','',30,0,0.6669,0.216,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630595,2,26972,0,1,1,3,1,'2024-12-29 01:43:15',280474,'2024-12-29 01:43:15',400797,0,'','',30,0,0.12032,0.28,3,'Unknown storage : /disk1 : ERROR','',''),(423630596,2,26966,0,1,1,3,1,'2024-12-29 01:43:11',219123,'2024-12-29 01:43:21',335199,0,'','',30,0,10.11608,0.219,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630597,2,26973,0,1,1,0,1,'2024-12-29 01:43:44',431765,'2024-12-29 01:43:44',553033,0,'','',30,0,0.12127,0.431,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630598,2,26967,0,1,1,3,1,'2024-12-29 01:43:40',404825,'2024-12-29 01:43:47',56,0,'','',30,0,6.66614,0.404,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630599,2,23728,0,1,1,0,1,'2024-12-29 01:43:50',477428,'2024-12-29 01:43:50',501650,0,'','',30,0,0.02422,0.477,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630600,2,26972,0,1,1,3,1,'2024-12-29 01:43:50',479426,'2024-12-29 01:43:50',599815,0,'','',30,0,0.12039,0.479,3,'Unknown storage : /disk1 : ERROR','',''),(423630601,2,26946,0,1,1,3,1,'2024-12-29 01:43:54',517261,'2024-12-29 01:43:54',643598,0,'','',30,0,0.12634,0.517,3,'Unknown storage : /raid0 : ERROR','',''),(423630602,2,28624,0,1,1,0,1,'2024-12-29 01:43:54',519251,'2024-12-29 01:43:54',829880,0,'','',30,0,0.31063,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630603,2,28617,0,1,1,2,1,'2024-12-29 01:43:54',521400,'2024-12-29 01:43:54',869741,0,'','',30,0,0.34834,0.521,2,'No process matching mysqld found : CRITICAL','',''),(423630604,2,26932,0,1,1,1,1,'2024-12-29 01:43:55',525603,'2024-12-29 01:43:56',190754,0,'','',30,0,0.66515,0.525,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423630605,2,26963,0,1,1,0,1,'2024-12-29 01:43:59',549427,'2024-12-29 01:43:59',594900,0,'','',30,0,0.04547,0.549,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630606,2,26931,0,1,1,0,1,'2024-12-29 01:44:00',552658,'2024-12-29 01:44:00',674018,0,'','',30,0,0.12136,0.552,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=59%',''),(423630607,2,26957,0,1,1,0,1,'2024-12-29 01:44:00',553701,'2024-12-29 01:44:00',788849,0,'','',30,0,0.23515,0.553,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630608,2,23727,0,1,1,2,1,'2024-12-29 01:44:04',580664,'2024-12-29 01:44:04',702169,0,'','',30,0,0.12151,0.58,2,'(null)','',''),(423630609,2,28631,0,1,1,0,1,'2024-12-29 01:44:04',582902,'2024-12-29 01:44:04',883775,0,'','',30,0,0.30087,0.582,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630610,2,26974,0,1,1,0,1,'2024-12-29 01:44:12',650939,'2024-12-29 01:44:12',771065,0,'','',30,0,0.12013,0.65,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630611,2,23729,0,1,1,2,1,'2024-12-29 01:44:13',655074,'2024-12-29 01:44:13',775844,0,'','',30,0,0.12077,0.655,2,'(null)','',''),(423630612,2,28636,0,1,1,3,1,'2024-12-29 01:44:05',587928,'2024-12-29 01:44:15',708438,0,'','',30,0,10.12051,0.587,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630613,2,26952,0,1,1,0,1,'2024-12-29 01:44:23',702715,'2024-12-29 01:44:23',710943,0,'','',30,0,0.00823,0.702,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630614,2,28625,0,1,1,2,1,'2024-12-29 01:44:23',704785,'2024-12-29 01:44:23',789208,0,'','',30,0,0.08442,0.704,2,'(null)','',''),(423630615,2,26933,0,1,1,2,1,'2024-12-29 01:44:23',706972,'2024-12-29 01:44:23',828321,0,'','',30,0,0.12135,0.706,2,'(null)','',''),(423630616,2,26947,0,1,1,1,1,'2024-12-29 01:44:25',713298,'2024-12-29 01:44:25',841380,0,'','',30,0,0.12808,0.713,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630617,2,27566,0,1,1,0,1,'2024-12-29 01:44:29',760483,'2024-12-29 01:44:29',829516,0,'','',30,0,0.06903,0.76,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423630618,2,28632,0,1,1,2,1,'2024-12-29 01:44:33',783447,'2024-12-29 01:44:33',868231,0,'','',30,0,0.08478,0.783,2,'(null)','',''),(423630619,2,28628,0,1,1,0,1,'2024-12-29 01:44:33',785153,'2024-12-29 01:44:33',907368,0,'','',30,0,0.12222,0.785,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630620,2,26945,0,1,1,0,1,'2024-12-29 01:44:33',787229,'2024-12-29 01:44:33',916779,0,'','',30,0,0.12955,0.787,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630621,2,26944,0,1,1,0,1,'2024-12-29 01:44:33',789414,'2024-12-29 01:44:33',920305,0,'','',30,0,0.13089,0.789,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630622,2,26975,0,1,1,1,1,'2024-12-29 01:44:41',830171,'2024-12-29 01:44:42',496783,0,'','',30,0,0.66661,0.83,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630623,2,23730,0,1,1,2,1,'2024-12-29 01:44:41',832233,'2024-12-29 01:44:43',838925,0,'','',30,0,2.00669,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630624,2,26968,0,1,1,3,1,'2024-12-29 01:44:33',791545,'2024-12-29 01:44:43',903081,0,'','',30,0,10.11154,0.791,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630625,2,26934,0,1,1,0,1,'2024-12-29 01:44:45',853237,'2024-12-29 01:44:45',993068,0,'','',30,0,0.13983,0.853,0,'Load : 5.04 5.80 5.86 : OK','load_1_min=5.04;9;30 load_5_min=5.80;15;35 load_15_min=5.86;20;40',''),(423630626,2,28626,0,1,1,0,1,'2024-12-29 01:44:53',910889,'2024-12-29 01:44:53',916672,0,'','',30,0,0.00578,0.91,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630627,2,28618,0,1,1,0,1,'2024-12-29 01:44:54',914357,'2024-12-29 01:44:55',16139,0,'','',30,0,0.12306,0.914,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630628,2,26948,0,1,1,0,1,'2024-12-29 01:44:54',916351,'2024-12-29 01:44:55',266,0,'','',30,0,0.12494,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423630629,2,26951,0,1,1,0,1,'2024-12-29 01:44:58',937687,'2024-12-29 01:44:59',0,0,'','',30,0,0.15234,0.937,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630630,2,28284,0,1,1,0,1,'2024-12-29 01:45:00',943146,'2024-12-29 01:45:00',948214,0,'','',30,0,0.00507,0.943,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630631,2,28637,0,1,1,0,1,'2024-12-29 01:45:03',965590,'2024-12-29 01:45:03',974701,0,'','',30,0,0.00911,0.965,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423630632,2,28629,0,1,1,0,1,'2024-12-29 01:45:03',967608,'2024-12-29 01:45:04',0,0,'','',30,0,0.12304,0.967,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630633,2,26955,0,1,1,0,1,'2024-12-29 01:45:03',969805,'2024-12-29 01:45:04',0,0,'','',30,0,0.12538,0.969,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423630634,2,26969,0,1,1,2,1,'2024-12-29 01:45:03',971673,'2024-12-29 01:45:05',977770,0,'','',30,0,2.0061,0.971,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630635,2,26976,0,1,1,2,1,'2024-12-29 01:45:14',1,'2024-12-29 01:45:14',140662,0,'','',30,0,0.12093,0.019,2,'(null)','',''),(423630636,2,26928,0,1,1,2,1,'2024-12-29 01:45:14',1,'2024-12-29 01:45:14',142938,0,'','',30,0,0.12429,0.018,2,'(null)','',''),(423630637,2,26935,0,1,1,0,1,'2024-12-29 01:45:15',18,'2024-12-29 01:45:15',13516,0,'','',30,0,0.00933,0.022,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630638,2,26953,0,1,1,0,1,'2024-12-29 01:45:20',42,'2024-12-29 01:45:20',176058,0,'','',30,0,0.1231,0.052,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630639,2,28619,0,1,1,0,1,'2024-12-29 01:45:20',40,'2024-12-29 01:45:20',177168,0,'','',30,0,0.1262,0.05,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423630640,2,26949,0,1,1,1,1,'2024-12-29 01:45:20',23073,'2024-12-29 01:45:20',720014,0,'','',30,0,0.66497,0.055,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630641,2,28627,0,1,1,2,1,'2024-12-29 01:45:26',32382,'2024-12-29 01:45:26',198915,0,'','',30,0,0.12174,0.077,2,'(null)','',''),(423630642,2,23725,0,1,1,2,1,'2024-12-29 01:45:28',0,'2024-12-29 01:45:28',213112,0,'','',30,0,0.12116,0.091,2,'(null)','',''),(423630643,2,28623,0,1,1,0,1,'2024-12-29 01:45:28',0,'2024-12-29 01:45:28',229644,0,'','',30,0,0.13572,0.093,0,'Load : 0.11 0.15 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423630644,2,28630,0,1,1,0,1,'2024-12-29 01:45:35',116681,'2024-12-29 01:45:35',239077,0,'','',30,0,0.1224,0.116,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630645,2,26943,0,1,1,2,1,'2024-12-29 01:45:36',119885,'2024-12-29 01:45:36',246870,0,'','',30,0,0.12698,0.119,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630646,2,26962,0,1,1,0,1,'2024-12-29 01:45:36',121865,'2024-12-29 01:45:36',361920,0,'','',30,0,0.24005,0.121,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630647,2,26929,0,1,1,2,1,'2024-12-29 01:45:36',123976,'2024-12-29 01:45:38',131200,0,'','',30,0,2.00722,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630648,2,26954,0,1,1,0,1,'2024-12-29 01:45:40',142776,'2024-12-29 01:45:40',265255,0,'','',30,0,0.12248,0.142,0,'/var: 36%left(17624MB/48432MB) (>10%) : OK','\'/var\'=30808MB;43589;46010;0;48432',''),(423630649,2,28280,0,1,1,0,1,'2024-12-29 01:45:45',173617,'2024-12-29 01:45:45',299942,0,'','',30,0,0.12632,0.173,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423630650,2,26977,0,1,1,0,1,'2024-12-29 01:45:45',177764,'2024-12-29 01:45:45',317852,0,'','',30,0,0.14009,0.177,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630651,2,26960,0,1,1,0,1,'2024-12-29 01:45:45',175558,'2024-12-29 01:45:45',321402,0,'','',30,0,0.14584,0.175,0,'Load : 1.33 1.31 1.35 : OK','load_1_min=1.33;2;6 load_5_min=1.31;3;7 load_15_min=1.35;4;9',''),(423630652,2,26964,0,1,1,3,1,'2024-12-29 01:45:36',124893,'2024-12-29 01:45:46',237105,0,'','',30,0,10.11221,0.124,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630653,2,26978,0,1,1,0,1,'2024-12-29 01:45:51',218646,'2024-12-29 01:45:51',229308,0,'','',30,0,0.01066,0.218,0,'OK - 192.168.77.208: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630654,2,26971,0,1,1,0,1,'2024-12-29 01:45:51',220669,'2024-12-29 01:45:51',341699,0,'','',30,0,0.12103,0.22,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630655,2,28616,0,1,1,0,1,'2024-12-29 01:45:51',222848,'2024-12-29 01:45:51',581675,0,'','',30,0,0.35883,0.222,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423630656,2,28620,0,1,1,1,1,'2024-12-29 01:45:51',225097,'2024-12-29 01:45:51',890529,0,'','',30,0,0.66543,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630657,2,28282,0,1,1,0,1,'2024-12-29 01:45:55',262190,'2024-12-29 01:45:55',397293,0,'','',30,0,0.1351,0.262,0,'Load : 0.07 0.13 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423630658,2,23726,0,1,1,2,1,'2024-12-29 01:45:54',255984,'2024-12-29 01:45:56',262249,0,'','',30,0,2.00626,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630659,2,26970,0,1,1,3,1,'2024-12-29 01:45:54',257950,'2024-12-29 01:46:04',370874,0,'','',30,0,10.11292,0.257,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630660,2,26965,0,1,1,3,1,'2024-12-29 01:45:54',259025,'2024-12-29 01:46:04',371786,0,'','',30,0,10.11276,0.258,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630661,2,26961,0,1,1,0,1,'2024-12-29 01:46:10',349629,'2024-12-29 01:46:10',357311,0,'','',30,0,0.00768,0.349,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630662,2,28622,0,1,1,2,1,'2024-12-29 01:46:10',351738,'2024-12-29 01:46:10',473224,0,'','',30,0,0.12149,0.351,2,'(null)','',''),(423630663,2,26950,0,1,1,2,1,'2024-12-29 01:46:10',353616,'2024-12-29 01:46:10',477734,0,'','',30,0,0.12412,0.353,2,'(null)','',''),(423630664,2,26955,0,1,1,0,1,'2024-12-29 01:46:10',355512,'2024-12-29 01:46:10',479636,0,'','',30,0,0.12412,0.355,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423630665,2,26930,0,1,1,0,1,'2024-12-29 01:46:10',356592,'2024-12-29 01:46:10',482678,0,'','',30,0,0.12609,0.356,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630666,2,26944,0,1,1,0,1,'2024-12-29 01:46:11',360699,'2024-12-29 01:46:11',487651,0,'','',30,0,0.12695,0.36,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630667,2,28281,0,1,1,1,1,'2024-12-29 01:46:11',364012,'2024-12-29 01:46:12',11829,0,'','',30,0,0.66305,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630668,2,26956,0,1,1,1,1,'2024-12-29 01:46:11',362973,'2024-12-29 01:46:12',2,0,'','',30,0,0.66534,0.362,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423630669,2,26972,0,1,1,3,1,'2024-12-29 01:46:15',418834,'2024-12-29 01:46:15',538510,0,'','',30,0,0.11968,0.418,3,'Unknown storage : /disk1 : ERROR','',''),(423630670,2,26966,0,1,1,3,1,'2024-12-29 01:46:11',366503,'2024-12-29 01:46:21',481938,0,'','',30,0,10.11543,0.366,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630671,2,26973,0,1,1,0,1,'2024-12-29 01:46:44',584963,'2024-12-29 01:46:44',706720,0,'','',30,0,0.12176,0.584,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630672,2,26967,0,1,1,3,1,'2024-12-29 01:46:40',559987,'2024-12-29 01:46:47',226109,0,'','',30,0,6.66612,0.559,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630673,2,23728,0,1,1,0,1,'2024-12-29 01:46:50',622392,'2024-12-29 01:46:50',643843,0,'','',30,0,0.02145,0.622,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630674,2,26972,0,1,1,3,1,'2024-12-29 01:46:50',624305,'2024-12-29 01:46:50',797327,0,'','',30,0,0.17302,0.624,3,'Unknown storage : /disk1 : ERROR','',''),(423630675,2,26946,0,1,1,3,1,'2024-12-29 01:46:54',649439,'2024-12-29 01:46:54',776961,0,'','',30,0,0.12752,0.649,3,'Unknown storage : /raid0 : ERROR','',''),(423630676,2,28624,0,1,1,0,1,'2024-12-29 01:46:54',651633,'2024-12-29 01:46:54',962310,0,'','',30,0,0.31068,0.651,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630677,2,28617,0,1,1,2,1,'2024-12-29 01:46:54',653731,'2024-12-29 01:46:55',648,0,'','',30,0,0.34748,0.653,2,'No process matching mysqld found : CRITICAL','',''),(423630678,2,26932,0,1,1,1,1,'2024-12-29 01:46:55',657721,'2024-12-29 01:46:56',327366,0,'','',30,0,0.66965,0.657,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423630679,2,26963,0,1,1,0,1,'2024-12-29 01:46:59',712413,'2024-12-29 01:46:59',757174,0,'','',30,0,0.04476,0.712,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630680,2,26931,0,1,1,0,1,'2024-12-29 01:47:00',715651,'2024-12-29 01:47:00',838599,0,'','',30,0,0.12295,0.715,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=65% cpu2=63% cpu3=55%',''),(423630681,2,26957,0,1,1,0,1,'2024-12-29 01:47:00',717617,'2024-12-29 01:47:00',955317,0,'','',30,0,0.2377,0.717,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630682,2,23727,0,1,1,2,1,'2024-12-29 01:47:04',746978,'2024-12-29 01:47:04',868435,0,'','',30,0,0.12146,0.746,2,'(null)','',''),(423630683,2,28631,0,1,1,0,1,'2024-12-29 01:47:04',749063,'2024-12-29 01:47:05',5,0,'','',30,0,0.3093,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630684,2,26974,0,1,1,0,1,'2024-12-29 01:47:12',818498,'2024-12-29 01:47:12',939012,0,'','',30,0,0.12051,0.818,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630685,2,23729,0,1,1,2,1,'2024-12-29 01:47:13',822150,'2024-12-29 01:47:13',942754,0,'','',30,0,0.1206,0.822,2,'(null)','',''),(423630686,2,28636,0,1,1,3,1,'2024-12-29 01:47:05',752857,'2024-12-29 01:47:15',872419,0,'','',30,0,10.11956,0.752,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630687,2,26952,0,1,1,0,1,'2024-12-29 01:47:23',866796,'2024-12-29 01:47:23',874815,0,'','',30,0,0.00802,0.866,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630688,2,28625,0,1,1,2,1,'2024-12-29 01:47:23',868811,'2024-12-29 01:47:23',953931,0,'','',30,0,0.08512,0.868,2,'(null)','',''),(423630689,2,26933,0,1,1,2,1,'2024-12-29 01:47:23',870875,'2024-12-29 01:47:23',991941,0,'','',30,0,0.12107,0.87,2,'(null)','',''),(423630690,2,26947,0,1,1,1,1,'2024-12-29 01:47:25',876148,'2024-12-29 01:47:26',1734,0,'','',30,0,0.12716,0.876,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630691,2,27566,0,1,1,0,1,'2024-12-29 01:47:29',921813,'2024-12-29 01:47:29',991889,0,'','',30,0,0.07008,0.921,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423630692,2,28632,0,1,1,2,1,'2024-12-29 01:47:33',945480,'2024-12-29 01:47:34',2,0,'','',30,0,0.08432,0.945,2,'(null)','',''),(423630693,2,28628,0,1,1,0,1,'2024-12-29 01:47:33',947484,'2024-12-29 01:47:34',57,0,'','',30,0,0.12441,0.947,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630694,2,26945,0,1,1,0,1,'2024-12-29 01:47:33',949576,'2024-12-29 01:47:34',0,0,'','',30,0,0.13118,0.949,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630695,2,26944,0,1,1,0,1,'2024-12-29 01:47:33',951757,'2024-12-29 01:47:34',0,0,'','',30,0,0.13947,0.951,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630696,2,23730,0,1,1,2,1,'2024-12-29 01:47:41',991820,'2024-12-29 01:47:42',50,0,'','',30,0,0.07118,0.991,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630697,2,26975,0,1,1,1,1,'2024-12-29 01:47:41',989807,'2024-12-29 01:47:42',656986,0,'','',30,0,0.66718,0.989,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630698,2,26968,0,1,1,3,1,'2024-12-29 01:47:33',953858,'2024-12-29 01:47:44',421,0,'','',30,0,10.11074,0.953,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630699,2,26934,0,1,1,0,1,'2024-12-29 01:47:45',13801,'2024-12-29 01:47:45',171897,0,'','',30,0,0.13915,0.032,0,'Load : 5.66 5.77 5.83 : OK','load_1_min=5.66;9;30 load_5_min=5.77;15;35 load_15_min=5.83;20;40',''),(423630700,2,28626,0,1,1,0,1,'2024-12-29 01:47:53',3336,'2024-12-29 01:47:53',6,0,'','',30,0,0.00557,0.064,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630701,2,28618,0,1,1,0,1,'2024-12-29 01:47:54',6,'2024-12-29 01:47:54',204650,0,'','',30,0,0.13638,0.068,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630702,2,26948,0,1,1,0,1,'2024-12-29 01:47:54',0,'2024-12-29 01:47:54',209381,0,'','',30,0,0.12528,0.084,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423630703,2,26951,0,1,1,0,1,'2024-12-29 01:47:58',0,'2024-12-29 01:47:58',246945,0,'','',30,0,0.152,0.094,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630704,2,28284,0,1,1,0,1,'2024-12-29 01:48:00',0,'2024-12-29 01:48:00',104705,0,'','',30,0,0.00541,0.099,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630705,2,28637,0,1,1,0,1,'2024-12-29 01:48:03',113802,'2024-12-29 01:48:03',122774,0,'','',30,0,0.00897,0.113,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423630706,2,26955,0,1,1,0,1,'2024-12-29 01:48:03',116840,'2024-12-29 01:48:03',239377,0,'','',30,0,0.12254,0.116,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423630707,2,28629,0,1,1,0,1,'2024-12-29 01:48:03',115713,'2024-12-29 01:48:03',240725,0,'','',30,0,0.12501,0.115,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630708,2,26969,0,1,1,2,1,'2024-12-29 01:48:03',118921,'2024-12-29 01:48:05',125558,0,'','',30,0,2.00664,0.118,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630709,2,26976,0,1,1,2,1,'2024-12-29 01:48:14',157760,'2024-12-29 01:48:14',279065,0,'','',30,0,0.1213,0.157,2,'(null)','',''),(423630710,2,26928,0,1,1,2,1,'2024-12-29 01:48:14',159823,'2024-12-29 01:48:14',281202,0,'','',30,0,0.12138,0.159,2,'(null)','',''),(423630711,2,26935,0,1,1,0,1,'2024-12-29 01:48:15',163896,'2024-12-29 01:48:15',173330,0,'','',30,0,0.00943,0.163,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630712,2,26953,0,1,1,0,1,'2024-12-29 01:48:20',188056,'2024-12-29 01:48:20',325794,0,'','',30,0,0.13774,0.188,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630713,2,28619,0,1,1,0,1,'2024-12-29 01:48:20',203132,'2024-12-29 01:48:20',329535,0,'','',30,0,0.1264,0.203,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423630714,2,26949,0,1,1,1,1,'2024-12-29 01:48:20',204117,'2024-12-29 01:48:20',873830,0,'','',30,0,0.66971,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630715,2,28627,0,1,1,2,1,'2024-12-29 01:48:26',229416,'2024-12-29 01:48:26',349964,0,'','',30,0,0.12055,0.229,2,'(null)','',''),(423630716,2,23725,0,1,1,2,1,'2024-12-29 01:48:28',245928,'2024-12-29 01:48:28',365896,0,'','',30,0,0.11997,0.245,2,'(null)','',''),(423630717,2,28623,0,1,1,0,1,'2024-12-29 01:48:28',247891,'2024-12-29 01:48:28',383061,0,'','',30,0,0.13517,0.247,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423630718,2,28630,0,1,1,0,1,'2024-12-29 01:48:35',268653,'2024-12-29 01:48:35',390260,0,'','',30,0,0.12161,0.268,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630719,2,26943,0,1,1,2,1,'2024-12-29 01:48:36',273080,'2024-12-29 01:48:36',402464,0,'','',30,0,0.12938,0.273,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630720,2,26962,0,1,1,0,1,'2024-12-29 01:48:36',274792,'2024-12-29 01:48:36',529728,0,'','',30,0,0.25494,0.274,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630721,2,26929,0,1,1,2,1,'2024-12-29 01:48:36',276420,'2024-12-29 01:48:38',283874,0,'','',30,0,2.00745,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630722,2,26954,0,1,1,0,1,'2024-12-29 01:48:40',290231,'2024-12-29 01:48:40',414465,0,'','',30,0,0.12423,0.29,0,'/var: 36%left(17624MB/48432MB) (>10%) : OK','\'/var\'=30808MB;43589;46010;0;48432',''),(423630723,2,28280,0,1,1,0,1,'2024-12-29 01:48:45',317562,'2024-12-29 01:48:45',442504,0,'','',30,0,0.12494,0.317,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423630724,2,26960,0,1,1,0,1,'2024-12-29 01:48:45',320422,'2024-12-29 01:48:45',458863,0,'','',30,0,0.13844,0.32,0,'Load : 1.35 1.28 1.32 : OK','load_1_min=1.35;2;6 load_5_min=1.28;3;7 load_15_min=1.32;4;9',''),(423630725,2,26977,0,1,1,0,1,'2024-12-29 01:48:45',319573,'2024-12-29 01:48:45',459107,0,'','',30,0,0.13953,0.319,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630726,2,26964,0,1,1,3,1,'2024-12-29 01:48:36',278868,'2024-12-29 01:48:46',389122,0,'','',30,0,10.11025,0.278,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630727,2,26978,0,1,1,0,1,'2024-12-29 01:48:51',358914,'2024-12-29 01:48:51',368950,0,'','',30,0,0.01004,0.358,0,'OK - 192.168.77.208: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630728,2,26971,0,1,1,0,1,'2024-12-29 01:48:51',360855,'2024-12-29 01:48:51',483123,0,'','',30,0,0.12227,0.36,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630729,2,28616,0,1,1,0,1,'2024-12-29 01:48:51',363087,'2024-12-29 01:48:51',723094,0,'','',30,0,0.36001,0.363,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423630730,2,28620,0,1,1,1,1,'2024-12-29 01:48:51',363876,'2024-12-29 01:48:52',1862,0,'','',30,0,0.67119,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630731,2,28282,0,1,1,0,1,'2024-12-29 01:48:55',399831,'2024-12-29 01:48:55',534762,0,'','',30,0,0.13493,0.399,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423630732,2,23726,0,1,1,2,1,'2024-12-29 01:48:54',392741,'2024-12-29 01:48:56',398735,0,'','',30,0,2.00599,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630733,2,26970,0,1,1,3,1,'2024-12-29 01:48:54',394690,'2024-12-29 01:49:04',503002,0,'','',30,0,10.10831,0.394,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630734,2,26965,0,1,1,3,1,'2024-12-29 01:48:54',396826,'2024-12-29 01:49:04',507561,0,'','',30,0,10.11074,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630735,2,26961,0,1,1,0,1,'2024-12-29 01:49:10',482444,'2024-12-29 01:49:10',491099,0,'','',30,0,0.00865,0.482,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630736,2,28622,0,1,1,2,1,'2024-12-29 01:49:10',484398,'2024-12-29 01:49:10',607906,0,'','',30,0,0.12351,0.484,2,'(null)','',''),(423630737,2,26950,0,1,1,2,1,'2024-12-29 01:49:10',485456,'2024-12-29 01:49:10',609050,0,'','',30,0,0.12359,0.485,2,'(null)','',''),(423630738,2,26955,0,1,1,0,1,'2024-12-29 01:49:10',487453,'2024-12-29 01:49:10',609255,0,'','',30,0,0.1218,0.487,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423630739,2,26930,0,1,1,0,1,'2024-12-29 01:49:10',488461,'2024-12-29 01:49:10',614287,0,'','',30,0,0.12583,0.488,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630740,2,26944,0,1,1,0,1,'2024-12-29 01:49:11',492734,'2024-12-29 01:49:11',620714,0,'','',30,0,0.12798,0.492,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630741,2,28281,0,1,1,1,1,'2024-12-29 01:49:11',495024,'2024-12-29 01:49:12',161126,0,'','',30,0,0.6661,0.494,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630742,2,26956,0,1,1,1,1,'2024-12-29 01:49:11',496704,'2024-12-29 01:49:12',164272,0,'','',30,0,0.66757,0.496,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423630743,2,26972,0,1,1,3,1,'2024-12-29 01:49:15',541644,'2024-12-29 01:49:15',701055,0,'','',30,0,0.15941,0.541,3,'Unknown storage : /disk1 : ERROR','',''),(423630744,2,26966,0,1,1,3,1,'2024-12-29 01:49:11',498803,'2024-12-29 01:49:21',613899,0,'','',30,0,10.1151,0.498,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630745,2,26973,0,1,1,0,1,'2024-12-29 01:49:44',673594,'2024-12-29 01:49:44',794757,0,'','',30,0,0.12116,0.673,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630746,2,26967,0,1,1,3,1,'2024-12-29 01:49:40',652796,'2024-12-29 01:49:47',318093,0,'','',30,0,6.6653,0.652,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630747,2,23728,0,1,1,0,1,'2024-12-29 01:49:50',698605,'2024-12-29 01:49:50',724404,0,'','',30,0,0.0258,0.698,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630748,2,26972,0,1,1,3,1,'2024-12-29 01:49:50',700599,'2024-12-29 01:49:50',821653,0,'','',30,0,0.12105,0.7,3,'Unknown storage : /disk1 : ERROR','',''),(423630749,2,26946,0,1,1,3,1,'2024-12-29 01:49:54',743310,'2024-12-29 01:49:54',870051,0,'','',30,0,0.12674,0.743,3,'Unknown storage : /raid0 : ERROR','',''),(423630750,2,28624,0,1,1,0,1,'2024-12-29 01:49:54',745267,'2024-12-29 01:49:55',5,0,'','',30,0,0.31359,0.745,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630751,2,28617,0,1,1,2,1,'2024-12-29 01:49:54',746349,'2024-12-29 01:49:55',105365,0,'','',30,0,0.35902,0.746,2,'No process matching mysqld found : CRITICAL','',''),(423630752,2,26932,0,1,1,1,1,'2024-12-29 01:49:55',749507,'2024-12-29 01:49:56',417052,0,'','',30,0,0.66755,0.749,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423630753,2,26963,0,1,1,0,1,'2024-12-29 01:49:59',792968,'2024-12-29 01:49:59',837216,0,'','',30,0,0.04425,0.792,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630754,2,26931,0,1,1,0,1,'2024-12-29 01:50:00',797169,'2024-12-29 01:50:00',919456,0,'','',30,0,0.12229,0.797,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=82% cpu1=65% cpu2=58% cpu3=55%',''),(423630755,2,26957,0,1,1,0,1,'2024-12-29 01:50:00',799095,'2024-12-29 01:50:01',12672,0,'','',30,0,0.2315,0.799,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630756,2,23727,0,1,1,2,1,'2024-12-29 01:50:04',833837,'2024-12-29 01:50:04',954877,0,'','',30,0,0.12104,0.833,2,'(null)','',''),(423630757,2,28631,0,1,1,0,1,'2024-12-29 01:50:04',836084,'2024-12-29 01:50:05',145469,0,'','',30,0,0.30939,0.836,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630758,2,26974,0,1,1,0,1,'2024-12-29 01:50:12',890527,'2024-12-29 01:50:13',75,0,'','',30,0,0.12085,0.89,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423630759,2,23729,0,1,1,2,1,'2024-12-29 01:50:13',899774,'2024-12-29 01:50:14',8399,0,'','',30,0,0.12054,0.899,2,'(null)','',''),(423630760,2,28636,0,1,1,3,1,'2024-12-29 01:50:05',840236,'2024-12-29 01:50:15',959503,0,'','',30,0,10.11927,0.84,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630761,2,26952,0,1,1,0,1,'2024-12-29 01:50:23',966291,'2024-12-29 01:50:23',974184,0,'','',30,0,0.00789,0.966,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630762,2,28625,0,1,1,2,1,'2024-12-29 01:50:23',968304,'2024-12-29 01:50:24',21703,0,'','',30,0,0.084,0.968,2,'(null)','',''),(423630763,2,26933,0,1,1,2,1,'2024-12-29 01:50:23',970393,'2024-12-29 01:50:24',0,0,'','',30,0,0.12167,0.97,2,'(null)','',''),(423630764,2,26947,0,1,1,1,1,'2024-12-29 01:50:25',975757,'2024-12-29 01:50:26',104541,0,'','',30,0,0.12878,0.975,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630765,2,27566,0,1,1,0,1,'2024-12-29 01:50:29',5469,'2024-12-29 01:50:29',0,0,'','',30,0,0.071,0.012,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423630766,2,28632,0,1,1,2,1,'2024-12-29 01:50:33',1320,'2024-12-29 01:50:33',120566,0,'','',30,0,0.09606,0.024,2,'(null)','',''),(423630767,2,28628,0,1,1,0,1,'2024-12-29 01:50:33',11624,'2024-12-29 01:50:33',148600,0,'','',30,0,0.12205,0.026,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630768,2,26944,0,1,1,0,1,'2024-12-29 01:50:33',15050,'2024-12-29 01:50:33',165348,0,'','',30,0,0.13004,0.035,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630769,2,26945,0,1,1,0,1,'2024-12-29 01:50:33',2,'2024-12-29 01:50:33',165862,0,'','',30,0,0.13715,0.028,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630770,2,23730,0,1,1,2,1,'2024-12-29 01:50:41',390,'2024-12-29 01:50:41',146855,0,'','',30,0,0.08617,0.06,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630771,2,26975,0,1,1,1,1,'2024-12-29 01:50:41',407,'2024-12-29 01:50:41',727870,0,'','',30,0,0.66509,0.062,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630772,2,26968,0,1,1,3,1,'2024-12-29 01:50:33',16184,'2024-12-29 01:50:43',149431,0,'','',30,0,10.11196,0.037,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630773,2,26934,0,1,1,0,1,'2024-12-29 01:50:45',0,'2024-12-29 01:50:45',235852,0,'','',30,0,0.14827,0.087,0,'Load : 5.77 5.79 5.82 : OK','load_1_min=5.77;9;30 load_5_min=5.79;15;35 load_15_min=5.82;20;40',''),(423630774,2,28626,0,1,1,0,1,'2024-12-29 01:50:53',110583,'2024-12-29 01:50:53',115607,0,'','',30,0,0.00502,0.11,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630775,2,28618,0,1,1,0,1,'2024-12-29 01:50:54',113811,'2024-12-29 01:50:54',236620,0,'','',30,0,0.12281,0.113,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630776,2,26948,0,1,1,0,1,'2024-12-29 01:50:54',115748,'2024-12-29 01:50:54',240222,0,'','',30,0,0.12447,0.115,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423630777,2,26951,0,1,1,0,1,'2024-12-29 01:50:58',130793,'2024-12-29 01:50:58',282974,0,'','',30,0,0.15218,0.13,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630778,2,28284,0,1,1,0,1,'2024-12-29 01:51:00',135448,'2024-12-29 01:51:00',141095,0,'','',30,0,0.00565,0.135,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630779,2,28637,0,1,1,0,1,'2024-12-29 01:51:03',178894,'2024-12-29 01:51:03',188330,0,'','',30,0,0.00944,0.178,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423630780,2,26955,0,1,1,0,1,'2024-12-29 01:51:03',181179,'2024-12-29 01:51:03',303022,0,'','',30,0,0.12184,0.181,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423630781,2,28629,0,1,1,0,1,'2024-12-29 01:51:03',183287,'2024-12-29 01:51:03',305268,0,'','',30,0,0.12198,0.183,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630782,2,26969,0,1,1,2,1,'2024-12-29 01:51:03',184954,'2024-12-29 01:51:05',191295,0,'','',30,0,2.00634,0.184,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630783,2,26976,0,1,1,2,1,'2024-12-29 01:51:14',240785,'2024-12-29 01:51:14',361644,0,'','',30,0,0.12086,0.24,2,'(null)','',''),(423630784,2,26928,0,1,1,2,1,'2024-12-29 01:51:14',242776,'2024-12-29 01:51:14',364532,0,'','',30,0,0.12176,0.242,2,'(null)','',''),(423630785,2,26935,0,1,1,0,1,'2024-12-29 01:51:15',247029,'2024-12-29 01:51:15',256216,0,'','',30,0,0.00919,0.246,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630786,2,26953,0,1,1,0,1,'2024-12-29 01:51:20',279132,'2024-12-29 01:51:20',402679,0,'','',30,0,0.12355,0.279,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630787,2,28619,0,1,1,0,1,'2024-12-29 01:51:20',280165,'2024-12-29 01:51:20',408352,0,'','',30,0,0.12819,0.28,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423630788,2,26949,0,1,1,1,1,'2024-12-29 01:51:20',282192,'2024-12-29 01:51:20',955411,0,'','',30,0,0.67322,0.282,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630789,2,28627,0,1,1,2,1,'2024-12-29 01:51:26',310939,'2024-12-29 01:51:26',431969,0,'','',30,0,0.12103,0.31,2,'(null)','',''),(423630790,2,23725,0,1,1,2,1,'2024-12-29 01:51:28',337395,'2024-12-29 01:51:28',461332,0,'','',30,0,0.12394,0.337,2,'(null)','',''),(423630791,2,28623,0,1,1,0,1,'2024-12-29 01:51:28',338444,'2024-12-29 01:51:28',472986,0,'','',30,0,0.13454,0.338,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423630792,2,28630,0,1,1,0,1,'2024-12-29 01:51:35',373221,'2024-12-29 01:51:35',494538,0,'','',30,0,0.12132,0.373,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630793,2,26943,0,1,1,2,1,'2024-12-29 01:51:36',376497,'2024-12-29 01:51:36',521330,0,'','',30,0,0.14483,0.376,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630794,2,26962,0,1,1,0,1,'2024-12-29 01:51:36',378465,'2024-12-29 01:51:36',616367,0,'','',30,0,0.2379,0.378,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630795,2,26929,0,1,1,2,1,'2024-12-29 01:51:36',380665,'2024-12-29 01:51:38',388275,0,'','',30,0,2.00761,0.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630796,2,26954,0,1,1,0,1,'2024-12-29 01:51:40',414507,'2024-12-29 01:51:40',538246,0,'','',30,0,0.12374,0.414,0,'/var: 36%left(17623MB/48432MB) (>10%) : OK','\'/var\'=30809MB;43589;46010;0;48432',''),(423630797,2,28280,0,1,1,0,1,'2024-12-29 01:51:45',444707,'2024-12-29 01:51:45',569090,0,'','',30,0,0.12438,0.444,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423630798,2,26960,0,1,1,0,1,'2024-12-29 01:51:45',446653,'2024-12-29 01:51:45',587004,0,'','',30,0,0.14035,0.446,0,'Load : 1.39 1.28 1.31 : OK','load_1_min=1.39;2;6 load_5_min=1.28;3;7 load_15_min=1.31;4;9',''),(423630799,2,26977,0,1,1,0,1,'2024-12-29 01:51:45',448735,'2024-12-29 01:51:45',591873,0,'','',30,0,0.14314,0.448,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630800,2,26964,0,1,1,3,1,'2024-12-29 01:51:36',382477,'2024-12-29 01:51:46',494174,0,'','',30,0,10.1117,0.382,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630801,2,26978,0,1,1,0,1,'2024-12-29 01:51:51',494031,'2024-12-29 01:51:51',503910,0,'','',30,0,0.00988,0.494,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630802,2,26971,0,1,1,0,1,'2024-12-29 01:51:51',496038,'2024-12-29 01:51:51',618525,0,'','',30,0,0.12249,0.496,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630803,2,28616,0,1,1,0,1,'2024-12-29 01:51:51',498186,'2024-12-29 01:51:51',859806,0,'','',30,0,0.36162,0.498,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423630804,2,28620,0,1,1,1,1,'2024-12-29 01:51:51',500162,'2024-12-29 01:51:52',167315,0,'','',30,0,0.66715,0.5,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630805,2,28282,0,1,1,0,1,'2024-12-29 01:51:55',537965,'2024-12-29 01:51:55',677534,0,'','',30,0,0.13957,0.537,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423630806,2,23726,0,1,1,2,1,'2024-12-29 01:51:54',529744,'2024-12-29 01:51:56',536272,0,'','',30,0,2.00653,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630807,2,26970,0,1,1,3,1,'2024-12-29 01:51:54',531698,'2024-12-29 01:52:04',641612,0,'','',30,0,10.10991,0.531,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630808,2,26965,0,1,1,3,1,'2024-12-29 01:51:54',533821,'2024-12-29 01:52:04',644046,0,'','',30,0,10.11022,0.533,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630809,2,26961,0,1,1,0,1,'2024-12-29 01:52:10',620982,'2024-12-29 01:52:10',635936,0,'','',30,0,0.01495,0.62,0,'OK - 192.168.77.8: rta 0.387ms, lost 0%','rta=0.387ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630810,2,26950,0,1,1,2,1,'2024-12-29 01:52:10',624021,'2024-12-29 01:52:10',744437,0,'','',30,0,0.12042,0.623,2,'(null)','',''),(423630811,2,28622,0,1,1,2,1,'2024-12-29 01:52:10',622846,'2024-12-29 01:52:10',746662,0,'','',30,0,0.12382,0.622,2,'(null)','',''),(423630812,2,26955,0,1,1,0,1,'2024-12-29 01:52:10',626101,'2024-12-29 01:52:10',747710,0,'','',30,0,0.12161,0.626,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423630813,2,26930,0,1,1,0,1,'2024-12-29 01:52:10',628239,'2024-12-29 01:52:10',755776,0,'','',30,0,0.12754,0.628,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630814,2,26944,0,1,1,0,1,'2024-12-29 01:52:11',632220,'2024-12-29 01:52:11',761074,0,'','',30,0,0.12885,0.632,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630815,2,28281,0,1,1,1,1,'2024-12-29 01:52:11',634513,'2024-12-29 01:52:12',301580,0,'','',30,0,0.66707,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630816,2,26956,0,1,1,1,1,'2024-12-29 01:52:11',635212,'2024-12-29 01:52:12',304157,0,'','',30,0,0.66895,0.635,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423630817,2,26972,0,1,1,3,1,'2024-12-29 01:52:15',686040,'2024-12-29 01:52:15',854741,0,'','',30,0,0.1687,0.686,3,'Unknown storage : /disk1 : ERROR','',''),(423630818,2,26966,0,1,1,3,1,'2024-12-29 01:52:11',637027,'2024-12-29 01:52:21',754796,0,'','',30,0,10.11777,0.637,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630819,2,26973,0,1,1,0,1,'2024-12-29 01:52:44',867511,'2024-12-29 01:52:44',988879,0,'','',30,0,0.12137,0.867,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630820,2,26967,0,1,1,3,1,'2024-12-29 01:52:40',833576,'2024-12-29 01:52:47',501794,0,'','',30,0,6.66822,0.833,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630821,2,23728,0,1,1,0,1,'2024-12-29 01:52:50',896017,'2024-12-29 01:52:50',924290,0,'','',30,0,0.02827,0.895,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630822,2,26972,0,1,1,3,1,'2024-12-29 01:52:50',898008,'2024-12-29 01:52:51',8132,0,'','',30,0,0.1197,0.897,3,'Unknown storage : /disk1 : ERROR','',''),(423630823,2,26946,0,1,1,3,1,'2024-12-29 01:52:54',930044,'2024-12-29 01:52:55',5,0,'','',30,0,0.12923,0.93,3,'Unknown storage : /raid0 : ERROR','',''),(423630824,2,28624,0,1,1,0,1,'2024-12-29 01:52:54',931090,'2024-12-29 01:52:55',242765,0,'','',30,0,0.31167,0.931,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630825,2,28617,0,1,1,2,1,'2024-12-29 01:52:54',933076,'2024-12-29 01:52:55',284584,0,'','',30,0,0.35151,0.933,2,'No process matching mysqld found : CRITICAL','',''),(423630826,2,26932,0,1,1,1,1,'2024-12-29 01:52:55',936582,'2024-12-29 01:52:56',629622,0,'','',30,0,0.69304,0.936,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423630827,2,26963,0,1,1,0,1,'2024-12-29 01:52:59',977057,'2024-12-29 01:53:00',8933,0,'','',30,0,0.04429,0.977,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630828,2,26931,0,1,1,0,1,'2024-12-29 01:53:00',980260,'2024-12-29 01:53:01',107823,0,'','',30,0,0.12756,0.98,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=84% cpu1=69% cpu2=63% cpu3=60%',''),(423630829,2,26957,0,1,1,0,1,'2024-12-29 01:53:00',981307,'2024-12-29 01:53:01',216429,0,'','',30,0,0.23512,0.981,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630830,2,23727,0,1,1,2,1,'2024-12-29 01:53:04',7,'2024-12-29 01:53:04',129090,0,'','',30,0,0.12129,0.007,2,'(null)','',''),(423630831,2,28631,0,1,1,0,1,'2024-12-29 01:53:04',0,'2024-12-29 01:53:04',319973,0,'','',30,0,0.31024,0.009,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630832,2,26974,0,1,1,0,1,'2024-12-29 01:53:12',366,'2024-12-29 01:53:12',177568,0,'','',30,0,0.12189,0.055,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423630833,2,23729,0,1,1,2,1,'2024-12-29 01:53:13',25338,'2024-12-29 01:53:13',181383,0,'','',30,0,0.12001,0.061,2,'(null)','',''),(423630834,2,28636,0,1,1,3,1,'2024-12-29 01:53:05',6174,'2024-12-29 01:53:15',135102,0,'','',30,0,10.12107,0.013,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630835,2,26952,0,1,1,0,1,'2024-12-29 01:53:23',0,'2024-12-29 01:53:23',0,0,'','',30,0,0.00835,0.088,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630836,2,28625,0,1,1,2,1,'2024-12-29 01:53:23',0,'2024-12-29 01:53:23',174948,0,'','',30,0,0.08442,0.09,2,'(null)','',''),(423630837,2,26933,0,1,1,2,1,'2024-12-29 01:53:23',0,'2024-12-29 01:53:23',214882,0,'','',30,0,0.12266,0.092,2,'(null)','',''),(423630838,2,26947,0,1,1,1,1,'2024-12-29 01:53:25',0,'2024-12-29 01:53:25',225708,0,'','',30,0,0.12732,0.098,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630839,2,27566,0,1,1,0,1,'2024-12-29 01:53:29',138060,'2024-12-29 01:53:29',180778,0,'','',30,0,0.04272,0.138,0,'SNMP OK - 381','iso.3.6.1.4.1.21695.1.2.2.4.1=381;;;;',''),(423630840,2,28632,0,1,1,2,1,'2024-12-29 01:53:33',168468,'2024-12-29 01:53:33',253357,0,'','',30,0,0.08489,0.168,2,'(null)','',''),(423630841,2,28628,0,1,1,0,1,'2024-12-29 01:53:33',169527,'2024-12-29 01:53:33',296640,0,'','',30,0,0.12711,0.169,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630842,2,26944,0,1,1,0,1,'2024-12-29 01:53:33',171530,'2024-12-29 01:53:33',300865,0,'','',30,0,0.12934,0.171,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630843,2,26945,0,1,1,0,1,'2024-12-29 01:53:33',173675,'2024-12-29 01:53:33',301296,0,'','',30,0,0.12762,0.173,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630844,2,26975,0,1,1,1,1,'2024-12-29 01:53:41',205155,'2024-12-29 01:53:41',870384,0,'','',30,0,0.66523,0.205,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630845,2,23730,0,1,1,2,1,'2024-12-29 01:53:41',204063,'2024-12-29 01:53:43',213229,0,'','',30,0,2.00917,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630846,2,26968,0,1,1,3,1,'2024-12-29 01:53:33',175849,'2024-12-29 01:53:43',286245,0,'','',30,0,10.1104,0.175,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630847,2,26934,0,1,1,0,1,'2024-12-29 01:53:45',235792,'2024-12-29 01:53:45',382256,0,'','',30,0,0.14646,0.235,0,'Load : 5.31 5.53 5.71 : OK','load_1_min=5.31;9;30 load_5_min=5.53;15;35 load_15_min=5.71;20;40',''),(423630848,2,28626,0,1,1,0,1,'2024-12-29 01:53:53',280065,'2024-12-29 01:53:53',285281,0,'','',30,0,0.00522,0.28,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630849,2,28618,0,1,1,0,1,'2024-12-29 01:53:54',283258,'2024-12-29 01:53:54',405780,0,'','',30,0,0.12252,0.283,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630850,2,26948,0,1,1,0,1,'2024-12-29 01:53:54',285197,'2024-12-29 01:53:54',409350,0,'','',30,0,0.12415,0.285,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423630851,2,26951,0,1,1,0,1,'2024-12-29 01:53:58',305927,'2024-12-29 01:53:58',456850,0,'','',30,0,0.15092,0.305,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630852,2,28284,0,1,1,0,1,'2024-12-29 01:54:00',311310,'2024-12-29 01:54:00',316508,0,'','',30,0,0.0052,0.311,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630853,2,28637,0,1,1,0,1,'2024-12-29 01:54:03',333765,'2024-12-29 01:54:03',343067,0,'','',30,0,0.0093,0.333,0,'SNMP OK - 184','iso.3.6.1.4.1.21695.1.2.2.4.2=184;;;;',''),(423630854,2,26955,0,1,1,0,1,'2024-12-29 01:54:03',335762,'2024-12-29 01:54:03',458180,0,'','',30,0,0.12242,0.335,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423630855,2,28629,0,1,1,0,1,'2024-12-29 01:54:03',337963,'2024-12-29 01:54:03',461858,0,'','',30,0,0.1239,0.337,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630856,2,26969,0,1,1,2,1,'2024-12-29 01:54:03',340094,'2024-12-29 01:54:05',345924,0,'','',30,0,2.00583,0.34,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630857,2,26976,0,1,1,2,1,'2024-12-29 01:54:14',384349,'2024-12-29 01:54:14',505170,0,'','',30,0,0.12082,0.384,2,'(null)','',''),(423630858,2,26928,0,1,1,2,1,'2024-12-29 01:54:14',386296,'2024-12-29 01:54:14',508493,0,'','',30,0,0.1222,0.386,2,'(null)','',''),(423630859,2,26935,0,1,1,0,1,'2024-12-29 01:54:15',390599,'2024-12-29 01:54:15',400390,0,'','',30,0,0.00979,0.39,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630860,2,26953,0,1,1,0,1,'2024-12-29 01:54:20',428354,'2024-12-29 01:54:20',552991,0,'','',30,0,0.12464,0.428,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630861,2,28619,0,1,1,0,1,'2024-12-29 01:54:20',429404,'2024-12-29 01:54:20',556048,0,'','',30,0,0.12664,0.429,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423630862,2,26949,0,1,1,1,1,'2024-12-29 01:54:20',431416,'2024-12-29 01:54:21',0,0,'','',30,0,0.66735,0.431,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630863,2,28627,0,1,1,2,1,'2024-12-29 01:54:26',470411,'2024-12-29 01:54:26',591749,0,'','',30,0,0.12134,0.47,2,'(null)','',''),(423630864,2,23725,0,1,1,2,1,'2024-12-29 01:54:28',496765,'2024-12-29 01:54:28',619012,0,'','',30,0,0.12225,0.496,2,'(null)','',''),(423630865,2,28623,0,1,1,0,1,'2024-12-29 01:54:28',498950,'2024-12-29 01:54:28',634783,0,'','',30,0,0.13583,0.498,0,'Load : 0.12 0.09 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423630866,2,28630,0,1,1,0,1,'2024-12-29 01:54:35',534925,'2024-12-29 01:54:35',704280,0,'','',30,0,0.16936,0.534,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630867,2,26943,0,1,1,2,1,'2024-12-29 01:54:36',538132,'2024-12-29 01:54:36',668016,0,'','',30,0,0.12988,0.538,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630868,2,26962,0,1,1,0,1,'2024-12-29 01:54:36',540038,'2024-12-29 01:54:36',788054,0,'','',30,0,0.24802,0.54,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630869,2,26929,0,1,1,2,1,'2024-12-29 01:54:36',542250,'2024-12-29 01:54:38',549495,0,'','',30,0,2.00725,0.542,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630870,2,26954,0,1,1,0,1,'2024-12-29 01:54:40',573737,'2024-12-29 01:54:40',713116,0,'','',30,0,0.13938,0.573,0,'/var: 36%left(17623MB/48432MB) (>10%) : OK','\'/var\'=30808MB;43589;46010;0;48432',''),(423630871,2,28280,0,1,1,0,1,'2024-12-29 01:54:45',599648,'2024-12-29 01:54:45',805119,0,'','',30,0,0.20547,0.599,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423630872,2,26960,0,1,1,0,1,'2024-12-29 01:54:45',601552,'2024-12-29 01:54:45',813168,0,'','',30,0,0.21162,0.601,0,'Load : 1.59 1.39 1.33 : OK','load_1_min=1.59;2;6 load_5_min=1.39;3;7 load_15_min=1.33;4;9',''),(423630873,2,26977,0,1,1,0,1,'2024-12-29 01:54:45',603670,'2024-12-29 01:54:45',820040,0,'','',30,0,0.21637,0.603,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630874,2,26964,0,1,1,3,1,'2024-12-29 01:54:36',544440,'2024-12-29 01:54:46',655949,0,'','',30,0,10.11151,0.544,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630875,2,26978,0,1,1,0,1,'2024-12-29 01:54:51',633578,'2024-12-29 01:54:51',643290,0,'','',30,0,0.00971,0.633,0,'OK - 192.168.77.208: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630876,2,26971,0,1,1,0,1,'2024-12-29 01:54:51',635736,'2024-12-29 01:54:51',757268,0,'','',30,0,0.12153,0.635,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630877,2,28616,0,1,1,0,1,'2024-12-29 01:54:51',637851,'2024-12-29 01:54:51',998786,0,'','',30,0,0.36094,0.637,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423630878,2,28620,0,1,1,1,1,'2024-12-29 01:54:51',639149,'2024-12-29 01:54:52',321537,0,'','',30,0,0.68239,0.639,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630879,2,28282,0,1,1,0,1,'2024-12-29 01:54:55',687011,'2024-12-29 01:54:55',820523,0,'','',30,0,0.13351,0.686,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423630880,2,23726,0,1,1,2,1,'2024-12-29 01:54:54',678842,'2024-12-29 01:54:56',685077,0,'','',30,0,2.00624,0.678,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630881,2,26970,0,1,1,3,1,'2024-12-29 01:54:54',680839,'2024-12-29 01:55:04',791091,0,'','',30,0,10.11025,0.68,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630882,2,26965,0,1,1,3,1,'2024-12-29 01:54:54',682925,'2024-12-29 01:55:04',793209,0,'','',30,0,10.11028,0.682,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630883,2,26961,0,1,1,0,1,'2024-12-29 01:55:10',771185,'2024-12-29 01:55:10',779222,0,'','',30,0,0.00804,0.771,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630884,2,26950,0,1,1,2,1,'2024-12-29 01:55:10',773123,'2024-12-29 01:55:10',896394,0,'','',30,0,0.12327,0.773,2,'(null)','',''),(423630885,2,28622,0,1,1,2,1,'2024-12-29 01:55:10',775195,'2024-12-29 01:55:10',897716,0,'','',30,0,0.12252,0.775,2,'(null)','',''),(423630886,2,26955,0,1,1,0,1,'2024-12-29 01:55:10',776258,'2024-12-29 01:55:10',901288,0,'','',30,0,0.12503,0.776,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423630887,2,26930,0,1,1,0,1,'2024-12-29 01:55:10',778253,'2024-12-29 01:55:10',903778,0,'','',30,0,0.12552,0.778,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630888,2,26944,0,1,1,0,1,'2024-12-29 01:55:11',781830,'2024-12-29 01:55:11',910014,0,'','',30,0,0.12818,0.781,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630889,2,26956,0,1,1,1,1,'2024-12-29 01:55:11',785208,'2024-12-29 01:55:12',451422,0,'','',30,0,0.66621,0.785,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423630890,2,28281,0,1,1,1,1,'2024-12-29 01:55:11',784233,'2024-12-29 01:55:12',452711,0,'','',30,0,0.66848,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630891,2,26972,0,1,1,3,1,'2024-12-29 01:55:15',848164,'2024-12-29 01:55:15',967705,0,'','',30,0,0.11954,0.848,3,'Unknown storage : /disk1 : ERROR','',''),(423630892,2,26966,0,1,1,3,1,'2024-12-29 01:55:11',787744,'2024-12-29 01:55:21',904098,0,'','',30,0,10.11635,0.787,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630893,2,26973,0,1,1,0,1,'2024-12-29 01:55:44',8427,'2024-12-29 01:55:44',140984,0,'','',30,0,0.12063,0.02,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630894,2,26967,0,1,1,3,1,'2024-12-29 01:55:40',2541,'2024-12-29 01:55:46',671654,0,'','',30,0,6.6669,0.004,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630895,2,23728,0,1,1,0,1,'2024-12-29 01:55:50',15145,'2024-12-29 01:55:50',3261,0,'','',30,0,0.02731,0.035,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630896,2,26972,0,1,1,3,1,'2024-12-29 01:55:50',16121,'2024-12-29 01:55:50',157820,0,'','',30,0,0.12045,0.037,3,'Unknown storage : /disk1 : ERROR','',''),(423630897,2,26946,0,1,1,3,1,'2024-12-29 01:55:54',5,'2024-12-29 01:55:54',197304,0,'','',30,0,0.1392,0.058,3,'Unknown storage : /raid0 : ERROR','',''),(423630898,2,28624,0,1,1,0,1,'2024-12-29 01:55:54',24695,'2024-12-29 01:55:54',371375,0,'','',30,0,0.31121,0.06,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630899,2,28617,0,1,1,2,1,'2024-12-29 01:55:54',49,'2024-12-29 01:55:54',433500,0,'','',30,0,0.37168,0.061,2,'No process matching mysqld found : CRITICAL','',''),(423630900,2,26932,0,1,1,1,1,'2024-12-29 01:55:55',7,'2024-12-29 01:55:55',744688,0,'','',30,0,0.66555,0.079,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423630901,2,26963,0,1,1,0,1,'2024-12-29 01:55:59',0,'2024-12-29 01:55:59',143179,0,'','',30,0,0.0446,0.098,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630902,2,26931,0,1,1,0,1,'2024-12-29 01:56:00',101773,'2024-12-29 01:56:00',225541,0,'','',30,0,0.12377,0.101,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=66% cpu3=60%',''),(423630903,2,26957,0,1,1,0,1,'2024-12-29 01:56:00',103749,'2024-12-29 01:56:00',344280,0,'','',30,0,0.24053,0.103,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630904,2,23727,0,1,1,2,1,'2024-12-29 01:56:04',114476,'2024-12-29 01:56:04',248916,0,'','',30,0,0.13444,0.114,2,'(null)','',''),(423630905,2,28631,0,1,1,0,1,'2024-12-29 01:56:04',129732,'2024-12-29 01:56:04',439600,0,'','',30,0,0.30987,0.129,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630906,2,26974,0,1,1,0,1,'2024-12-29 01:56:12',170612,'2024-12-29 01:56:12',290604,0,'','',30,0,0.11999,0.17,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423630907,2,23729,0,1,1,2,1,'2024-12-29 01:56:13',173659,'2024-12-29 01:56:13',294639,0,'','',30,0,0.12098,0.173,2,'(null)','',''),(423630908,2,28636,0,1,1,3,1,'2024-12-29 01:56:05',132726,'2024-12-29 01:56:15',252458,0,'','',30,0,10.11973,0.132,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630909,2,26952,0,1,1,0,1,'2024-12-29 01:56:23',231180,'2024-12-29 01:56:23',239174,0,'','',30,0,0.00799,0.231,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630910,2,28625,0,1,1,2,1,'2024-12-29 01:56:23',233155,'2024-12-29 01:56:23',319475,0,'','',30,0,0.08632,0.233,2,'(null)','',''),(423630911,2,26933,0,1,1,2,1,'2024-12-29 01:56:23',235217,'2024-12-29 01:56:23',356037,0,'','',30,0,0.12082,0.235,2,'(null)','',''),(423630912,2,26947,0,1,1,1,1,'2024-12-29 01:56:25',239672,'2024-12-29 01:56:25',367618,0,'','',30,0,0.12795,0.239,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630913,2,27566,0,1,1,0,1,'2024-12-29 01:56:29',289457,'2024-12-29 01:56:29',334105,0,'','',30,0,0.04465,0.289,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423630914,2,28632,0,1,1,2,1,'2024-12-29 01:56:33',320466,'2024-12-29 01:56:33',405219,0,'','',30,0,0.08475,0.32,2,'(null)','',''),(423630915,2,28628,0,1,1,0,1,'2024-12-29 01:56:33',322508,'2024-12-29 01:56:33',445648,0,'','',30,0,0.12314,0.322,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630916,2,26944,0,1,1,0,1,'2024-12-29 01:56:33',324569,'2024-12-29 01:56:33',454039,0,'','',30,0,0.12947,0.324,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630917,2,26945,0,1,1,0,1,'2024-12-29 01:56:33',326521,'2024-12-29 01:56:33',454573,0,'','',30,0,0.12805,0.326,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630918,2,26975,0,1,1,1,1,'2024-12-29 01:56:41',363487,'2024-12-29 01:56:42',2,0,'','',30,0,0.66612,0.363,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630919,2,23730,0,1,1,2,1,'2024-12-29 01:56:41',365494,'2024-12-29 01:56:43',373354,0,'','',30,0,2.00786,0.365,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630920,2,26968,0,1,1,3,1,'2024-12-29 01:56:33',328673,'2024-12-29 01:56:43',438491,0,'','',30,0,10.10982,0.328,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630921,2,26934,0,1,1,0,1,'2024-12-29 01:56:45',397603,'2024-12-29 01:56:45',536098,0,'','',30,0,0.1385,0.397,0,'Load : 6.24 5.94 5.83 : OK','load_1_min=6.24;9;30 load_5_min=5.94;15;35 load_15_min=5.83;20;40',''),(423630922,2,28626,0,1,1,0,1,'2024-12-29 01:56:53',455689,'2024-12-29 01:56:53',460840,0,'','',30,0,0.00515,0.455,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630923,2,28618,0,1,1,0,1,'2024-12-29 01:56:54',459028,'2024-12-29 01:56:54',581519,0,'','',30,0,0.12249,0.459,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630924,2,26948,0,1,1,0,1,'2024-12-29 01:56:54',461026,'2024-12-29 01:56:54',585581,0,'','',30,0,0.12455,0.461,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423630925,2,26951,0,1,1,0,1,'2024-12-29 01:56:58',490245,'2024-12-29 01:56:58',641421,0,'','',30,0,0.15118,0.49,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630926,2,28284,0,1,1,0,1,'2024-12-29 01:57:00',494630,'2024-12-29 01:57:00',500072,0,'','',30,0,0.00544,0.494,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630927,2,28637,0,1,1,0,1,'2024-12-29 01:57:03',522655,'2024-12-29 01:57:03',533437,0,'','',30,0,0.01078,0.522,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423630928,2,26955,0,1,1,0,1,'2024-12-29 01:57:03',524398,'2024-12-29 01:57:03',646207,0,'','',30,0,0.12181,0.524,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=80% cpu3=2%',''),(423630929,2,28629,0,1,1,0,1,'2024-12-29 01:57:03',526239,'2024-12-29 01:57:03',649102,0,'','',30,0,0.12286,0.526,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630930,2,26969,0,1,1,2,1,'2024-12-29 01:57:03',528427,'2024-12-29 01:57:05',535037,0,'','',30,0,2.00661,0.528,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423630931,2,26976,0,1,1,2,1,'2024-12-29 01:57:14',581656,'2024-12-29 01:57:14',703539,0,'','',30,0,0.12188,0.581,2,'(null)','',''),(423630932,2,26928,0,1,1,2,1,'2024-12-29 01:57:14',583684,'2024-12-29 01:57:14',706093,0,'','',30,0,0.12241,0.583,2,'(null)','',''),(423630933,2,26935,0,1,1,0,1,'2024-12-29 01:57:15',587998,'2024-12-29 01:57:15',597354,0,'','',30,0,0.00936,0.587,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630934,2,26953,0,1,1,0,1,'2024-12-29 01:57:20',620223,'2024-12-29 01:57:20',744107,0,'','',30,0,0.12388,0.62,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423630935,2,28619,0,1,1,0,1,'2024-12-29 01:57:20',622222,'2024-12-29 01:57:20',749375,0,'','',30,0,0.12715,0.622,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423630936,2,26949,0,1,1,1,1,'2024-12-29 01:57:20',624329,'2024-12-29 01:57:21',291799,0,'','',30,0,0.66747,0.624,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630937,2,28627,0,1,1,2,1,'2024-12-29 01:57:26',661201,'2024-12-29 01:57:26',781967,0,'','',30,0,0.12077,0.661,2,'(null)','',''),(423630938,2,23725,0,1,1,2,1,'2024-12-29 01:57:28',685551,'2024-12-29 01:57:28',810489,0,'','',30,0,0.12494,0.685,2,'(null)','',''),(423630939,2,28623,0,1,1,0,1,'2024-12-29 01:57:28',686622,'2024-12-29 01:57:28',822525,0,'','',30,0,0.1359,0.686,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423630940,2,28630,0,1,1,0,1,'2024-12-29 01:57:35',727363,'2024-12-29 01:57:35',849517,0,'','',30,0,0.12215,0.727,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630941,2,26943,0,1,1,2,1,'2024-12-29 01:57:36',732593,'2024-12-29 01:57:36',861408,0,'','',30,0,0.12882,0.732,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423630942,2,26962,0,1,1,0,1,'2024-12-29 01:57:36',734547,'2024-12-29 01:57:36',979628,0,'','',30,0,0.24508,0.734,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423630943,2,26929,0,1,1,2,1,'2024-12-29 01:57:36',736770,'2024-12-29 01:57:38',742777,0,'','',30,0,2.00601,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630944,2,26954,0,1,1,0,1,'2024-12-29 01:57:40',761318,'2024-12-29 01:57:40',885640,0,'','',30,0,0.12432,0.761,0,'/var: 36%left(17623MB/48432MB) (>10%) : OK','\'/var\'=30809MB;43589;46010;0;48432',''),(423630945,2,28280,0,1,1,0,1,'2024-12-29 01:57:45',795345,'2024-12-29 01:57:45',920486,0,'','',30,0,0.12514,0.795,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423630946,2,26977,0,1,1,0,1,'2024-12-29 01:57:45',798270,'2024-12-29 01:57:45',936726,0,'','',30,0,0.13846,0.798,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423630947,2,26960,0,1,1,0,1,'2024-12-29 01:57:45',796273,'2024-12-29 01:57:45',937971,0,'','',30,0,0.1417,0.796,0,'Load : 1.39 1.39 1.34 : OK','load_1_min=1.39;2;6 load_5_min=1.39;3;7 load_15_min=1.34;4;9',''),(423630948,2,26964,0,1,1,3,1,'2024-12-29 01:57:36',738504,'2024-12-29 01:57:46',850835,0,'','',30,0,10.11233,0.738,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630949,2,26978,0,1,1,0,1,'2024-12-29 01:57:51',833475,'2024-12-29 01:57:51',841392,0,'','',30,0,0.00792,0.833,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630950,2,26971,0,1,1,0,1,'2024-12-29 01:57:51',835425,'2024-12-29 01:57:51',957258,0,'','',30,0,0.12183,0.835,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423630951,2,28616,0,1,1,0,1,'2024-12-29 01:57:51',837367,'2024-12-29 01:57:52',198457,0,'','',30,0,0.36109,0.837,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423630952,2,28620,0,1,1,1,1,'2024-12-29 01:57:51',839918,'2024-12-29 01:57:52',507268,0,'','',30,0,0.66735,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630953,2,28282,0,1,1,0,1,'2024-12-29 01:57:55',881172,'2024-12-29 01:57:56',6790,0,'','',30,0,0.13403,0.881,0,'Load : 0.13 0.08 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423630954,2,23726,0,1,1,2,1,'2024-12-29 01:57:54',873996,'2024-12-29 01:57:56',880836,0,'','',30,0,2.00684,0.873,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630955,2,26970,0,1,1,3,1,'2024-12-29 01:57:54',875974,'2024-12-29 01:58:04',985014,0,'','',30,0,10.10904,0.875,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630956,2,26965,0,1,1,3,1,'2024-12-29 01:57:54',878045,'2024-12-29 01:58:04',988454,0,'','',30,0,10.11041,0.878,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630957,2,26961,0,1,1,0,1,'2024-12-29 01:58:10',960750,'2024-12-29 01:58:10',970066,0,'','',30,0,0.00932,0.96,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630958,2,26950,0,1,1,2,1,'2024-12-29 01:58:10',962767,'2024-12-29 01:58:11',0,0,'','',30,0,0.12397,0.962,2,'(null)','',''),(423630959,2,28622,0,1,1,2,1,'2024-12-29 01:58:10',964893,'2024-12-29 01:58:11',0,0,'','',30,0,0.12304,0.964,2,'(null)','',''),(423630960,2,26955,0,1,1,0,1,'2024-12-29 01:58:10',966862,'2024-12-29 01:58:11',0,0,'','',30,0,0.12208,0.966,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423630961,2,26930,0,1,1,0,1,'2024-12-29 01:58:10',968774,'2024-12-29 01:58:11',0,0,'','',30,0,0.12519,0.968,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423630962,2,26944,0,1,1,0,1,'2024-12-29 01:58:11',971937,'2024-12-29 01:58:12',0,0,'','',30,0,0.1276,0.971,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630963,2,28281,0,1,1,1,1,'2024-12-29 01:58:11',975804,'2024-12-29 01:58:12',642081,0,'','',30,0,0.66628,0.975,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423630964,2,26956,0,1,1,1,1,'2024-12-29 01:58:11',974199,'2024-12-29 01:58:12',642765,0,'','',30,0,0.66857,0.974,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423630965,2,26972,0,1,1,3,1,'2024-12-29 01:58:15',14373,'2024-12-29 01:58:15',153614,0,'','',30,0,0.11957,0.034,3,'Unknown storage : /disk1 : ERROR','',''),(423630966,2,26966,0,1,1,3,1,'2024-12-29 01:58:11',978327,'2024-12-29 01:58:22',0,0,'','',30,0,10.11633,0.978,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630967,2,26973,0,1,1,0,1,'2024-12-29 01:58:44',132763,'2024-12-29 01:58:44',254194,0,'','',30,0,0.12143,0.132,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423630968,2,26967,0,1,1,3,1,'2024-12-29 01:58:40',112973,'2024-12-29 01:58:46',780632,0,'','',30,0,6.66766,0.112,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423630969,2,23728,0,1,1,0,1,'2024-12-29 01:58:50',173003,'2024-12-29 01:58:50',201765,0,'','',30,0,0.02876,0.172,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630970,2,26972,0,1,1,3,1,'2024-12-29 01:58:50',174903,'2024-12-29 01:58:50',294573,0,'','',30,0,0.11967,0.174,3,'Unknown storage : /disk1 : ERROR','',''),(423630971,2,26946,0,1,1,3,1,'2024-12-29 01:58:54',199867,'2024-12-29 01:58:54',326542,0,'','',30,0,0.12668,0.199,3,'Unknown storage : /raid0 : ERROR','',''),(423630972,2,28624,0,1,1,0,1,'2024-12-29 01:58:54',201847,'2024-12-29 01:58:54',512847,0,'','',30,0,0.311,0.201,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630973,2,28617,0,1,1,2,1,'2024-12-29 01:58:54',203928,'2024-12-29 01:58:54',558857,0,'','',30,0,0.35493,0.203,2,'No process matching mysqld found : CRITICAL','',''),(423630974,2,26932,0,1,1,1,1,'2024-12-29 01:58:55',207156,'2024-12-29 01:58:55',873429,0,'','',30,0,0.66627,0.207,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423630975,2,26963,0,1,1,0,1,'2024-12-29 01:58:59',240928,'2024-12-29 01:58:59',285786,0,'','',30,0,0.04486,0.24,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423630976,2,26931,0,1,1,0,1,'2024-12-29 01:59:00',245129,'2024-12-29 01:59:00',366164,0,'','',30,0,0.12104,0.245,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=64% cpu3=60%',''),(423630977,2,26957,0,1,1,0,1,'2024-12-29 01:59:00',247039,'2024-12-29 01:59:00',480631,0,'','',30,0,0.23359,0.247,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423630978,2,23727,0,1,1,2,1,'2024-12-29 01:59:04',281992,'2024-12-29 01:59:04',402284,0,'','',30,0,0.12029,0.281,2,'(null)','',''),(423630979,2,28631,0,1,1,0,1,'2024-12-29 01:59:04',283981,'2024-12-29 01:59:04',593162,0,'','',30,0,0.30918,0.283,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423630980,2,26974,0,1,1,0,1,'2024-12-29 01:59:12',359600,'2024-12-29 01:59:12',479065,0,'','',30,0,0.11947,0.359,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423630981,2,23729,0,1,1,2,1,'2024-12-29 01:59:13',362998,'2024-12-29 01:59:13',482641,0,'','',30,0,0.11964,0.362,2,'(null)','',''),(423630982,2,28636,0,1,1,3,1,'2024-12-29 01:59:05',287185,'2024-12-29 01:59:15',408460,0,'','',30,0,10.12128,0.287,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423630983,2,26952,0,1,1,0,1,'2024-12-29 01:59:23',426978,'2024-12-29 01:59:23',435225,0,'','',30,0,0.00825,0.426,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630984,2,28625,0,1,1,2,1,'2024-12-29 01:59:23',429097,'2024-12-29 01:59:23',514587,0,'','',30,0,0.08549,0.429,2,'(null)','',''),(423630985,2,26933,0,1,1,2,1,'2024-12-29 01:59:23',431154,'2024-12-29 01:59:23',552416,0,'','',30,0,0.12126,0.431,2,'(null)','',''),(423630986,2,26947,0,1,1,1,1,'2024-12-29 01:59:25',435379,'2024-12-29 01:59:25',563812,0,'','',30,0,0.12843,0.435,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423630987,2,27566,0,1,1,0,1,'2024-12-29 01:59:29',482231,'2024-12-29 01:59:29',527105,0,'','',30,0,0.04487,0.482,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423630988,2,28632,0,1,1,2,1,'2024-12-29 01:59:33',514008,'2024-12-29 01:59:33',598435,0,'','',30,0,0.08443,0.513,2,'(null)','',''),(423630989,2,28628,0,1,1,0,1,'2024-12-29 01:59:33',515952,'2024-12-29 01:59:33',638942,0,'','',30,0,0.12299,0.515,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630990,2,26944,0,1,1,0,1,'2024-12-29 01:59:33',517992,'2024-12-29 01:59:33',649474,0,'','',30,0,0.13148,0.517,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423630991,2,26945,0,1,1,0,1,'2024-12-29 01:59:33',520124,'2024-12-29 01:59:33',650849,0,'','',30,0,0.13073,0.52,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423630992,2,23730,0,1,1,2,1,'2024-12-29 01:59:41',562615,'2024-12-29 01:59:41',628770,0,'','',30,0,0.06616,0.562,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423630993,2,26975,0,1,1,1,1,'2024-12-29 01:59:41',560636,'2024-12-29 01:59:42',228581,0,'','',30,0,0.66795,0.56,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423630994,2,26968,0,1,1,3,1,'2024-12-29 01:59:33',521941,'2024-12-29 01:59:43',630675,0,'','',30,0,10.10873,0.521,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423630995,2,26934,0,1,1,0,1,'2024-12-29 01:59:45',608962,'2024-12-29 01:59:45',748634,0,'','',30,0,0.13967,0.608,0,'Load : 5.58 5.82 5.80 : OK','load_1_min=5.58;9;30 load_5_min=5.82;15;35 load_15_min=5.80;20;40',''),(423630996,2,28626,0,1,1,0,1,'2024-12-29 01:59:53',665947,'2024-12-29 01:59:53',671229,0,'','',30,0,0.00528,0.665,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423630997,2,28618,0,1,1,0,1,'2024-12-29 01:59:54',669267,'2024-12-29 01:59:54',790756,0,'','',30,0,0.12149,0.669,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423630998,2,26948,0,1,1,0,1,'2024-12-29 01:59:54',671136,'2024-12-29 01:59:54',796407,0,'','',30,0,0.12527,0.671,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423630999,2,26951,0,1,1,0,1,'2024-12-29 01:59:58',697264,'2024-12-29 01:59:58',849479,0,'','',30,0,0.15221,0.697,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631000,2,28284,0,1,1,0,1,'2024-12-29 02:00:00',701632,'2024-12-29 02:00:00',706782,0,'','',30,0,0.00515,0.701,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631001,2,28637,0,1,1,0,1,'2024-12-29 02:00:03',726096,'2024-12-29 02:00:03',735183,0,'','',30,0,0.00909,0.726,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423631002,2,26955,0,1,1,0,1,'2024-12-29 02:00:03',728049,'2024-12-29 02:00:03',849544,0,'','',30,0,0.1215,0.728,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423631003,2,28629,0,1,1,0,1,'2024-12-29 02:00:03',730233,'2024-12-29 02:00:03',852411,0,'','',30,0,0.12218,0.73,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631004,2,26969,0,1,1,2,1,'2024-12-29 02:00:03',732383,'2024-12-29 02:00:05',738971,0,'','',30,0,2.00659,0.732,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631005,2,26976,0,1,1,2,1,'2024-12-29 02:00:14',788628,'2024-12-29 02:00:14',910466,0,'','',30,0,0.12184,0.788,2,'(null)','',''),(423631006,2,26928,0,1,1,2,1,'2024-12-29 02:00:14',790595,'2024-12-29 02:00:14',912838,0,'','',30,0,0.12224,0.79,2,'(null)','',''),(423631007,2,26935,0,1,1,0,1,'2024-12-29 02:00:15',794893,'2024-12-29 02:00:15',804478,0,'','',30,0,0.00958,0.794,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631008,2,26953,0,1,1,0,1,'2024-12-29 02:00:20',831618,'2024-12-29 02:00:20',954415,0,'','',30,0,0.1228,0.831,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631009,2,28619,0,1,1,0,1,'2024-12-29 02:00:20',833613,'2024-12-29 02:00:20',958386,0,'','',30,0,0.12477,0.833,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423631010,2,26949,0,1,1,1,1,'2024-12-29 02:00:20',835726,'2024-12-29 02:00:21',504847,0,'','',30,0,0.66912,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631011,2,28627,0,1,1,2,1,'2024-12-29 02:00:26',866634,'2024-12-29 02:00:26',988260,0,'','',30,0,0.12163,0.866,2,'(null)','',''),(423631012,2,23725,0,1,1,2,1,'2024-12-29 02:00:28',892980,'2024-12-29 02:00:29',6393,0,'','',30,0,0.12139,0.892,2,'(null)','',''),(423631013,2,28623,0,1,1,0,1,'2024-12-29 02:00:28',894952,'2024-12-29 02:00:29',202,0,'','',30,0,0.13633,0.894,0,'Load : 0.23 0.09 0.08 : OK','load_1_min=0.23;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423631014,2,28630,0,1,1,0,1,'2024-12-29 02:00:35',930132,'2024-12-29 02:00:36',21475,0,'','',30,0,0.12161,0.93,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631015,2,26943,0,1,1,2,1,'2024-12-29 02:00:36',934360,'2024-12-29 02:00:37',25418,0,'','',30,0,0.12715,0.934,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631016,2,26962,0,1,1,0,1,'2024-12-29 02:00:36',936319,'2024-12-29 02:00:37',184657,0,'','',30,0,0.24834,0.936,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631017,2,26929,0,1,1,2,1,'2024-12-29 02:00:36',938518,'2024-12-29 02:00:38',945550,0,'','',30,0,2.00703,0.938,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631018,2,26954,0,1,1,0,1,'2024-12-29 02:00:40',968994,'2024-12-29 02:00:41',0,0,'','',30,0,0.12309,0.968,0,'/var: 36%left(17623MB/48432MB) (>10%) : OK','\'/var\'=30809MB;43589;46010;0;48432',''),(423631019,2,28280,0,1,1,0,1,'2024-12-29 02:00:46',0,'2024-12-29 02:00:46',126740,0,'','',30,0,0.12584,1,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631020,2,26960,0,1,1,0,1,'2024-12-29 02:00:46',3,'2024-12-29 02:00:46',143054,0,'','',30,0,0.13913,1.003,0,'Load : 1.44 1.44 1.37 : OK','load_1_min=1.44;2;6 load_5_min=1.44;3;7 load_15_min=1.37;4;9',''),(423631021,2,26977,0,1,1,0,1,'2024-12-29 02:00:46',2,'2024-12-29 02:00:46',145279,0,'','',30,0,0.14242,1.002,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631022,2,26964,0,1,1,3,1,'2024-12-29 02:00:36',940664,'2024-12-29 02:00:47',2660,0,'','',30,0,10.11078,0.94,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631023,2,26978,0,1,1,0,1,'2024-12-29 02:00:51',8678,'2024-12-29 02:00:51',2,0,'','',30,0,0.00881,0.02,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631024,2,26971,0,1,1,0,1,'2024-12-29 02:00:51',9830,'2024-12-29 02:00:51',145387,0,'','',30,0,0.12224,0.023,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631025,2,28616,0,1,1,0,1,'2024-12-29 02:00:51',10716,'2024-12-29 02:00:51',382054,0,'','',30,0,0.35732,0.024,0,'11 process matching httpd (> 0)','\'num_process\'=11;0;0',''),(423631026,2,28620,0,1,1,1,1,'2024-12-29 02:00:51',11710,'2024-12-29 02:00:51',691692,0,'','',30,0,0.66502,0.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631027,2,28282,0,1,1,0,1,'2024-12-29 02:00:55',6,'2024-12-29 02:00:55',203392,0,'','',30,0,0.13504,0.068,0,'Load : 0.15 0.08 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631028,2,23726,0,1,1,2,1,'2024-12-29 02:00:54',389,'2024-12-29 02:00:56',27900,0,'','',30,0,2.00578,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631029,2,26970,0,1,1,3,1,'2024-12-29 02:00:54',405,'2024-12-29 02:01:04',172812,0,'','',30,0,10.11023,0.062,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631030,2,26965,0,1,1,3,1,'2024-12-29 02:00:54',26868,'2024-12-29 02:01:04',177111,0,'','',30,0,10.11275,0.064,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631031,2,26961,0,1,1,0,1,'2024-12-29 02:01:10',118855,'2024-12-29 02:01:10',136105,0,'','',30,0,0.01725,0.118,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631032,2,26950,0,1,1,2,1,'2024-12-29 02:01:10',120853,'2024-12-29 02:01:10',242554,0,'','',30,0,0.1217,0.12,2,'(null)','',''),(423631033,2,28622,0,1,1,2,1,'2024-12-29 02:01:10',122958,'2024-12-29 02:01:10',245055,0,'','',30,0,0.1221,0.122,2,'(null)','',''),(423631034,2,26955,0,1,1,0,1,'2024-12-29 02:01:10',124998,'2024-12-29 02:01:10',253868,0,'','',30,0,0.12887,0.124,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423631035,2,26930,0,1,1,0,1,'2024-12-29 02:01:10',132920,'2024-12-29 02:01:10',260981,0,'','',30,0,0.12806,0.132,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631036,2,26944,0,1,1,0,1,'2024-12-29 02:01:11',137093,'2024-12-29 02:01:11',266190,0,'','',30,0,0.1291,0.137,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631037,2,28281,0,1,1,1,1,'2024-12-29 02:01:11',139330,'2024-12-29 02:01:11',808119,0,'','',30,0,0.66879,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631038,2,26956,0,1,1,1,1,'2024-12-29 02:01:11',140894,'2024-12-29 02:01:11',809030,0,'','',30,0,0.66814,0.14,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423631039,2,26972,0,1,1,3,1,'2024-12-29 02:01:15',166802,'2024-12-29 02:01:15',300649,0,'','',30,0,0.13385,0.166,3,'Unknown storage : /disk1 : ERROR','',''),(423631040,2,26966,0,1,1,3,1,'2024-12-29 02:01:11',143295,'2024-12-29 02:01:21',259555,0,'','',30,0,10.11626,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631041,2,26973,0,1,1,0,1,'2024-12-29 02:01:44',268078,'2024-12-29 02:01:44',390165,0,'','',30,0,0.12209,0.268,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631042,2,26967,0,1,1,3,1,'2024-12-29 02:01:40',247030,'2024-12-29 02:01:46',913824,0,'','',30,0,6.66679,0.246,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631043,2,23728,0,1,1,0,1,'2024-12-29 02:01:50',305584,'2024-12-29 02:01:50',334731,0,'','',30,0,0.02915,0.305,0,'OK - 192.168.77.159: rta 1.223ms, lost 0%','rta=1.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631044,2,26972,0,1,1,3,1,'2024-12-29 02:01:50',307495,'2024-12-29 02:01:50',428812,0,'','',30,0,0.12132,0.307,3,'Unknown storage : /disk1 : ERROR','',''),(423631045,2,26946,0,1,1,3,1,'2024-12-29 02:01:54',342648,'2024-12-29 02:01:54',468036,0,'','',30,0,0.12539,0.342,3,'Unknown storage : /raid0 : ERROR','',''),(423631046,2,28624,0,1,1,0,1,'2024-12-29 02:01:54',344632,'2024-12-29 02:01:54',653038,0,'','',30,0,0.30841,0.344,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631047,2,28617,0,1,1,2,1,'2024-12-29 02:01:54',346669,'2024-12-29 02:01:54',700341,0,'','',30,0,0.35367,0.346,2,'No process matching mysqld found : CRITICAL','',''),(423631048,2,26932,0,1,1,1,1,'2024-12-29 02:01:55',353999,'2024-12-29 02:01:56',141,0,'','',30,0,0.6676,0.353,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423631049,2,26963,0,1,1,0,1,'2024-12-29 02:01:59',398957,'2024-12-29 02:01:59',443762,0,'','',30,0,0.0448,0.398,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631050,2,26931,0,1,1,0,1,'2024-12-29 02:02:00',402327,'2024-12-29 02:02:00',524669,0,'','',30,0,0.12234,0.402,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=60%',''),(423631051,2,26957,0,1,1,0,1,'2024-12-29 02:02:00',404256,'2024-12-29 02:02:00',644763,0,'','',30,0,0.24051,0.404,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631052,2,23727,0,1,1,2,1,'2024-12-29 02:02:04',429272,'2024-12-29 02:02:04',550399,0,'','',30,0,0.12113,0.429,2,'(null)','',''),(423631053,2,28631,0,1,1,0,1,'2024-12-29 02:02:04',431448,'2024-12-29 02:02:04',734809,0,'','',30,0,0.30336,0.431,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631054,2,26974,0,1,1,0,1,'2024-12-29 02:02:12',507189,'2024-12-29 02:02:12',627688,0,'','',30,0,0.1205,0.507,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423631055,2,23729,0,1,1,2,1,'2024-12-29 02:02:13',511580,'2024-12-29 02:02:13',630983,0,'','',30,0,0.1194,0.511,2,'(null)','',''),(423631056,2,28636,0,1,1,3,1,'2024-12-29 02:02:05',434591,'2024-12-29 02:02:15',553576,0,'','',30,0,10.11899,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631057,2,26952,0,1,1,0,1,'2024-12-29 02:02:23',565058,'2024-12-29 02:02:23',576051,0,'','',30,0,0.01099,0.565,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631058,2,28625,0,1,1,2,1,'2024-12-29 02:02:23',566113,'2024-12-29 02:02:23',651803,0,'','',30,0,0.08569,0.566,2,'(null)','',''),(423631059,2,26933,0,1,1,2,1,'2024-12-29 02:02:23',568117,'2024-12-29 02:02:23',689099,0,'','',30,0,0.12098,0.568,2,'(null)','',''),(423631060,2,26947,0,1,1,1,1,'2024-12-29 02:02:25',572393,'2024-12-29 02:02:25',699969,0,'','',30,0,0.12758,0.572,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631061,2,27566,0,1,1,0,1,'2024-12-29 02:02:29',607048,'2024-12-29 02:02:29',653199,0,'','',30,0,0.04615,0.607,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423631062,2,28632,0,1,1,2,1,'2024-12-29 02:02:33',629705,'2024-12-29 02:02:33',714472,0,'','',30,0,0.08477,0.629,2,'(null)','',''),(423631063,2,28628,0,1,1,0,1,'2024-12-29 02:02:33',631738,'2024-12-29 02:02:33',757476,0,'','',30,0,0.12574,0.631,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631064,2,26944,0,1,1,0,1,'2024-12-29 02:02:33',633888,'2024-12-29 02:02:33',765823,0,'','',30,0,0.13193,0.633,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631065,2,26945,0,1,1,0,1,'2024-12-29 02:02:33',634815,'2024-12-29 02:02:33',768154,0,'','',30,0,0.13334,0.634,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631066,2,23730,0,1,1,2,1,'2024-12-29 02:02:41',666668,'2024-12-29 02:02:41',745544,0,'','',30,0,0.07888,0.666,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631067,2,26975,0,1,1,1,1,'2024-12-29 02:02:41',668665,'2024-12-29 02:02:42',336184,0,'','',30,0,0.66752,0.668,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631068,2,26968,0,1,1,3,1,'2024-12-29 02:02:33',636067,'2024-12-29 02:02:43',746359,0,'','',30,0,10.11029,0.635,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631069,2,26934,0,1,1,0,1,'2024-12-29 02:02:45',710943,'2024-12-29 02:02:45',850231,0,'','',30,0,0.13929,0.71,0,'Load : 5.91 5.86 5.82 : OK','load_1_min=5.91;9;30 load_5_min=5.86;15;35 load_15_min=5.82;20;40',''),(423631070,2,28626,0,1,1,0,1,'2024-12-29 02:02:53',764015,'2024-12-29 02:02:53',769052,0,'','',30,0,0.00504,0.763,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631071,2,28618,0,1,1,0,1,'2024-12-29 02:02:54',767379,'2024-12-29 02:02:54',891220,0,'','',30,0,0.12384,0.767,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631072,2,26948,0,1,1,0,1,'2024-12-29 02:02:54',768405,'2024-12-29 02:02:54',893648,0,'','',30,0,0.12524,0.768,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631073,2,26951,0,1,1,0,1,'2024-12-29 02:02:58',795981,'2024-12-29 02:02:58',948483,0,'','',30,0,0.1525,0.795,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631074,2,28284,0,1,1,0,1,'2024-12-29 02:03:00',801320,'2024-12-29 02:03:00',806537,0,'','',30,0,0.00522,0.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631075,2,28637,0,1,1,0,1,'2024-12-29 02:03:03',828795,'2024-12-29 02:03:03',838024,0,'','',30,0,0.00923,0.828,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423631076,2,26955,0,1,1,0,1,'2024-12-29 02:03:03',830544,'2024-12-29 02:03:03',953355,0,'','',30,0,0.12281,0.83,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423631077,2,28629,0,1,1,0,1,'2024-12-29 02:03:03',832761,'2024-12-29 02:03:03',954657,0,'','',30,0,0.1219,0.832,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631078,2,26969,0,1,1,2,1,'2024-12-29 02:03:03',834922,'2024-12-29 02:03:05',841285,0,'','',30,0,2.00636,0.834,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631079,2,26976,0,1,1,2,1,'2024-12-29 02:03:14',898660,'2024-12-29 02:03:15',8332,0,'','',30,0,0.12155,0.898,2,'(null)','',''),(423631080,2,26928,0,1,1,2,1,'2024-12-29 02:03:14',900545,'2024-12-29 02:03:15',1207,0,'','',30,0,0.12213,0.9,2,'(null)','',''),(423631081,2,26935,0,1,1,0,1,'2024-12-29 02:03:15',902886,'2024-12-29 02:03:15',912132,0,'','',30,0,0.00925,0.902,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631082,2,26953,0,1,1,0,1,'2024-12-29 02:03:20',935644,'2024-12-29 02:03:21',5,0,'','',30,0,0.12347,0.935,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631083,2,28619,0,1,1,0,1,'2024-12-29 02:03:20',937622,'2024-12-29 02:03:21',26026,0,'','',30,0,0.12503,0.937,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631084,2,26949,0,1,1,1,1,'2024-12-29 02:03:20',939724,'2024-12-29 02:03:21',608215,0,'','',30,0,0.66849,0.939,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631085,2,28627,0,1,1,2,1,'2024-12-29 02:03:26',974540,'2024-12-29 02:03:27',0,0,'','',30,0,0.12143,0.974,2,'(null)','',''),(423631086,2,23725,0,1,1,2,1,'2024-12-29 02:03:28',996897,'2024-12-29 02:03:29',120526,0,'','',30,0,0.12363,0.996,2,'(null)','',''),(423631087,2,28623,0,1,1,0,1,'2024-12-29 02:03:28',997967,'2024-12-29 02:03:29',133278,0,'','',30,0,0.13531,0.997,0,'Load : 0.03 0.06 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423631088,2,28630,0,1,1,0,1,'2024-12-29 02:03:35',7690,'2024-12-29 02:03:35',138590,0,'','',30,0,0.12158,0.016,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631089,2,26943,0,1,1,2,1,'2024-12-29 02:03:36',1109,'2024-12-29 02:03:36',148833,0,'','',30,0,0.12757,0.021,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631090,2,26962,0,1,1,0,1,'2024-12-29 02:03:36',1234,'2024-12-29 02:03:36',273290,0,'','',30,0,0.25006,0.023,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631091,2,26929,0,1,1,2,1,'2024-12-29 02:03:36',171,'2024-12-29 02:03:38',13730,0,'','',30,0,2.00726,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631092,2,26954,0,1,1,0,1,'2024-12-29 02:03:40',4,'2024-12-29 02:03:40',171665,0,'','',30,0,0.12282,0.048,0,'/var: 36%left(17622MB/48432MB) (>10%) : OK','\'/var\'=30810MB;43589;46010;0;48432',''),(423631093,2,26964,0,1,1,3,1,'2024-12-29 02:03:36',188,'2024-12-29 02:03:46',139163,0,'','',30,0,10.11168,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631094,2,28280,0,1,1,0,1,'2024-12-29 02:03:46',55,'2024-12-29 02:03:46',194032,0,'','',30,0,0.1261,0.067,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423631095,2,26977,0,1,1,0,1,'2024-12-29 02:03:46',57,'2024-12-29 02:03:46',210561,0,'','',30,0,0.1387,0.071,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631096,2,26960,0,1,1,0,1,'2024-12-29 02:03:46',6,'2024-12-29 02:03:46',213569,0,'','',30,0,0.14362,0.069,0,'Load : 1.39 1.35 1.34 : OK','load_1_min=1.39;2;6 load_5_min=1.35;3;7 load_15_min=1.34;4;9',''),(423631097,2,26978,0,1,1,0,1,'2024-12-29 02:03:51',0,'2024-12-29 02:03:51',112303,0,'','',30,0,0.0198,0.092,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631098,2,26971,0,1,1,0,1,'2024-12-29 02:03:51',0,'2024-12-29 02:03:51',231661,0,'','',30,0,0.13714,0.094,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631099,2,28616,0,1,1,0,1,'2024-12-29 02:03:51',0,'2024-12-29 02:03:51',465662,0,'','',30,0,0.37008,0.095,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631100,2,28620,0,1,1,1,1,'2024-12-29 02:03:51',110400,'2024-12-29 02:03:51',771145,0,'','',30,0,0.66075,0.11,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631101,2,28282,0,1,1,0,1,'2024-12-29 02:03:55',133226,'2024-12-29 02:03:55',267004,0,'','',30,0,0.13378,0.133,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423631102,2,23726,0,1,1,2,1,'2024-12-29 02:03:54',125031,'2024-12-29 02:03:56',131046,0,'','',30,0,2.00602,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631103,2,26970,0,1,1,3,1,'2024-12-29 02:03:54',126995,'2024-12-29 02:04:04',236910,0,'','',30,0,10.10992,0.126,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631104,2,26965,0,1,1,3,1,'2024-12-29 02:03:54',129031,'2024-12-29 02:04:04',240013,0,'','',30,0,10.11098,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631105,2,26961,0,1,1,0,1,'2024-12-29 02:04:10',201714,'2024-12-29 02:04:10',209796,0,'','',30,0,0.00808,0.201,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631106,2,26950,0,1,1,2,1,'2024-12-29 02:04:10',203681,'2024-12-29 02:04:10',325953,0,'','',30,0,0.12227,0.203,2,'(null)','',''),(423631107,2,28622,0,1,1,2,1,'2024-12-29 02:04:10',205705,'2024-12-29 02:04:10',326819,0,'','',30,0,0.12111,0.205,2,'(null)','',''),(423631108,2,26955,0,1,1,0,1,'2024-12-29 02:04:10',207967,'2024-12-29 02:04:10',333608,0,'','',30,0,0.12564,0.207,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423631109,2,26930,0,1,1,0,1,'2024-12-29 02:04:10',209785,'2024-12-29 02:04:10',335854,0,'','',30,0,0.12607,0.209,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631110,2,26944,0,1,1,0,1,'2024-12-29 02:04:11',212969,'2024-12-29 02:04:11',340869,0,'','',30,0,0.1279,0.212,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631111,2,28281,0,1,1,1,1,'2024-12-29 02:04:11',215002,'2024-12-29 02:04:11',881061,0,'','',30,0,0.66606,0.214,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631112,2,26956,0,1,1,1,1,'2024-12-29 02:04:11',217085,'2024-12-29 02:04:11',884498,0,'','',30,0,0.66741,0.217,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423631113,2,26972,0,1,1,3,1,'2024-12-29 02:04:15',273443,'2024-12-29 02:04:15',392744,0,'','',30,0,0.1193,0.273,3,'Unknown storage : /disk1 : ERROR','',''),(423631114,2,26966,0,1,1,3,1,'2024-12-29 02:04:11',219264,'2024-12-29 02:04:21',335642,0,'','',30,0,10.11638,0.219,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631115,2,26973,0,1,1,0,1,'2024-12-29 02:04:44',416297,'2024-12-29 02:04:44',537448,0,'','',30,0,0.12115,0.416,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631116,2,26967,0,1,1,3,1,'2024-12-29 02:04:40',399618,'2024-12-29 02:04:47',0,0,'','',30,0,6.69393,0.399,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631117,2,23728,0,1,1,0,1,'2024-12-29 02:04:50',448278,'2024-12-29 02:04:50',472851,0,'','',30,0,0.02457,0.448,0,'OK - 192.168.77.159: rta 0.982ms, lost 0%','rta=0.982ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631118,2,26972,0,1,1,3,1,'2024-12-29 02:04:50',450230,'2024-12-29 02:04:50',571480,0,'','',30,0,0.12125,0.45,3,'Unknown storage : /disk1 : ERROR','',''),(423631119,2,26946,0,1,1,3,1,'2024-12-29 02:04:54',483968,'2024-12-29 02:04:54',610859,0,'','',30,0,0.12689,0.483,3,'Unknown storage : /raid0 : ERROR','',''),(423631120,2,28624,0,1,1,0,1,'2024-12-29 02:04:54',485913,'2024-12-29 02:04:54',797803,0,'','',30,0,0.31189,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631121,2,28617,0,1,1,2,1,'2024-12-29 02:04:54',487956,'2024-12-29 02:04:54',837743,0,'','',30,0,0.34979,0.487,2,'No process matching mysqld found : CRITICAL','',''),(423631122,2,26932,0,1,1,1,1,'2024-12-29 02:04:55',491189,'2024-12-29 02:04:56',158750,0,'','',30,0,0.66756,0.491,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423631123,2,26963,0,1,1,0,1,'2024-12-29 02:04:59',544769,'2024-12-29 02:04:59',589449,0,'','',30,0,0.04468,0.544,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631124,2,26931,0,1,1,0,1,'2024-12-29 02:05:00',547966,'2024-12-29 02:05:00',763945,0,'','',30,0,0.21598,0.547,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=59%',''),(423631125,2,26957,0,1,1,0,1,'2024-12-29 02:05:00',549010,'2024-12-29 02:05:00',824392,0,'','',30,0,0.27538,0.548,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631126,2,23727,0,1,1,2,1,'2024-12-29 02:05:04',577626,'2024-12-29 02:05:04',698314,0,'','',30,0,0.12069,0.577,2,'(null)','',''),(423631127,2,28631,0,1,1,0,1,'2024-12-29 02:05:04',579574,'2024-12-29 02:05:04',896074,0,'','',30,0,0.3165,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631128,2,26974,0,1,1,0,1,'2024-12-29 02:05:12',629718,'2024-12-29 02:05:12',749234,0,'','',30,0,0.11952,0.629,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423631129,2,23729,0,1,1,2,1,'2024-12-29 02:05:13',633086,'2024-12-29 02:05:13',753070,0,'','',30,0,0.11998,0.633,2,'(null)','',''),(423631130,2,28636,0,1,1,3,1,'2024-12-29 02:05:05',583821,'2024-12-29 02:05:15',704255,0,'','',30,0,10.12043,0.583,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631131,2,26952,0,1,1,0,1,'2024-12-29 02:05:23',694759,'2024-12-29 02:05:23',705028,0,'','',30,0,0.01027,0.694,0,'OK - 192.168.77.29: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631132,2,28625,0,1,1,2,1,'2024-12-29 02:05:23',696646,'2024-12-29 02:05:23',783748,0,'','',30,0,0.0871,0.696,2,'(null)','',''),(423631133,2,26933,0,1,1,2,1,'2024-12-29 02:05:23',697809,'2024-12-29 02:05:23',819383,0,'','',30,0,0.12157,0.697,2,'(null)','',''),(423631134,2,26947,0,1,1,1,1,'2024-12-29 02:05:25',702089,'2024-12-29 02:05:25',830061,0,'','',30,0,0.12797,0.702,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631135,2,27566,0,1,1,0,1,'2024-12-29 02:05:29',744741,'2024-12-29 02:05:29',791752,0,'','',30,0,0.04701,0.744,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423631136,2,28632,0,1,1,2,1,'2024-12-29 02:05:33',770311,'2024-12-29 02:05:33',854882,0,'','',30,0,0.08457,0.77,2,'(null)','',''),(423631137,2,28628,0,1,1,0,1,'2024-12-29 02:05:33',772303,'2024-12-29 02:05:33',895824,0,'','',30,0,0.12352,0.772,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631138,2,26945,0,1,1,0,1,'2024-12-29 02:05:33',775400,'2024-12-29 02:05:33',905069,0,'','',30,0,0.12967,0.775,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631139,2,26944,0,1,1,0,1,'2024-12-29 02:05:33',773384,'2024-12-29 02:05:33',906213,0,'','',30,0,0.13283,0.773,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631140,2,26975,0,1,1,1,1,'2024-12-29 02:05:41',813817,'2024-12-29 02:05:42',479976,0,'','',30,0,0.66616,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631141,2,23730,0,1,1,2,1,'2024-12-29 02:05:41',811799,'2024-12-29 02:05:43',818191,0,'','',30,0,2.00639,0.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631142,2,26968,0,1,1,3,1,'2024-12-29 02:05:33',777540,'2024-12-29 02:05:43',889319,0,'','',30,0,10.11178,0.777,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631143,2,26934,0,1,1,0,1,'2024-12-29 02:05:45',845657,'2024-12-29 02:05:45',984749,0,'','',30,0,0.13909,0.845,0,'Load : 5.69 5.78 5.80 : OK','load_1_min=5.69;9;30 load_5_min=5.78;15;35 load_15_min=5.80;20;40',''),(423631144,2,28626,0,1,1,0,1,'2024-12-29 02:05:53',898781,'2024-12-29 02:05:53',904156,0,'','',30,0,0.00537,0.898,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631145,2,28618,0,1,1,0,1,'2024-12-29 02:05:54',902988,'2024-12-29 02:05:55',10843,0,'','',30,0,0.12215,0.902,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631146,2,26948,0,1,1,0,1,'2024-12-29 02:05:54',904923,'2024-12-29 02:05:55',2,0,'','',30,0,0.125,0.904,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423631147,2,26951,0,1,1,0,1,'2024-12-29 02:05:58',929017,'2024-12-29 02:05:59',0,0,'','',30,0,0.15234,0.928,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631148,2,28284,0,1,1,0,1,'2024-12-29 02:06:00',933673,'2024-12-29 02:06:00',939169,0,'','',30,0,0.0055,0.933,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631149,2,28637,0,1,1,0,1,'2024-12-29 02:06:03',965249,'2024-12-29 02:06:03',976851,0,'','',30,0,0.0116,0.965,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423631150,2,26955,0,1,1,0,1,'2024-12-29 02:06:03',967248,'2024-12-29 02:06:04',0,0,'','',30,0,0.12277,0.967,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423631151,2,28629,0,1,1,0,1,'2024-12-29 02:06:03',968325,'2024-12-29 02:06:04',0,0,'','',30,0,0.12512,0.968,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631152,2,26969,0,1,1,2,1,'2024-12-29 02:06:03',970337,'2024-12-29 02:06:05',976742,0,'','',30,0,2.0064,0.97,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631153,2,26976,0,1,1,2,1,'2024-12-29 02:06:14',6613,'2024-12-29 02:06:14',135895,0,'','',30,0,0.12117,0.014,2,'(null)','',''),(423631154,2,26928,0,1,1,2,1,'2024-12-29 02:06:14',7579,'2024-12-29 02:06:14',138634,0,'','',30,0,0.122,0.016,2,'(null)','',''),(423631155,2,26935,0,1,1,0,1,'2024-12-29 02:06:15',8284,'2024-12-29 02:06:15',2,0,'','',30,0,0.00937,0.02,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631156,2,26953,0,1,1,0,1,'2024-12-29 02:06:20',20617,'2024-12-29 02:06:20',172852,0,'','',30,0,0.12264,0.05,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631157,2,28619,0,1,1,0,1,'2024-12-29 02:06:20',21636,'2024-12-29 02:06:20',177114,0,'','',30,0,0.12491,0.052,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423631158,2,26949,0,1,1,1,1,'2024-12-29 02:06:20',355,'2024-12-29 02:06:20',723430,0,'','',30,0,0.66905,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631159,2,28627,0,1,1,2,1,'2024-12-29 02:06:26',7,'2024-12-29 02:06:26',198307,0,'','',30,0,0.12005,0.078,2,'(null)','',''),(423631160,2,23725,0,1,1,2,1,'2024-12-29 02:06:28',100650,'2024-12-29 02:06:28',222746,0,'','',30,0,0.1221,0.1,2,'(null)','',''),(423631161,2,28623,0,1,1,0,1,'2024-12-29 02:06:28',102672,'2024-12-29 02:06:28',237409,0,'','',30,0,0.13474,0.102,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423631162,2,28630,0,1,1,0,1,'2024-12-29 02:06:35',125664,'2024-12-29 02:06:35',247089,0,'','',30,0,0.12143,0.125,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631163,2,26943,0,1,1,2,1,'2024-12-29 02:06:36',128955,'2024-12-29 02:06:36',261181,0,'','',30,0,0.13223,0.128,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631164,2,26962,0,1,1,0,1,'2024-12-29 02:06:36',130927,'2024-12-29 02:06:36',370171,0,'','',30,0,0.23924,0.13,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631165,2,26929,0,1,1,2,1,'2024-12-29 02:06:36',132525,'2024-12-29 02:06:38',139495,0,'','',30,0,2.00697,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631166,2,26954,0,1,1,0,1,'2024-12-29 02:06:40',147401,'2024-12-29 02:06:40',271118,0,'','',30,0,0.12372,0.147,0,'/var: 36%left(17622MB/48432MB) (>10%) : OK','\'/var\'=30810MB;43589;46010;0;48432',''),(423631167,2,26964,0,1,1,3,1,'2024-12-29 02:06:36',134938,'2024-12-29 02:06:46',246183,0,'','',30,0,10.11125,0.134,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631168,2,28280,0,1,1,0,1,'2024-12-29 02:06:46',184579,'2024-12-29 02:06:46',315906,0,'','',30,0,0.13133,0.184,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423631169,2,26977,0,1,1,0,1,'2024-12-29 02:06:46',186564,'2024-12-29 02:06:46',325850,0,'','',30,0,0.13929,0.186,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631170,2,26960,0,1,1,0,1,'2024-12-29 02:06:46',188521,'2024-12-29 02:06:46',329590,0,'','',30,0,0.14107,0.188,0,'Load : 1.37 1.39 1.36 : OK','load_1_min=1.37;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423631171,2,26978,0,1,1,0,1,'2024-12-29 02:06:51',213315,'2024-12-29 02:06:51',222304,0,'','',30,0,0.00899,0.213,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631172,2,26971,0,1,1,0,1,'2024-12-29 02:06:51',215566,'2024-12-29 02:06:51',337640,0,'','',30,0,0.12207,0.215,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631173,2,28616,0,1,1,0,1,'2024-12-29 02:06:51',217743,'2024-12-29 02:06:51',579072,0,'','',30,0,0.36133,0.217,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631174,2,28620,0,1,1,1,1,'2024-12-29 02:06:51',218355,'2024-12-29 02:06:51',886125,0,'','',30,0,0.66777,0.218,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631175,2,28282,0,1,1,0,1,'2024-12-29 02:06:55',247560,'2024-12-29 02:06:55',382531,0,'','',30,0,0.13497,0.247,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631176,2,23726,0,1,1,2,1,'2024-12-29 02:06:54',242711,'2024-12-29 02:06:56',252182,0,'','',30,0,2.00947,0.242,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631177,2,26970,0,1,1,3,1,'2024-12-29 02:06:54',243767,'2024-12-29 02:07:04',353842,0,'','',30,0,10.11008,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631178,2,26965,0,1,1,3,1,'2024-12-29 02:06:54',245766,'2024-12-29 02:07:04',356706,0,'','',30,0,10.11094,0.245,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631179,2,26961,0,1,1,0,1,'2024-12-29 02:07:10',320296,'2024-12-29 02:07:10',327866,0,'','',30,0,0.00757,0.32,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631180,2,26950,0,1,1,2,1,'2024-12-29 02:07:10',322270,'2024-12-29 02:07:10',443933,0,'','',30,0,0.12166,0.322,2,'(null)','',''),(423631181,2,26955,0,1,1,0,1,'2024-12-29 02:07:10',325274,'2024-12-29 02:07:10',446046,0,'','',30,0,0.12077,0.325,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423631182,2,28622,0,1,1,2,1,'2024-12-29 02:07:10',324208,'2024-12-29 02:07:10',449118,0,'','',30,0,0.12491,0.324,2,'(null)','',''),(423631183,2,26930,0,1,1,0,1,'2024-12-29 02:07:10',327423,'2024-12-29 02:07:10',451855,0,'','',30,0,0.12443,0.327,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631184,2,26944,0,1,1,0,1,'2024-12-29 02:07:11',330555,'2024-12-29 02:07:11',459156,0,'','',30,0,0.1286,0.33,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631185,2,26956,0,1,1,1,1,'2024-12-29 02:07:11',333622,'2024-12-29 02:07:11',999958,0,'','',30,0,0.66634,0.333,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423631186,2,28281,0,1,1,1,1,'2024-12-29 02:07:11',332842,'2024-12-29 02:07:12',1100,0,'','',30,0,0.66927,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631187,2,26972,0,1,1,3,1,'2024-12-29 02:07:15',390518,'2024-12-29 02:07:15',510600,0,'','',30,0,0.12008,0.39,3,'Unknown storage : /disk1 : ERROR','',''),(423631188,2,26966,0,1,1,3,1,'2024-12-29 02:07:11',335717,'2024-12-29 02:07:21',452363,0,'','',30,0,10.11665,0.335,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631189,2,26973,0,1,1,0,1,'2024-12-29 02:07:44',537542,'2024-12-29 02:07:44',659207,0,'','',30,0,0.12166,0.537,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631190,2,26967,0,1,1,3,1,'2024-12-29 02:07:40',514873,'2024-12-29 02:07:47',182018,0,'','',30,0,6.66714,0.514,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631191,2,23728,0,1,1,0,1,'2024-12-29 02:07:50',574446,'2024-12-29 02:07:50',611001,0,'','',30,0,0.03655,0.574,0,'OK - 192.168.77.159: rta 1.578ms, lost 0%','rta=1.578ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631192,2,26972,0,1,1,3,1,'2024-12-29 02:07:50',576589,'2024-12-29 02:07:50',779840,0,'','',30,0,0.20325,0.576,3,'Unknown storage : /disk1 : ERROR','',''),(423631193,2,26946,0,1,1,3,1,'2024-12-29 02:07:54',606904,'2024-12-29 02:07:54',733038,0,'','',30,0,0.12613,0.606,3,'Unknown storage : /raid0 : ERROR','',''),(423631194,2,28624,0,1,1,0,1,'2024-12-29 02:07:54',608936,'2024-12-29 02:07:54',913671,0,'','',30,0,0.30473,0.608,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631195,2,28617,0,1,1,2,1,'2024-12-29 02:07:54',611141,'2024-12-29 02:07:54',966575,0,'','',30,0,0.35543,0.611,2,'No process matching mysqld found : CRITICAL','',''),(423631196,2,26932,0,1,1,1,1,'2024-12-29 02:07:55',614098,'2024-12-29 02:07:56',280533,0,'','',30,0,0.66643,0.614,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423631197,2,26963,0,1,1,0,1,'2024-12-29 02:07:59',655855,'2024-12-29 02:07:59',699958,0,'','',30,0,0.0441,0.655,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631198,2,26931,0,1,1,0,1,'2024-12-29 02:08:00',660061,'2024-12-29 02:08:00',782094,0,'','',30,0,0.12203,0.66,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=64% cpu3=60%',''),(423631199,2,26957,0,1,1,0,1,'2024-12-29 02:08:00',662010,'2024-12-29 02:08:00',896420,0,'','',30,0,0.23441,0.661,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631200,2,23727,0,1,1,2,1,'2024-12-29 02:08:04',681712,'2024-12-29 02:08:04',803192,0,'','',30,0,0.12148,0.681,2,'(null)','',''),(423631201,2,28631,0,1,1,0,1,'2024-12-29 02:08:04',683659,'2024-12-29 02:08:04',994023,0,'','',30,0,0.31036,0.683,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631202,2,26974,0,1,1,0,1,'2024-12-29 02:08:12',762175,'2024-12-29 02:08:12',881442,0,'','',30,0,0.11927,0.762,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423631203,2,23729,0,1,1,2,1,'2024-12-29 02:08:13',764241,'2024-12-29 02:08:13',884425,0,'','',30,0,0.12018,0.764,2,'(null)','',''),(423631204,2,28636,0,1,1,3,1,'2024-12-29 02:08:05',686967,'2024-12-29 02:08:15',806825,0,'','',30,0,10.11986,0.686,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631205,2,26952,0,1,1,0,1,'2024-12-29 02:08:23',829563,'2024-12-29 02:08:23',837339,0,'','',30,0,0.00778,0.829,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631206,2,28625,0,1,1,2,1,'2024-12-29 02:08:23',831517,'2024-12-29 02:08:23',918305,0,'','',30,0,0.08679,0.831,2,'(null)','',''),(423631207,2,26933,0,1,1,2,1,'2024-12-29 02:08:23',833609,'2024-12-29 02:08:23',954872,0,'','',30,0,0.12126,0.833,2,'(null)','',''),(423631208,2,26947,0,1,1,1,1,'2024-12-29 02:08:25',839817,'2024-12-29 02:08:25',968929,0,'','',30,0,0.12911,0.839,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631209,2,27566,0,1,1,0,1,'2024-12-29 02:08:29',895439,'2024-12-29 02:08:29',944471,0,'','',30,0,0.04903,0.895,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423631210,2,28632,0,1,1,2,1,'2024-12-29 02:08:33',918113,'2024-12-29 02:08:34',1143,0,'','',30,0,0.08405,0.918,2,'(null)','',''),(423631211,2,28628,0,1,1,0,1,'2024-12-29 02:08:33',920120,'2024-12-29 02:08:34',18349,0,'','',30,0,0.12354,0.92,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631212,2,26945,0,1,1,0,1,'2024-12-29 02:08:33',922246,'2024-12-29 02:08:34',328,0,'','',30,0,0.12884,0.922,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631213,2,26944,0,1,1,0,1,'2024-12-29 02:08:33',924176,'2024-12-29 02:08:34',26145,0,'','',30,0,0.13886,0.924,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631214,2,26975,0,1,1,1,1,'2024-12-29 02:08:41',969848,'2024-12-29 02:08:42',638210,0,'','',30,0,0.66836,0.969,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631215,2,23730,0,1,1,2,1,'2024-12-29 02:08:41',971834,'2024-12-29 02:08:43',977944,0,'','',30,0,2.00611,0.971,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631216,2,26968,0,1,1,3,1,'2024-12-29 02:08:33',925183,'2024-12-29 02:08:44',30,0,'','',30,0,10.11173,0.925,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631217,2,26934,0,1,1,0,1,'2024-12-29 02:08:45',0,'2024-12-29 02:08:45',147322,0,'','',30,0,0.13895,0.008,0,'Load : 5.75 5.85 5.82 : OK','load_1_min=5.75;9;30 load_5_min=5.85;15;35 load_15_min=5.82;20;40',''),(423631218,2,28626,0,1,1,0,1,'2024-12-29 02:08:53',14854,'2024-12-29 02:08:53',265,0,'','',30,0,0.00618,0.034,0,'OK - 172.50.1.2: rta 0.057ms, lost 0%','rta=0.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631219,2,28618,0,1,1,0,1,'2024-12-29 02:08:54',16004,'2024-12-29 02:08:54',171410,0,'','',30,0,0.13421,0.037,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631220,2,26948,0,1,1,0,1,'2024-12-29 02:08:54',40,'2024-12-29 02:08:54',175378,0,'','',30,0,0.12455,0.05,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631221,2,26951,0,1,1,0,1,'2024-12-29 02:08:58',26757,'2024-12-29 02:08:58',217089,0,'','',30,0,0.15288,0.064,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423631222,2,28284,0,1,1,0,1,'2024-12-29 02:09:00',6,'2024-12-29 02:09:00',0,0,'','',30,0,0.02055,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631223,2,28637,0,1,1,0,1,'2024-12-29 02:09:03',0,'2024-12-29 02:09:03',104698,0,'','',30,0,0.00928,0.095,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423631224,2,26955,0,1,1,0,1,'2024-12-29 02:09:03',0,'2024-12-29 02:09:03',220994,0,'','',30,0,0.12358,0.097,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423631225,2,28629,0,1,1,0,1,'2024-12-29 02:09:03',0,'2024-12-29 02:09:03',221564,0,'','',30,0,0.12196,0.099,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631226,2,26969,0,1,1,2,1,'2024-12-29 02:09:03',101469,'2024-12-29 02:09:05',107149,0,'','',30,0,2.00568,0.101,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631227,2,26976,0,1,1,2,1,'2024-12-29 02:09:14',137272,'2024-12-29 02:09:14',258836,0,'','',30,0,0.12156,0.137,2,'(null)','',''),(423631228,2,26928,0,1,1,2,1,'2024-12-29 02:09:14',139406,'2024-12-29 02:09:14',261384,0,'','',30,0,0.12198,0.139,2,'(null)','',''),(423631229,2,26935,0,1,1,0,1,'2024-12-29 02:09:15',143491,'2024-12-29 02:09:15',152944,0,'','',30,0,0.00945,0.143,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631230,2,26953,0,1,1,0,1,'2024-12-29 02:09:20',177269,'2024-12-29 02:09:20',301999,0,'','',30,0,0.12473,0.177,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631231,2,28619,0,1,1,0,1,'2024-12-29 02:09:20',178347,'2024-12-29 02:09:20',304922,0,'','',30,0,0.12657,0.178,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631232,2,26949,0,1,1,1,1,'2024-12-29 02:09:20',180350,'2024-12-29 02:09:20',845820,0,'','',30,0,0.66547,0.18,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631233,2,28627,0,1,1,2,1,'2024-12-29 02:09:26',221302,'2024-12-29 02:09:26',341685,0,'','',30,0,0.12038,0.221,2,'(null)','',''),(423631234,2,23725,0,1,1,2,1,'2024-12-29 02:09:28',250767,'2024-12-29 02:09:28',371304,0,'','',30,0,0.12054,0.25,2,'(null)','',''),(423631235,2,28623,0,1,1,0,1,'2024-12-29 02:09:28',252843,'2024-12-29 02:09:28',387808,0,'','',30,0,0.13497,0.252,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423631236,2,28630,0,1,1,0,1,'2024-12-29 02:09:35',294866,'2024-12-29 02:09:35',417227,0,'','',30,0,0.12236,0.294,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631237,2,26943,0,1,1,2,1,'2024-12-29 02:09:36',298162,'2024-12-29 02:09:36',425889,0,'','',30,0,0.12773,0.298,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631238,2,26962,0,1,1,0,1,'2024-12-29 02:09:36',300137,'2024-12-29 02:09:36',539176,0,'','',30,0,0.23904,0.3,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631239,2,26929,0,1,1,2,1,'2024-12-29 02:09:36',302328,'2024-12-29 02:09:38',309661,0,'','',30,0,2.00733,0.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631240,2,26954,0,1,1,0,1,'2024-12-29 02:09:40',332972,'2024-12-29 02:09:40',456992,0,'','',30,0,0.12402,0.332,0,'/var: 36%left(17621MB/48432MB) (>10%) : OK','\'/var\'=30811MB;43589;46010;0;48432',''),(423631241,2,26964,0,1,1,3,1,'2024-12-29 02:09:36',303230,'2024-12-29 02:09:46',413884,0,'','',30,0,10.11065,0.303,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631242,2,28280,0,1,1,0,1,'2024-12-29 02:09:46',368422,'2024-12-29 02:09:46',492783,0,'','',30,0,0.12436,0.368,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423631243,2,26977,0,1,1,0,1,'2024-12-29 02:09:46',370326,'2024-12-29 02:09:46',509290,0,'','',30,0,0.13896,0.37,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631244,2,26960,0,1,1,0,1,'2024-12-29 02:09:46',372194,'2024-12-29 02:09:46',513228,0,'','',30,0,0.14103,0.372,0,'Load : 1.35 1.41 1.37 : OK','load_1_min=1.35;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423631245,2,26978,0,1,1,0,1,'2024-12-29 02:09:51',404919,'2024-12-29 02:09:51',413445,0,'','',30,0,0.00853,0.404,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631246,2,26971,0,1,1,0,1,'2024-12-29 02:09:51',406880,'2024-12-29 02:09:51',527456,0,'','',30,0,0.12058,0.406,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631247,2,28616,0,1,1,0,1,'2024-12-29 02:09:51',409049,'2024-12-29 02:09:51',766658,0,'','',30,0,0.35761,0.409,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631248,2,28620,0,1,1,1,1,'2024-12-29 02:09:51',411354,'2024-12-29 02:09:52',0,0,'','',30,0,0.67047,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631249,2,28282,0,1,1,0,1,'2024-12-29 02:09:55',447776,'2024-12-29 02:09:55',590814,0,'','',30,0,0.14304,0.447,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631250,2,23726,0,1,1,2,1,'2024-12-29 02:09:54',441548,'2024-12-29 02:09:56',448360,0,'','',30,0,2.00681,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631251,2,26970,0,1,1,3,1,'2024-12-29 02:09:54',443584,'2024-12-29 02:10:04',554598,0,'','',30,0,10.11101,0.443,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631252,2,26965,0,1,1,3,1,'2024-12-29 02:09:54',444587,'2024-12-29 02:10:04',557132,0,'','',30,0,10.11255,0.444,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631253,2,26961,0,1,1,0,1,'2024-12-29 02:10:10',525245,'2024-12-29 02:10:10',533590,0,'','',30,0,0.00834,0.525,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631254,2,26950,0,1,1,2,1,'2024-12-29 02:10:10',527174,'2024-12-29 02:10:10',649006,0,'','',30,0,0.12183,0.527,2,'(null)','',''),(423631255,2,26955,0,1,1,0,1,'2024-12-29 02:10:10',528369,'2024-12-29 02:10:10',649008,0,'','',30,0,0.12064,0.528,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423631256,2,28622,0,1,1,2,1,'2024-12-29 02:10:10',530565,'2024-12-29 02:10:10',652341,0,'','',30,0,0.12178,0.53,2,'(null)','',''),(423631257,2,26930,0,1,1,0,1,'2024-12-29 02:10:10',532321,'2024-12-29 02:10:10',657663,0,'','',30,0,0.12534,0.532,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631258,2,26944,0,1,1,0,1,'2024-12-29 02:10:11',535533,'2024-12-29 02:10:11',662827,0,'','',30,0,0.12729,0.535,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631259,2,26956,0,1,1,1,1,'2024-12-29 02:10:11',537813,'2024-12-29 02:10:12',205101,0,'','',30,0,0.66729,0.537,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423631260,2,28281,0,1,1,1,1,'2024-12-29 02:10:11',539522,'2024-12-29 02:10:12',206748,0,'','',30,0,0.66723,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631261,2,26972,0,1,1,3,1,'2024-12-29 02:10:15',595643,'2024-12-29 02:10:15',768003,0,'','',30,0,0.17236,0.595,3,'Unknown storage : /disk1 : ERROR','',''),(423631262,2,26966,0,1,1,3,1,'2024-12-29 02:10:11',541605,'2024-12-29 02:10:21',659073,0,'','',30,0,10.11747,0.541,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631263,2,26973,0,1,1,0,1,'2024-12-29 02:10:44',771446,'2024-12-29 02:10:44',892489,0,'','',30,0,0.12104,0.771,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631264,2,26967,0,1,1,3,1,'2024-12-29 02:10:40',749652,'2024-12-29 02:10:47',416024,0,'','',30,0,6.66637,0.749,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631265,2,23728,0,1,1,0,1,'2024-12-29 02:10:50',810471,'2024-12-29 02:10:50',835942,0,'','',30,0,0.02547,0.81,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631266,2,26972,0,1,1,3,1,'2024-12-29 02:10:50',812360,'2024-12-29 02:10:50',932145,0,'','',30,0,0.11979,0.812,3,'Unknown storage : /disk1 : ERROR','',''),(423631267,2,26946,0,1,1,3,1,'2024-12-29 02:10:54',853211,'2024-12-29 02:10:54',980216,0,'','',30,0,0.12701,0.853,3,'Unknown storage : /raid0 : ERROR','',''),(423631268,2,28624,0,1,1,0,1,'2024-12-29 02:10:54',855164,'2024-12-29 02:10:55',166755,0,'','',30,0,0.31159,0.855,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631269,2,28617,0,1,1,2,1,'2024-12-29 02:10:54',857324,'2024-12-29 02:10:55',215453,0,'','',30,0,0.35813,0.857,2,'No process matching mysqld found : CRITICAL','',''),(423631270,2,26932,0,1,1,1,1,'2024-12-29 02:10:55',860527,'2024-12-29 02:10:56',522526,0,'','',30,0,0.662,0.86,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423631271,2,26963,0,1,1,0,1,'2024-12-29 02:10:59',881218,'2024-12-29 02:10:59',925898,0,'','',30,0,0.04468,0.881,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631272,2,26931,0,1,1,0,1,'2024-12-29 02:11:00',884432,'2024-12-29 02:11:01',0,0,'','',30,0,0.12402,0.884,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=58%',''),(423631273,2,26957,0,1,1,0,1,'2024-12-29 02:11:00',886372,'2024-12-29 02:11:01',123638,0,'','',30,0,0.23727,0.886,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631274,2,23727,0,1,1,2,1,'2024-12-29 02:11:04',917120,'2024-12-29 02:11:05',3,0,'','',30,0,0.12221,0.917,2,'(null)','',''),(423631275,2,28631,0,1,1,0,1,'2024-12-29 02:11:04',919385,'2024-12-29 02:11:05',231635,0,'','',30,0,0.31225,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631276,2,26974,0,1,1,0,1,'2024-12-29 02:11:13',0,'2024-12-29 02:11:13',121315,0,'','',30,0,0.12034,1,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423631277,2,23729,0,1,1,2,1,'2024-12-29 02:11:13',194,'2024-12-29 02:11:13',124308,0,'','',30,0,0.12128,0.003,2,'(null)','',''),(423631278,2,28636,0,1,1,3,1,'2024-12-29 02:11:05',922881,'2024-12-29 02:11:16',17741,0,'','',30,0,10.11963,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631279,2,26952,0,1,1,0,1,'2024-12-29 02:11:23',22,'2024-12-29 02:11:23',15318,0,'','',30,0,0.00878,0.026,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631280,2,28625,0,1,1,2,1,'2024-12-29 02:11:23',2,'2024-12-29 02:11:23',112667,0,'','',30,0,0.08338,0.029,2,'(null)','',''),(423631281,2,26933,0,1,1,2,1,'2024-12-29 02:11:23',24,'2024-12-29 02:11:23',152657,0,'','',30,0,0.12166,0.03,2,'(null)','',''),(423631282,2,26947,0,1,1,1,1,'2024-12-29 02:11:25',1888,'2024-12-29 02:11:25',163077,0,'','',30,0,0.12767,0.035,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631283,2,27566,0,1,1,0,1,'2024-12-29 02:11:29',0,'2024-12-29 02:11:29',133470,0,'','',30,0,0.05102,0.082,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423631284,2,28632,0,1,1,2,1,'2024-12-29 02:11:33',114421,'2024-12-29 02:11:33',198424,0,'','',30,0,0.084,0.114,2,'(null)','',''),(423631285,2,28628,0,1,1,0,1,'2024-12-29 02:11:33',116346,'2024-12-29 02:11:33',240049,0,'','',30,0,0.1237,0.116,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631286,2,26945,0,1,1,0,1,'2024-12-29 02:11:33',118439,'2024-12-29 02:11:33',248026,0,'','',30,0,0.12959,0.118,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631287,2,26944,0,1,1,0,1,'2024-12-29 02:11:33',119474,'2024-12-29 02:11:33',251784,0,'','',30,0,0.13231,0.119,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631288,2,23730,0,1,1,2,1,'2024-12-29 02:11:41',161927,'2024-12-29 02:11:41',229845,0,'','',30,0,0.06792,0.161,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631289,2,26975,0,1,1,1,1,'2024-12-29 02:11:41',159412,'2024-12-29 02:11:41',821397,0,'','',30,0,0.66199,0.159,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631290,2,26968,0,1,1,3,1,'2024-12-29 02:11:33',121482,'2024-12-29 02:11:43',230974,0,'','',30,0,10.10949,0.121,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631291,2,26934,0,1,1,0,1,'2024-12-29 02:11:45',188736,'2024-12-29 02:11:45',328857,0,'','',30,0,0.14012,0.188,0,'Load : 5.66 5.71 5.76 : OK','load_1_min=5.66;9;30 load_5_min=5.71;15;35 load_15_min=5.76;20;40',''),(423631292,2,28626,0,1,1,0,1,'2024-12-29 02:11:53',242919,'2024-12-29 02:11:53',248255,0,'','',30,0,0.00534,0.242,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631293,2,28618,0,1,1,0,1,'2024-12-29 02:11:54',245117,'2024-12-29 02:11:54',369340,0,'','',30,0,0.12422,0.245,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631294,2,26948,0,1,1,0,1,'2024-12-29 02:11:54',246167,'2024-12-29 02:11:54',370513,0,'','',30,0,0.12435,0.246,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631295,2,26951,0,1,1,0,1,'2024-12-29 02:11:58',273186,'2024-12-29 02:11:58',424673,0,'','',30,0,0.15149,0.273,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423631296,2,28284,0,1,1,0,1,'2024-12-29 02:12:00',277618,'2024-12-29 02:12:00',282649,0,'','',30,0,0.00503,0.277,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631297,2,28637,0,1,1,0,1,'2024-12-29 02:12:03',299557,'2024-12-29 02:12:03',308794,0,'','',30,0,0.00924,0.299,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423631298,2,26955,0,1,1,0,1,'2024-12-29 02:12:03',301565,'2024-12-29 02:12:03',424004,0,'','',30,0,0.12244,0.301,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423631299,2,28629,0,1,1,0,1,'2024-12-29 02:12:03',303716,'2024-12-29 02:12:03',426536,0,'','',30,0,0.12282,0.303,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631300,2,26969,0,1,1,2,1,'2024-12-29 02:12:03',305703,'2024-12-29 02:12:05',312281,0,'','',30,0,2.00658,0.305,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631301,2,26976,0,1,1,2,1,'2024-12-29 02:12:14',363927,'2024-12-29 02:12:14',485151,0,'','',30,0,0.12122,0.363,2,'(null)','',''),(423631302,2,26928,0,1,1,2,1,'2024-12-29 02:12:14',366032,'2024-12-29 02:12:14',487449,0,'','',30,0,0.12142,0.366,2,'(null)','',''),(423631303,2,26935,0,1,1,0,1,'2024-12-29 02:12:15',370152,'2024-12-29 02:12:15',379115,0,'','',30,0,0.00896,0.37,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631304,2,26953,0,1,1,0,1,'2024-12-29 02:12:20',406895,'2024-12-29 02:12:20',529954,0,'','',30,0,0.12306,0.406,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631305,2,28619,0,1,1,0,1,'2024-12-29 02:12:20',408889,'2024-12-29 02:12:20',533710,0,'','',30,0,0.12482,0.408,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423631306,2,26949,0,1,1,1,1,'2024-12-29 02:12:20',411020,'2024-12-29 02:12:21',462,0,'','',30,0,0.66066,0.41,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631307,2,28627,0,1,1,2,1,'2024-12-29 02:12:26',452926,'2024-12-29 02:12:26',573594,0,'','',30,0,0.12067,0.452,2,'(null)','',''),(423631308,2,23725,0,1,1,2,1,'2024-12-29 02:12:28',477267,'2024-12-29 02:12:28',598617,0,'','',30,0,0.12135,0.477,2,'(null)','',''),(423631309,2,28623,0,1,1,0,1,'2024-12-29 02:12:28',479292,'2024-12-29 02:12:28',614478,0,'','',30,0,0.13519,0.479,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423631310,2,28630,0,1,1,0,1,'2024-12-29 02:12:35',512591,'2024-12-29 02:12:35',689216,0,'','',30,0,0.17663,0.512,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631311,2,26943,0,1,1,2,1,'2024-12-29 02:12:36',515841,'2024-12-29 02:12:36',643295,0,'','',30,0,0.12745,0.515,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631312,2,26962,0,1,1,0,1,'2024-12-29 02:12:36',517811,'2024-12-29 02:12:36',755159,0,'','',30,0,0.23735,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631313,2,26929,0,1,1,2,1,'2024-12-29 02:12:36',520019,'2024-12-29 02:12:38',526194,0,'','',30,0,2.00617,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631314,2,26954,0,1,1,0,1,'2024-12-29 02:12:40',550438,'2024-12-29 02:12:40',748873,0,'','',30,0,0.19844,0.55,0,'/var: 36%left(17621MB/48432MB) (>10%) : OK','\'/var\'=30811MB;43589;46010;0;48432',''),(423631315,2,26964,0,1,1,3,1,'2024-12-29 02:12:36',521948,'2024-12-29 02:12:46',633356,0,'','',30,0,10.11141,0.521,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631316,2,28280,0,1,1,0,1,'2024-12-29 02:12:46',582525,'2024-12-29 02:12:46',707303,0,'','',30,0,0.12478,0.582,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631317,2,26977,0,1,1,0,1,'2024-12-29 02:12:46',584441,'2024-12-29 02:12:46',724069,0,'','',30,0,0.13963,0.584,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631318,2,26960,0,1,1,0,1,'2024-12-29 02:12:46',586600,'2024-12-29 02:12:46',729415,0,'','',30,0,0.14281,0.586,0,'Load : 1.39 1.38 1.36 : OK','load_1_min=1.39;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423631319,2,26978,0,1,1,0,1,'2024-12-29 02:12:51',618256,'2024-12-29 02:12:51',626105,0,'','',30,0,0.00785,0.618,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631320,2,26971,0,1,1,0,1,'2024-12-29 02:12:51',620275,'2024-12-29 02:12:51',743060,0,'','',30,0,0.12279,0.62,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631321,2,28616,0,1,1,0,1,'2024-12-29 02:12:51',621345,'2024-12-29 02:12:51',989092,0,'','',30,0,0.36775,0.621,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631322,2,28620,0,1,1,1,1,'2024-12-29 02:12:51',623366,'2024-12-29 02:12:52',289887,0,'','',30,0,0.66652,0.623,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631323,2,28282,0,1,1,0,1,'2024-12-29 02:12:55',648685,'2024-12-29 02:12:55',783088,0,'','',30,0,0.1344,0.648,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423631324,2,23726,0,1,1,2,1,'2024-12-29 02:12:54',641355,'2024-12-29 02:12:56',647752,0,'','',30,0,2.0064,0.641,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631325,2,26970,0,1,1,3,1,'2024-12-29 02:12:54',643568,'2024-12-29 02:13:04',753184,0,'','',30,0,10.10962,0.643,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631326,2,26965,0,1,1,3,1,'2024-12-29 02:12:54',644614,'2024-12-29 02:13:04',756856,0,'','',30,0,10.11224,0.644,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631327,2,26961,0,1,1,0,1,'2024-12-29 02:13:10',753163,'2024-12-29 02:13:10',764130,0,'','',30,0,0.01097,0.753,0,'OK - 192.168.77.8: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631328,2,26950,0,1,1,2,1,'2024-12-29 02:13:10',755131,'2024-12-29 02:13:10',877162,0,'','',30,0,0.12203,0.755,2,'(null)','',''),(423631329,2,26955,0,1,1,0,1,'2024-12-29 02:13:10',757229,'2024-12-29 02:13:10',878052,0,'','',30,0,0.12082,0.757,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423631330,2,28622,0,1,1,2,1,'2024-12-29 02:13:10',759485,'2024-12-29 02:13:10',880018,0,'','',30,0,0.12053,0.759,2,'(null)','',''),(423631331,2,26930,0,1,1,0,1,'2024-12-29 02:13:10',761693,'2024-12-29 02:13:10',887224,0,'','',30,0,0.12553,0.761,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631332,2,26944,0,1,1,0,1,'2024-12-29 02:13:11',764449,'2024-12-29 02:13:11',893423,0,'','',30,0,0.12897,0.764,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631333,2,28281,0,1,1,1,1,'2024-12-29 02:13:11',767459,'2024-12-29 02:13:12',437123,0,'','',30,0,0.66966,0.767,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631334,2,26956,0,1,1,1,1,'2024-12-29 02:13:11',765478,'2024-12-29 02:13:12',437603,0,'','',30,0,0.67212,0.765,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423631335,2,26972,0,1,1,3,1,'2024-12-29 02:13:15',806525,'2024-12-29 02:13:15',926240,0,'','',30,0,0.11972,0.806,3,'Unknown storage : /disk1 : ERROR','',''),(423631336,2,26966,0,1,1,3,1,'2024-12-29 02:13:11',769542,'2024-12-29 02:13:21',887071,0,'','',30,0,10.11753,0.769,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631337,2,26973,0,1,1,0,1,'2024-12-29 02:13:44',962952,'2024-12-29 02:13:45',0,0,'','',30,0,0.12131,0.962,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631338,2,26967,0,1,1,3,1,'2024-12-29 02:13:40',938999,'2024-12-29 02:13:47',605027,0,'','',30,0,6.66603,0.938,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631339,2,23728,0,1,1,0,1,'2024-12-29 02:13:50',994496,'2024-12-29 02:13:51',175,0,'','',30,0,0.03129,0.994,0,'OK - 192.168.77.159: rta 1.206ms, lost 0%','rta=1.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631340,2,26972,0,1,1,3,1,'2024-12-29 02:13:50',995544,'2024-12-29 02:13:51',115012,0,'','',30,0,0.11947,0.995,3,'Unknown storage : /disk1 : ERROR','',''),(423631341,2,26946,0,1,1,3,1,'2024-12-29 02:13:54',1813,'2024-12-29 02:13:54',159831,0,'','',30,0,0.12557,0.034,3,'Unknown storage : /raid0 : ERROR','',''),(423631342,2,28624,0,1,1,0,1,'2024-12-29 02:13:54',241,'2024-12-29 02:13:54',342220,0,'','',30,0,0.30603,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631343,2,28617,0,1,1,2,1,'2024-12-29 02:13:54',3,'2024-12-29 02:13:54',390350,0,'','',30,0,0.35211,0.038,2,'No process matching mysqld found : CRITICAL','',''),(423631344,2,26932,0,1,1,1,1,'2024-12-29 02:13:55',17347,'2024-12-29 02:13:55',715186,0,'','',30,0,0.67348,0.041,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423631345,2,26963,0,1,1,0,1,'2024-12-29 02:13:59',29662,'2024-12-29 02:13:59',117129,0,'','',30,0,0.04539,0.071,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631346,2,26931,0,1,1,0,1,'2024-12-29 02:14:00',60,'2024-12-29 02:14:00',198620,0,'','',30,0,0.12368,0.074,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=66% cpu2=63% cpu3=58%',''),(423631347,2,26957,0,1,1,0,1,'2024-12-29 02:14:00',32172,'2024-12-29 02:14:00',311102,0,'','',30,0,0.23445,0.076,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631348,2,23727,0,1,1,2,1,'2024-12-29 02:14:04',0,'2024-12-29 02:14:04',227395,0,'','',30,0,0.1309,0.096,2,'(null)','',''),(423631349,2,28631,0,1,1,0,1,'2024-12-29 02:14:04',0,'2024-12-29 02:14:04',407521,0,'','',30,0,0.30898,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631350,2,26974,0,1,1,0,1,'2024-12-29 02:14:13',145036,'2024-12-29 02:14:13',264905,0,'','',30,0,0.11987,0.145,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423631351,2,23729,0,1,1,2,1,'2024-12-29 02:14:13',147071,'2024-12-29 02:14:13',268324,0,'','',30,0,0.12125,0.147,2,'(null)','',''),(423631352,2,28636,0,1,1,3,1,'2024-12-29 02:14:05',101716,'2024-12-29 02:14:15',222194,0,'','',30,0,10.12048,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631353,2,26952,0,1,1,0,1,'2024-12-29 02:14:23',224352,'2024-12-29 02:14:23',234490,0,'','',30,0,0.01014,0.224,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631354,2,28625,0,1,1,2,1,'2024-12-29 02:14:23',226516,'2024-12-29 02:14:23',310918,0,'','',30,0,0.0844,0.226,2,'(null)','',''),(423631355,2,26933,0,1,1,2,1,'2024-12-29 02:14:23',228731,'2024-12-29 02:14:23',350215,0,'','',30,0,0.12148,0.228,2,'(null)','',''),(423631356,2,26947,0,1,1,1,1,'2024-12-29 02:14:25',232789,'2024-12-29 02:14:25',361126,0,'','',30,0,0.12834,0.232,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631357,2,27566,0,1,1,0,1,'2024-12-29 02:14:29',281581,'2024-12-29 02:14:29',334393,0,'','',30,0,0.05281,0.281,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423631358,2,28632,0,1,1,2,1,'2024-12-29 02:14:33',306393,'2024-12-29 02:14:33',390596,0,'','',30,0,0.0842,0.306,2,'(null)','',''),(423631359,2,28628,0,1,1,0,1,'2024-12-29 02:14:33',308389,'2024-12-29 02:14:33',430507,0,'','',30,0,0.12212,0.308,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631360,2,26944,0,1,1,0,1,'2024-12-29 02:14:33',312462,'2024-12-29 02:14:33',440183,0,'','',30,0,0.12772,0.312,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631361,2,26945,0,1,1,0,1,'2024-12-29 02:14:33',309986,'2024-12-29 02:14:33',441063,0,'','',30,0,0.13108,0.309,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631362,2,23730,0,1,1,2,1,'2024-12-29 02:14:41',352148,'2024-12-29 02:14:41',422981,0,'','',30,0,0.07083,0.352,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631363,2,26975,0,1,1,1,1,'2024-12-29 02:14:41',354230,'2024-12-29 02:14:42',1,0,'','',30,0,0.66535,0.354,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631364,2,26968,0,1,1,3,1,'2024-12-29 02:14:33',314579,'2024-12-29 02:14:43',424235,0,'','',30,0,10.10966,0.314,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631365,2,26934,0,1,1,0,1,'2024-12-29 02:14:45',390853,'2024-12-29 02:14:45',530011,0,'','',30,0,0.13916,0.39,0,'Load : 5.46 5.57 5.69 : OK','load_1_min=5.46;9;30 load_5_min=5.57;15;35 load_15_min=5.69;20;40',''),(423631366,2,28626,0,1,1,0,1,'2024-12-29 02:14:53',442227,'2024-12-29 02:14:53',451252,0,'','',30,0,0.00903,0.442,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631367,2,28618,0,1,1,0,1,'2024-12-29 02:14:54',448424,'2024-12-29 02:14:54',570461,0,'','',30,0,0.12204,0.448,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631368,2,26948,0,1,1,0,1,'2024-12-29 02:14:54',450348,'2024-12-29 02:14:54',575178,0,'','',30,0,0.12483,0.45,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631369,2,26951,0,1,1,0,1,'2024-12-29 02:14:58',473431,'2024-12-29 02:14:58',625238,0,'','',30,0,0.15181,0.473,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631370,2,28284,0,1,1,0,1,'2024-12-29 02:15:00',478005,'2024-12-29 02:15:00',483138,0,'','',30,0,0.00513,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631371,2,28637,0,1,1,0,1,'2024-12-29 02:15:03',503745,'2024-12-29 02:15:03',512937,0,'','',30,0,0.00919,0.503,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631372,2,26955,0,1,1,0,1,'2024-12-29 02:15:03',505787,'2024-12-29 02:15:03',629947,0,'','',30,0,0.12416,0.505,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=63% cpu3=2%',''),(423631373,2,28629,0,1,1,0,1,'2024-12-29 02:15:03',507901,'2024-12-29 02:15:03',630791,0,'','',30,0,0.12289,0.507,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631374,2,26969,0,1,1,2,1,'2024-12-29 02:15:03',508845,'2024-12-29 02:15:05',516176,0,'','',30,0,2.00733,0.508,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631375,2,26976,0,1,1,2,1,'2024-12-29 02:15:14',574909,'2024-12-29 02:15:14',695964,0,'','',30,0,0.12105,0.574,2,'(null)','',''),(423631376,2,26928,0,1,1,2,1,'2024-12-29 02:15:14',575975,'2024-12-29 02:15:14',697751,0,'','',30,0,0.12178,0.575,2,'(null)','',''),(423631377,2,26935,0,1,1,0,1,'2024-12-29 02:15:15',580151,'2024-12-29 02:15:15',589380,0,'','',30,0,0.00923,0.58,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631378,2,26953,0,1,1,0,1,'2024-12-29 02:15:20',617081,'2024-12-29 02:15:20',740480,0,'','',30,0,0.1234,0.617,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631379,2,28619,0,1,1,0,1,'2024-12-29 02:15:20',619098,'2024-12-29 02:15:20',744004,0,'','',30,0,0.12491,0.619,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631380,2,26949,0,1,1,1,1,'2024-12-29 02:15:20',621247,'2024-12-29 02:15:21',289473,0,'','',30,0,0.66823,0.621,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631381,2,28627,0,1,1,2,1,'2024-12-29 02:15:26',646865,'2024-12-29 02:15:26',767440,0,'','',30,0,0.12058,0.646,2,'(null)','',''),(423631382,2,23725,0,1,1,2,1,'2024-12-29 02:15:28',679258,'2024-12-29 02:15:28',802506,0,'','',30,0,0.12325,0.679,2,'(null)','',''),(423631383,2,28623,0,1,1,0,1,'2024-12-29 02:15:28',681380,'2024-12-29 02:15:28',816728,0,'','',30,0,0.13535,0.681,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423631384,2,28630,0,1,1,0,1,'2024-12-29 02:15:35',712435,'2024-12-29 02:15:35',834076,0,'','',30,0,0.12164,0.712,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631385,2,26943,0,1,1,2,1,'2024-12-29 02:15:36',716684,'2024-12-29 02:15:36',843905,0,'','',30,0,0.12722,0.716,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631386,2,26962,0,1,1,0,1,'2024-12-29 02:15:36',718633,'2024-12-29 02:15:36',957840,0,'','',30,0,0.23921,0.718,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631387,2,26929,0,1,1,2,1,'2024-12-29 02:15:36',720574,'2024-12-29 02:15:38',727096,0,'','',30,0,2.00652,0.72,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631388,2,26954,0,1,1,0,1,'2024-12-29 02:15:40',756316,'2024-12-29 02:15:40',878604,0,'','',30,0,0.12229,0.756,0,'/var: 36%left(17620MB/48432MB) (>10%) : OK','\'/var\'=30811MB;43589;46010;0;48432',''),(423631389,2,26964,0,1,1,3,1,'2024-12-29 02:15:36',721225,'2024-12-29 02:15:46',832837,0,'','',30,0,10.11161,0.721,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631390,2,28280,0,1,1,0,1,'2024-12-29 02:15:46',786363,'2024-12-29 02:15:46',913810,0,'','',30,0,0.12745,0.786,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631391,2,26977,0,1,1,0,1,'2024-12-29 02:15:46',788371,'2024-12-29 02:15:46',928093,0,'','',30,0,0.13972,0.788,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631392,2,26960,0,1,1,0,1,'2024-12-29 02:15:46',790486,'2024-12-29 02:15:46',931273,0,'','',30,0,0.14079,0.79,0,'Load : 1.55 1.42 1.37 : OK','load_1_min=1.55;2;6 load_5_min=1.42;3;7 load_15_min=1.37;4;9',''),(423631393,2,26978,0,1,1,0,1,'2024-12-29 02:15:51',822161,'2024-12-29 02:15:51',830003,0,'','',30,0,0.00784,0.822,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631394,2,26971,0,1,1,0,1,'2024-12-29 02:15:51',824147,'2024-12-29 02:15:51',947572,0,'','',30,0,0.12343,0.824,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631395,2,28616,0,1,1,0,1,'2024-12-29 02:15:51',826300,'2024-12-29 02:15:52',187066,0,'','',30,0,0.36077,0.826,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631396,2,28620,0,1,1,1,1,'2024-12-29 02:15:51',828215,'2024-12-29 02:15:52',496323,0,'','',30,0,0.66811,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631397,2,28282,0,1,1,0,1,'2024-12-29 02:15:55',870577,'2024-12-29 02:15:56',35,0,'','',30,0,0.13381,0.87,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423631398,2,23726,0,1,1,2,1,'2024-12-29 02:15:54',863432,'2024-12-29 02:15:56',868680,0,'','',30,0,2.00525,0.863,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631399,2,26970,0,1,1,3,1,'2024-12-29 02:15:54',865383,'2024-12-29 02:16:04',974802,0,'','',30,0,10.10942,0.865,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631400,2,26965,0,1,1,3,1,'2024-12-29 02:15:54',867440,'2024-12-29 02:16:04',979344,0,'','',30,0,10.1119,0.867,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631401,2,26961,0,1,1,0,1,'2024-12-29 02:16:10',962065,'2024-12-29 02:16:10',970024,0,'','',30,0,0.00796,0.962,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631402,2,26950,0,1,1,2,1,'2024-12-29 02:16:10',964038,'2024-12-29 02:16:11',0,0,'','',30,0,0.12164,0.964,2,'(null)','',''),(423631403,2,26955,0,1,1,0,1,'2024-12-29 02:16:10',966079,'2024-12-29 02:16:11',0,0,'','',30,0,0.12131,0.966,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=65% cpu3=2%',''),(423631404,2,28622,0,1,1,2,1,'2024-12-29 02:16:10',968333,'2024-12-29 02:16:11',0,0,'','',30,0,0.12158,0.968,2,'(null)','',''),(423631405,2,26930,0,1,1,0,1,'2024-12-29 02:16:10',970538,'2024-12-29 02:16:11',0,0,'','',30,0,0.12706,0.97,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631406,2,26944,0,1,1,0,1,'2024-12-29 02:16:11',974355,'2024-12-29 02:16:12',102313,0,'','',30,0,0.12796,0.974,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631407,2,28281,0,1,1,1,1,'2024-12-29 02:16:11',976611,'2024-12-29 02:16:12',642947,0,'','',30,0,0.66634,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631408,2,26956,0,1,1,1,1,'2024-12-29 02:16:11',977523,'2024-12-29 02:16:12',646662,0,'','',30,0,0.66914,0.977,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423631409,2,26972,0,1,1,3,1,'2024-12-29 02:16:15',16052,'2024-12-29 02:16:15',157288,0,'','',30,0,0.12002,0.037,3,'Unknown storage : /disk1 : ERROR','',''),(423631410,2,26966,0,1,1,3,1,'2024-12-29 02:16:11',979497,'2024-12-29 02:16:22',0,0,'','',30,0,10.11671,0.979,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631411,2,26973,0,1,1,0,1,'2024-12-29 02:16:44',143195,'2024-12-29 02:16:44',264738,0,'','',30,0,0.12154,0.143,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631412,2,26967,0,1,1,3,1,'2024-12-29 02:16:40',117198,'2024-12-29 02:16:46',798513,0,'','',30,0,6.68131,0.117,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631413,2,23728,0,1,1,0,1,'2024-12-29 02:16:50',171845,'2024-12-29 02:16:50',191389,0,'','',30,0,0.01954,0.171,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631414,2,26972,0,1,1,3,1,'2024-12-29 02:16:50',173930,'2024-12-29 02:16:50',293778,0,'','',30,0,0.11985,0.173,3,'Unknown storage : /disk1 : ERROR','',''),(423631415,2,26946,0,1,1,3,1,'2024-12-29 02:16:54',203762,'2024-12-29 02:16:54',328728,0,'','',30,0,0.12497,0.203,3,'Unknown storage : /raid0 : ERROR','',''),(423631416,2,28624,0,1,1,0,1,'2024-12-29 02:16:54',205738,'2024-12-29 02:16:54',512397,0,'','',30,0,0.30666,0.205,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631417,2,28617,0,1,1,2,1,'2024-12-29 02:16:54',207932,'2024-12-29 02:16:54',559584,0,'','',30,0,0.35165,0.207,2,'No process matching mysqld found : CRITICAL','',''),(423631418,2,26932,0,1,1,1,1,'2024-12-29 02:16:55',212029,'2024-12-29 02:16:55',876787,0,'','',30,0,0.66476,0.211,1,'SNMP WARNING - 38 28 33','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423631419,2,26963,0,1,1,0,1,'2024-12-29 02:16:59',257895,'2024-12-29 02:16:59',303057,0,'','',30,0,0.04516,0.257,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631420,2,26931,0,1,1,0,1,'2024-12-29 02:17:00',261122,'2024-12-29 02:17:00',383274,0,'','',30,0,0.12215,0.261,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=67% cpu2=63% cpu3=59%',''),(423631421,2,26957,0,1,1,0,1,'2024-12-29 02:17:00',263053,'2024-12-29 02:17:00',495840,0,'','',30,0,0.23279,0.263,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631422,2,23727,0,1,1,2,1,'2024-12-29 02:17:04',289974,'2024-12-29 02:17:04',410627,0,'','',30,0,0.12065,0.289,2,'(null)','',''),(423631423,2,28631,0,1,1,0,1,'2024-12-29 02:17:04',292317,'2024-12-29 02:17:04',596355,0,'','',30,0,0.30404,0.292,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631424,2,23729,0,1,1,2,1,'2024-12-29 02:17:13',335933,'2024-12-29 02:17:13',456024,0,'','',30,0,0.12009,0.335,2,'(null)','',''),(423631425,2,26974,0,1,1,0,1,'2024-12-29 02:17:13',334845,'2024-12-29 02:17:13',457990,0,'','',30,0,0.12315,0.334,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423631426,2,28636,0,1,1,3,1,'2024-12-29 02:17:05',296340,'2024-12-29 02:17:15',415080,0,'','',30,0,10.11874,0.296,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631427,2,26952,0,1,1,0,1,'2024-12-29 02:17:23',394560,'2024-12-29 02:17:23',404342,0,'','',30,0,0.00978,0.394,0,'OK - 192.168.77.29: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631428,2,28625,0,1,1,2,1,'2024-12-29 02:17:23',396598,'2024-12-29 02:17:23',481176,0,'','',30,0,0.08458,0.396,2,'(null)','',''),(423631429,2,26933,0,1,1,2,1,'2024-12-29 02:17:23',398765,'2024-12-29 02:17:23',519577,0,'','',30,0,0.12081,0.398,2,'(null)','',''),(423631430,2,26947,0,1,1,1,1,'2024-12-29 02:17:25',402943,'2024-12-29 02:17:25',530595,0,'','',30,0,0.12765,0.402,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631431,2,27566,0,1,1,0,1,'2024-12-29 02:17:29',427626,'2024-12-29 02:17:29',481582,0,'','',30,0,0.05396,0.427,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423631432,2,28632,0,1,1,2,1,'2024-12-29 02:17:33',453324,'2024-12-29 02:17:33',538873,0,'','',30,0,0.08555,0.453,2,'(null)','',''),(423631433,2,28628,0,1,1,0,1,'2024-12-29 02:17:33',454385,'2024-12-29 02:17:33',580259,0,'','',30,0,0.12587,0.454,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631434,2,26944,0,1,1,0,1,'2024-12-29 02:17:33',456332,'2024-12-29 02:17:33',586864,0,'','',30,0,0.13053,0.456,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631435,2,26945,0,1,1,0,1,'2024-12-29 02:17:33',458808,'2024-12-29 02:17:33',587400,0,'','',30,0,0.12859,0.458,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631436,2,26975,0,1,1,1,1,'2024-12-29 02:17:41',517406,'2024-12-29 02:17:42',183995,0,'','',30,0,0.66659,0.517,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631437,2,23730,0,1,1,2,1,'2024-12-29 02:17:41',515478,'2024-12-29 02:17:43',521020,0,'','',30,0,2.00554,0.515,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631438,2,26968,0,1,1,3,1,'2024-12-29 02:17:33',460884,'2024-12-29 02:17:43',571080,0,'','',30,0,10.1102,0.46,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631439,2,26934,0,1,1,0,1,'2024-12-29 02:17:45',567266,'2024-12-29 02:17:45',714132,0,'','',30,0,0.14687,0.567,0,'Load : 5.79 5.57 5.66 : OK','load_1_min=5.79;9;30 load_5_min=5.57;15;35 load_15_min=5.66;20;40',''),(423631440,2,28626,0,1,1,0,1,'2024-12-29 02:17:53',610606,'2024-12-29 02:17:53',615791,0,'','',30,0,0.00519,0.61,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631441,2,28618,0,1,1,0,1,'2024-12-29 02:17:54',614786,'2024-12-29 02:17:54',737202,0,'','',30,0,0.12242,0.614,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631442,2,26948,0,1,1,0,1,'2024-12-29 02:17:54',616757,'2024-12-29 02:17:54',740543,0,'','',30,0,0.12379,0.616,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631443,2,26951,0,1,1,0,1,'2024-12-29 02:17:58',642437,'2024-12-29 02:17:58',794338,0,'','',30,0,0.1519,0.642,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631444,2,28284,0,1,1,0,1,'2024-12-29 02:18:00',646816,'2024-12-29 02:18:00',652265,0,'','',30,0,0.00545,0.646,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631445,2,28637,0,1,1,0,1,'2024-12-29 02:18:03',666298,'2024-12-29 02:18:03',675378,0,'','',30,0,0.00908,0.666,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631446,2,28629,0,1,1,0,1,'2024-12-29 02:18:03',669352,'2024-12-29 02:18:03',791308,0,'','',30,0,0.12196,0.669,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631447,2,26955,0,1,1,0,1,'2024-12-29 02:18:03',668260,'2024-12-29 02:18:03',793347,0,'','',30,0,0.12509,0.668,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423631448,2,26969,0,1,1,2,1,'2024-12-29 02:18:03',671422,'2024-12-29 02:18:05',677467,0,'','',30,0,2.00604,0.671,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631449,2,26976,0,1,1,2,1,'2024-12-29 02:18:14',724092,'2024-12-29 02:18:14',845836,0,'','',30,0,0.12174,0.724,2,'(null)','',''),(423631450,2,26928,0,1,1,2,1,'2024-12-29 02:18:14',726067,'2024-12-29 02:18:14',848731,0,'','',30,0,0.12266,0.726,2,'(null)','',''),(423631451,2,26935,0,1,1,0,1,'2024-12-29 02:18:15',729341,'2024-12-29 02:18:15',738299,0,'','',30,0,0.00896,0.729,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631452,2,26953,0,1,1,0,1,'2024-12-29 02:18:20',754076,'2024-12-29 02:18:20',880652,0,'','',30,0,0.12658,0.754,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631453,2,28619,0,1,1,0,1,'2024-12-29 02:18:20',755136,'2024-12-29 02:18:20',882843,0,'','',30,0,0.12771,0.755,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423631454,2,26949,0,1,1,1,1,'2024-12-29 02:18:20',757073,'2024-12-29 02:18:21',424576,0,'','',30,0,0.6675,0.757,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631455,2,28627,0,1,1,2,1,'2024-12-29 02:18:26',802160,'2024-12-29 02:18:26',922509,0,'','',30,0,0.12035,0.802,2,'(null)','',''),(423631456,2,23725,0,1,1,2,1,'2024-12-29 02:18:28',827526,'2024-12-29 02:18:28',951179,0,'','',30,0,0.12365,0.827,2,'(null)','',''),(423631457,2,28623,0,1,1,0,1,'2024-12-29 02:18:28',828566,'2024-12-29 02:18:28',962519,0,'','',30,0,0.13395,0.828,0,'Load : 0.25 0.12 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423631458,2,28630,0,1,1,0,1,'2024-12-29 02:18:35',859649,'2024-12-29 02:18:35',980746,0,'','',30,0,0.1211,0.859,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631459,2,26943,0,1,1,2,1,'2024-12-29 02:18:36',863878,'2024-12-29 02:18:36',991782,0,'','',30,0,0.1279,0.863,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631460,2,26962,0,1,1,0,1,'2024-12-29 02:18:36',865848,'2024-12-29 02:18:37',116660,0,'','',30,0,0.25081,0.865,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631461,2,26929,0,1,1,2,1,'2024-12-29 02:18:36',867950,'2024-12-29 02:18:38',874742,0,'','',30,0,2.00679,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631462,2,26954,0,1,1,0,1,'2024-12-29 02:18:40',893517,'2024-12-29 02:18:41',14,0,'','',30,0,0.12332,0.893,0,'/var: 36%left(17620MB/48432MB) (>10%) : OK','\'/var\'=30812MB;43589;46010;0;48432',''),(423631463,2,26964,0,1,1,3,1,'2024-12-29 02:18:36',870140,'2024-12-29 02:18:46',980451,0,'','',30,0,10.11031,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631464,2,28280,0,1,1,0,1,'2024-12-29 02:18:46',925574,'2024-12-29 02:18:47',2582,0,'','',30,0,0.12469,0.925,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423631465,2,26977,0,1,1,0,1,'2024-12-29 02:18:46',927467,'2024-12-29 02:18:47',437,0,'','',30,0,0.13912,0.927,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631466,2,26960,0,1,1,0,1,'2024-12-29 02:18:46',929515,'2024-12-29 02:18:47',28933,0,'','',30,0,0.14089,0.929,0,'Load : 1.09 1.31 1.33 : OK','load_1_min=1.09;2;6 load_5_min=1.31;3;7 load_15_min=1.33;4;9',''),(423631467,2,26978,0,1,1,0,1,'2024-12-29 02:18:51',963318,'2024-12-29 02:18:51',971469,0,'','',30,0,0.00815,0.963,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631468,2,26971,0,1,1,0,1,'2024-12-29 02:18:51',965496,'2024-12-29 02:18:52',0,0,'','',30,0,0.12182,0.965,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631469,2,28616,0,1,1,0,1,'2024-12-29 02:18:51',967635,'2024-12-29 02:18:52',328841,0,'','',30,0,0.36121,0.967,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631470,2,28620,0,1,1,1,1,'2024-12-29 02:18:51',969732,'2024-12-29 02:18:52',640272,0,'','',30,0,0.67054,0.969,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631471,2,28282,0,1,1,0,1,'2024-12-29 02:18:55',998251,'2024-12-29 02:18:56',132007,0,'','',30,0,0.13376,0.998,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423631472,2,23726,0,1,1,2,1,'2024-12-29 02:18:54',990071,'2024-12-29 02:18:56',996270,0,'','',30,0,2.0062,0.99,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631473,2,26970,0,1,1,3,1,'2024-12-29 02:18:54',992078,'2024-12-29 02:19:05',103213,0,'','',30,0,10.11114,0.992,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631474,2,26965,0,1,1,3,1,'2024-12-29 02:18:54',994251,'2024-12-29 02:19:05',104122,0,'','',30,0,10.10987,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631475,2,26961,0,1,1,0,1,'2024-12-29 02:19:10',3,'2024-12-29 02:19:10',38,0,'','',30,0,0.00887,0.038,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631476,2,26955,0,1,1,0,1,'2024-12-29 02:19:10',264,'2024-12-29 02:19:10',162125,0,'','',30,0,0.12104,0.041,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=64% cpu3=2%',''),(423631477,2,26950,0,1,1,2,1,'2024-12-29 02:19:10',3,'2024-12-29 02:19:10',164042,0,'','',30,0,0.1243,0.039,2,'(null)','',''),(423631478,2,28622,0,1,1,2,1,'2024-12-29 02:19:10',18068,'2024-12-29 02:19:10',166739,0,'','',30,0,0.12351,0.043,2,'(null)','',''),(423631479,2,26930,0,1,1,0,1,'2024-12-29 02:19:10',19025,'2024-12-29 02:19:10',170457,0,'','',30,0,0.12534,0.045,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631480,2,26944,0,1,1,0,1,'2024-12-29 02:19:11',4,'2024-12-29 02:19:11',178332,0,'','',30,0,0.12909,0.049,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631481,2,28281,0,1,1,1,1,'2024-12-29 02:19:11',21365,'2024-12-29 02:19:11',720426,0,'','',30,0,0.66886,0.051,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631482,2,26956,0,1,1,1,1,'2024-12-29 02:19:11',350,'2024-12-29 02:19:11',722245,0,'','',30,0,0.66855,0.053,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423631483,2,26972,0,1,1,3,1,'2024-12-29 02:19:15',100818,'2024-12-29 02:19:15',221290,0,'','',30,0,0.12047,0.1,3,'Unknown storage : /disk1 : ERROR','',''),(423631484,2,26966,0,1,1,3,1,'2024-12-29 02:19:11',23176,'2024-12-29 02:19:21',172769,0,'','',30,0,10.11756,0.055,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631485,2,26973,0,1,1,0,1,'2024-12-29 02:19:44',247517,'2024-12-29 02:19:44',369623,0,'','',30,0,0.12211,0.247,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631486,2,26967,0,1,1,3,1,'2024-12-29 02:19:40',227703,'2024-12-29 02:19:46',901017,0,'','',30,0,6.67331,0.227,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631487,2,23728,0,1,1,0,1,'2024-12-29 02:19:50',292704,'2024-12-29 02:19:50',311896,0,'','',30,0,0.01919,0.292,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631488,2,26972,0,1,1,3,1,'2024-12-29 02:19:50',294668,'2024-12-29 02:19:50',416060,0,'','',30,0,0.12139,0.294,3,'Unknown storage : /disk1 : ERROR','',''),(423631489,2,26946,0,1,1,3,1,'2024-12-29 02:19:54',325447,'2024-12-29 02:19:54',453751,0,'','',30,0,0.1283,0.325,3,'Unknown storage : /raid0 : ERROR','',''),(423631490,2,28624,0,1,1,0,1,'2024-12-29 02:19:54',327200,'2024-12-29 02:19:54',639376,0,'','',30,0,0.31218,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631491,2,28617,0,1,1,2,1,'2024-12-29 02:19:54',328496,'2024-12-29 02:19:54',678781,0,'','',30,0,0.35029,0.328,2,'No process matching mysqld found : CRITICAL','',''),(423631492,2,26932,0,1,1,1,1,'2024-12-29 02:19:55',331672,'2024-12-29 02:19:56',556,0,'','',30,0,0.66938,0.331,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423631493,2,26963,0,1,1,0,1,'2024-12-29 02:19:59',370354,'2024-12-29 02:19:59',414556,0,'','',30,0,0.0442,0.37,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631494,2,26931,0,1,1,0,1,'2024-12-29 02:20:00',374557,'2024-12-29 02:20:00',497595,0,'','',30,0,0.12304,0.374,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=69% cpu2=61% cpu3=57%',''),(423631495,2,26957,0,1,1,0,1,'2024-12-29 02:20:00',376520,'2024-12-29 02:20:00',610182,0,'','',30,0,0.23366,0.376,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631496,2,23727,0,1,1,2,1,'2024-12-29 02:20:04',401216,'2024-12-29 02:20:04',522135,0,'','',30,0,0.12092,0.401,2,'(null)','',''),(423631497,2,28631,0,1,1,0,1,'2024-12-29 02:20:04',402983,'2024-12-29 02:20:04',713086,0,'','',30,0,0.3101,0.402,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631498,2,23729,0,1,1,2,1,'2024-12-29 02:20:13',476730,'2024-12-29 02:20:13',598096,0,'','',30,0,0.12137,0.476,2,'(null)','',''),(423631499,2,26974,0,1,1,0,1,'2024-12-29 02:20:13',478664,'2024-12-29 02:20:13',598466,0,'','',30,0,0.1198,0.478,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423631500,2,28636,0,1,1,3,1,'2024-12-29 02:20:05',405463,'2024-12-29 02:20:15',536910,0,'','',30,0,10.13145,0.405,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631501,2,26952,0,1,1,0,1,'2024-12-29 02:20:23',545366,'2024-12-29 02:20:23',555768,0,'','',30,0,0.0104,0.545,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631502,2,28625,0,1,1,2,1,'2024-12-29 02:20:23',546479,'2024-12-29 02:20:23',630695,0,'','',30,0,0.08422,0.546,2,'(null)','',''),(423631503,2,26933,0,1,1,2,1,'2024-12-29 02:20:23',548414,'2024-12-29 02:20:23',670733,0,'','',30,0,0.12232,0.548,2,'(null)','',''),(423631504,2,26947,0,1,1,1,1,'2024-12-29 02:20:25',552529,'2024-12-29 02:20:25',680510,0,'','',30,0,0.12798,0.552,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631505,2,27566,0,1,1,0,1,'2024-12-29 02:20:29',596164,'2024-12-29 02:20:29',651432,0,'','',30,0,0.05527,0.596,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423631506,2,28632,0,1,1,2,1,'2024-12-29 02:20:33',623859,'2024-12-29 02:20:33',708623,0,'','',30,0,0.08476,0.623,2,'(null)','',''),(423631507,2,28628,0,1,1,0,1,'2024-12-29 02:20:33',625751,'2024-12-29 02:20:33',748273,0,'','',30,0,0.12252,0.625,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631508,2,26944,0,1,1,0,1,'2024-12-29 02:20:33',627905,'2024-12-29 02:20:33',759481,0,'','',30,0,0.13158,0.627,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631509,2,26945,0,1,1,0,1,'2024-12-29 02:20:33',630001,'2024-12-29 02:20:33',762172,0,'','',30,0,0.13217,0.629,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631510,2,26975,0,1,1,1,1,'2024-12-29 02:20:41',663638,'2024-12-29 02:20:42',329867,0,'','',30,0,0.66623,0.663,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631511,2,23730,0,1,1,2,1,'2024-12-29 02:20:41',665591,'2024-12-29 02:20:43',670992,0,'','',30,0,2.0054,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631512,2,26968,0,1,1,3,1,'2024-12-29 02:20:33',630915,'2024-12-29 02:20:43',742495,0,'','',30,0,10.11158,0.63,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631513,2,26934,0,1,1,0,1,'2024-12-29 02:20:45',693200,'2024-12-29 02:20:45',831713,0,'','',30,0,0.13851,0.693,0,'Load : 6.12 5.79 5.72 : OK','load_1_min=6.12;9;30 load_5_min=5.79;15;35 load_15_min=5.72;20;40',''),(423631514,2,28626,0,1,1,0,1,'2024-12-29 02:20:53',743578,'2024-12-29 02:20:53',748652,0,'','',30,0,0.00507,0.743,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631515,2,28618,0,1,1,0,1,'2024-12-29 02:20:54',747764,'2024-12-29 02:20:54',869572,0,'','',30,0,0.12181,0.747,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631516,2,26948,0,1,1,0,1,'2024-12-29 02:20:54',749630,'2024-12-29 02:20:54',875513,0,'','',30,0,0.12588,0.749,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631517,2,26951,0,1,1,0,1,'2024-12-29 02:20:58',771394,'2024-12-29 02:20:58',922902,0,'','',30,0,0.15151,0.771,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631518,2,28284,0,1,1,0,1,'2024-12-29 02:21:00',776791,'2024-12-29 02:21:00',781865,0,'','',30,0,0.00507,0.776,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631519,2,28637,0,1,1,0,1,'2024-12-29 02:21:03',802233,'2024-12-29 02:21:03',814933,0,'','',30,0,0.0127,0.802,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631520,2,28629,0,1,1,0,1,'2024-12-29 02:21:03',804242,'2024-12-29 02:21:03',926332,0,'','',30,0,0.12209,0.804,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631521,2,26955,0,1,1,0,1,'2024-12-29 02:21:03',806417,'2024-12-29 02:21:03',927623,0,'','',30,0,0.12121,0.806,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=2%',''),(423631522,2,26969,0,1,1,2,1,'2024-12-29 02:21:03',808577,'2024-12-29 02:21:05',815411,0,'','',30,0,2.00683,0.808,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631523,2,26976,0,1,1,2,1,'2024-12-29 02:21:14',845917,'2024-12-29 02:21:14',966570,0,'','',30,0,0.12065,0.845,2,'(null)','',''),(423631524,2,26928,0,1,1,2,1,'2024-12-29 02:21:14',847952,'2024-12-29 02:21:14',969483,0,'','',30,0,0.12153,0.847,2,'(null)','',''),(423631525,2,26935,0,1,1,0,1,'2024-12-29 02:21:15',852179,'2024-12-29 02:21:15',861761,0,'','',30,0,0.00958,0.852,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631526,2,26953,0,1,1,0,1,'2024-12-29 02:21:20',889010,'2024-12-29 02:21:21',75,0,'','',30,0,0.12239,0.888,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631527,2,28619,0,1,1,0,1,'2024-12-29 02:21:20',890963,'2024-12-29 02:21:21',14,0,'','',30,0,0.12584,0.89,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423631528,2,26949,0,1,1,1,1,'2024-12-29 02:21:20',892878,'2024-12-29 02:21:21',559832,0,'','',30,0,0.66695,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631529,2,28627,0,1,1,2,1,'2024-12-29 02:21:26',928100,'2024-12-29 02:21:27',4,0,'','',30,0,0.12106,0.928,2,'(null)','',''),(423631530,2,23725,0,1,1,2,1,'2024-12-29 02:21:28',954437,'2024-12-29 02:21:29',31315,0,'','',30,0,0.12069,0.954,2,'(null)','',''),(423631531,2,28623,0,1,1,0,1,'2024-12-29 02:21:28',956171,'2024-12-29 02:21:29',0,0,'','',30,0,0.13465,0.956,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631532,2,28630,0,1,1,0,1,'2024-12-29 02:21:35',983599,'2024-12-29 02:21:36',105199,0,'','',30,0,0.1216,0.983,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631533,2,26943,0,1,1,2,1,'2024-12-29 02:21:36',987836,'2024-12-29 02:21:37',115611,0,'','',30,0,0.12777,0.987,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631534,2,26962,0,1,1,0,1,'2024-12-29 02:21:36',989771,'2024-12-29 02:21:37',239615,0,'','',30,0,0.24984,0.989,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631535,2,26929,0,1,1,2,1,'2024-12-29 02:21:36',991952,'2024-12-29 02:21:38',998303,0,'','',30,0,2.00635,0.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631536,2,26954,0,1,1,0,1,'2024-12-29 02:21:40',12189,'2024-12-29 02:21:40',151676,0,'','',30,0,0.12404,0.027,0,'/var: 36%left(17620MB/48432MB) (>10%) : OK','\'/var\'=30812MB;43589;46010;0;48432',''),(423631537,2,28280,0,1,1,0,1,'2024-12-29 02:21:46',24777,'2024-12-29 02:21:46',189418,0,'','',30,0,0.12911,0.06,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423631538,2,26977,0,1,1,0,1,'2024-12-29 02:21:46',3152,'2024-12-29 02:21:46',200628,0,'','',30,0,0.13942,0.061,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631539,2,26960,0,1,1,0,1,'2024-12-29 02:21:46',26258,'2024-12-29 02:21:46',201797,0,'','',30,0,0.13858,0.063,0,'Load : 0.97 1.24 1.31 : OK','load_1_min=0.97;2;6 load_5_min=1.24;3;7 load_15_min=1.31;4;9',''),(423631540,2,26964,0,1,1,3,1,'2024-12-29 02:21:36',994112,'2024-12-29 02:21:47',105409,0,'','',30,0,10.1113,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631541,2,26978,0,1,1,0,1,'2024-12-29 02:21:51',491,'2024-12-29 02:21:51',0,0,'','',30,0,0.01071,0.075,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631542,2,26971,0,1,1,0,1,'2024-12-29 02:21:51',510,'2024-12-29 02:21:51',199788,0,'','',30,0,0.1221,0.077,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631543,2,28616,0,1,1,0,1,'2024-12-29 02:21:51',7,'2024-12-29 02:21:51',445385,0,'','',30,0,0.36548,0.079,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631544,2,28620,0,1,1,1,1,'2024-12-29 02:21:51',0,'2024-12-29 02:21:51',746452,0,'','',30,0,0.66565,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631545,2,28282,0,1,1,0,1,'2024-12-29 02:21:55',111323,'2024-12-29 02:21:55',246215,0,'','',30,0,0.13489,0.111,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631546,2,23726,0,1,1,2,1,'2024-12-29 02:21:54',102628,'2024-12-29 02:21:56',109064,0,'','',30,0,2.00644,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631547,2,26970,0,1,1,3,1,'2024-12-29 02:21:54',104563,'2024-12-29 02:22:04',214454,0,'','',30,0,10.10989,0.104,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631548,2,26965,0,1,1,3,1,'2024-12-29 02:21:54',106752,'2024-12-29 02:22:04',218080,0,'','',30,0,10.11133,0.106,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631549,2,26961,0,1,1,0,1,'2024-12-29 02:22:10',163767,'2024-12-29 02:22:10',172847,0,'','',30,0,0.00908,0.163,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631550,2,26955,0,1,1,0,1,'2024-12-29 02:22:10',165876,'2024-12-29 02:22:10',286784,0,'','',30,0,0.12091,0.165,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=2%',''),(423631551,2,26950,0,1,1,2,1,'2024-12-29 02:22:10',166866,'2024-12-29 02:22:10',288316,0,'','',30,0,0.12145,0.166,2,'(null)','',''),(423631552,2,28622,0,1,1,2,1,'2024-12-29 02:22:10',168984,'2024-12-29 02:22:10',291466,0,'','',30,0,0.12248,0.168,2,'(null)','',''),(423631553,2,26930,0,1,1,0,1,'2024-12-29 02:22:10',170842,'2024-12-29 02:22:10',295950,0,'','',30,0,0.12511,0.17,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631554,2,26944,0,1,1,0,1,'2024-12-29 02:22:11',174186,'2024-12-29 02:22:11',301879,0,'','',30,0,0.12769,0.174,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631555,2,28281,0,1,1,1,1,'2024-12-29 02:22:11',176447,'2024-12-29 02:22:11',843001,0,'','',30,0,0.66655,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631556,2,26956,0,1,1,1,1,'2024-12-29 02:22:11',177482,'2024-12-29 02:22:11',844507,0,'','',30,0,0.66702,0.177,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423631557,2,26972,0,1,1,3,1,'2024-12-29 02:22:15',240812,'2024-12-29 02:22:15',360117,0,'','',30,0,0.1193,0.24,3,'Unknown storage : /disk1 : ERROR','',''),(423631558,2,26966,0,1,1,3,1,'2024-12-29 02:22:11',180045,'2024-12-29 02:22:21',297560,0,'','',30,0,10.11751,0.18,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631559,2,26973,0,1,1,0,1,'2024-12-29 02:22:44',409768,'2024-12-29 02:22:44',531664,0,'','',30,0,0.1219,0.409,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631560,2,26967,0,1,1,3,1,'2024-12-29 02:22:40',379989,'2024-12-29 02:22:47',2522,0,'','',30,0,6.66734,0.379,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631561,2,23728,0,1,1,0,1,'2024-12-29 02:22:50',448908,'2024-12-29 02:22:50',476223,0,'','',30,0,0.02731,0.448,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631562,2,26972,0,1,1,3,1,'2024-12-29 02:22:50',451312,'2024-12-29 02:22:50',588509,0,'','',30,0,0.1372,0.451,3,'Unknown storage : /disk1 : ERROR','',''),(423631563,2,26946,0,1,1,3,1,'2024-12-29 02:22:54',478716,'2024-12-29 02:22:54',604990,0,'','',30,0,0.12627,0.478,3,'Unknown storage : /raid0 : ERROR','',''),(423631564,2,28624,0,1,1,0,1,'2024-12-29 02:22:54',480755,'2024-12-29 02:22:54',785482,0,'','',30,0,0.30473,0.48,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631565,2,28617,0,1,1,2,1,'2024-12-29 02:22:54',482926,'2024-12-29 02:22:54',838262,0,'','',30,0,0.35534,0.482,2,'No process matching mysqld found : CRITICAL','',''),(423631566,2,26932,0,1,1,1,1,'2024-12-29 02:22:55',486938,'2024-12-29 02:22:56',157681,0,'','',30,0,0.67074,0.486,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423631567,2,26963,0,1,1,0,1,'2024-12-29 02:22:59',511689,'2024-12-29 02:22:59',556051,0,'','',30,0,0.04436,0.511,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631568,2,26931,0,1,1,0,1,'2024-12-29 02:23:00',514905,'2024-12-29 02:23:00',637531,0,'','',30,0,0.12263,0.514,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=59%',''),(423631569,2,26957,0,1,1,0,1,'2024-12-29 02:23:00',516835,'2024-12-29 02:23:00',748697,0,'','',30,0,0.23186,0.516,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631570,2,23727,0,1,1,2,1,'2024-12-29 02:23:04',547387,'2024-12-29 02:23:04',669731,0,'','',30,0,0.12234,0.547,2,'(null)','',''),(423631571,2,28631,0,1,1,0,1,'2024-12-29 02:23:04',549434,'2024-12-29 02:23:04',860924,0,'','',30,0,0.31149,0.549,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631572,2,26974,0,1,1,0,1,'2024-12-29 02:23:13',632932,'2024-12-29 02:23:13',752280,0,'','',30,0,0.11935,0.632,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423631573,2,23729,0,1,1,2,1,'2024-12-29 02:23:13',630855,'2024-12-29 02:23:13',752451,0,'','',30,0,0.1216,0.63,2,'(null)','',''),(423631574,2,28636,0,1,1,3,1,'2024-12-29 02:23:05',553627,'2024-12-29 02:23:15',673421,0,'','',30,0,10.11979,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631575,2,26952,0,1,1,0,1,'2024-12-29 02:23:23',683509,'2024-12-29 02:23:23',694730,0,'','',30,0,0.01122,0.683,0,'OK - 192.168.77.29: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631576,2,28625,0,1,1,2,1,'2024-12-29 02:23:23',685749,'2024-12-29 02:23:23',770561,0,'','',30,0,0.08481,0.685,2,'(null)','',''),(423631577,2,26933,0,1,1,2,1,'2024-12-29 02:23:23',687909,'2024-12-29 02:23:23',810221,0,'','',30,0,0.12231,0.687,2,'(null)','',''),(423631578,2,26947,0,1,1,1,1,'2024-12-29 02:23:25',692049,'2024-12-29 02:23:25',820569,0,'','',30,0,0.12852,0.692,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631579,2,27566,0,1,1,0,1,'2024-12-29 02:23:29',739723,'2024-12-29 02:23:29',795990,0,'','',30,0,0.05627,0.739,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423631580,2,28632,0,1,1,2,1,'2024-12-29 02:23:33',774412,'2024-12-29 02:23:33',858522,0,'','',30,0,0.08411,0.774,2,'(null)','',''),(423631581,2,28628,0,1,1,0,1,'2024-12-29 02:23:33',776298,'2024-12-29 02:23:33',899821,0,'','',30,0,0.12352,0.776,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631582,2,26944,0,1,1,0,1,'2024-12-29 02:23:33',778203,'2024-12-29 02:23:33',908999,0,'','',30,0,0.1308,0.778,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631583,2,26945,0,1,1,0,1,'2024-12-29 02:23:33',780408,'2024-12-29 02:23:33',915291,0,'','',30,0,0.13488,0.78,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631584,2,23730,0,1,1,2,1,'2024-12-29 02:23:41',821753,'2024-12-29 02:23:41',890701,0,'','',30,0,0.06895,0.821,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631585,2,26975,0,1,1,1,1,'2024-12-29 02:23:41',819715,'2024-12-29 02:23:42',498700,0,'','',30,0,0.67898,0.819,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631586,2,26968,0,1,1,3,1,'2024-12-29 02:23:33',782525,'2024-12-29 02:23:43',892278,0,'','',30,0,10.10975,0.782,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631587,2,26934,0,1,1,0,1,'2024-12-29 02:23:45',850281,'2024-12-29 02:23:45',988972,0,'','',30,0,0.13869,0.85,0,'Load : 6.04 5.76 5.71 : OK','load_1_min=6.04;9;30 load_5_min=5.76;15;35 load_15_min=5.71;20;40',''),(423631588,2,28626,0,1,1,0,1,'2024-12-29 02:23:53',914708,'2024-12-29 02:23:53',920042,0,'','',30,0,0.00533,0.914,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631589,2,28618,0,1,1,0,1,'2024-12-29 02:23:54',918865,'2024-12-29 02:23:55',17090,0,'','',30,0,0.12244,0.918,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631590,2,26948,0,1,1,0,1,'2024-12-29 02:23:54',920966,'2024-12-29 02:23:55',37,0,'','',30,0,0.12491,0.92,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423631591,2,26951,0,1,1,0,1,'2024-12-29 02:23:58',948528,'2024-12-29 02:23:59',100021,0,'','',30,0,0.15149,0.948,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631592,2,28284,0,1,1,0,1,'2024-12-29 02:24:00',953891,'2024-12-29 02:24:00',958987,0,'','',30,0,0.0051,0.953,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631593,2,28637,0,1,1,0,1,'2024-12-29 02:24:03',963366,'2024-12-29 02:24:03',972510,0,'','',30,0,0.00914,0.963,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631594,2,28629,0,1,1,0,1,'2024-12-29 02:24:03',965356,'2024-12-29 02:24:04',0,0,'','',30,0,0.12255,0.965,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631595,2,26955,0,1,1,0,1,'2024-12-29 02:24:03',967525,'2024-12-29 02:24:04',0,0,'','',30,0,0.12141,0.967,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423631596,2,26969,0,1,1,2,1,'2024-12-29 02:24:03',969676,'2024-12-29 02:24:05',975797,0,'','',30,0,2.00612,0.969,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631597,2,26976,0,1,1,2,1,'2024-12-29 02:24:14',2,'2024-12-29 02:24:14',151178,0,'','',30,0,0.12131,0.029,2,'(null)','',''),(423631598,2,26928,0,1,1,2,1,'2024-12-29 02:24:14',13320,'2024-12-29 02:24:14',153793,0,'','',30,0,0.12178,0.031,2,'(null)','',''),(423631599,2,26935,0,1,1,0,1,'2024-12-29 02:24:15',14454,'2024-12-29 02:24:15',284,0,'','',30,0,0.00933,0.034,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631600,2,26953,0,1,1,0,1,'2024-12-29 02:24:20',63,'2024-12-29 02:24:20',200623,0,'','',30,0,0.12274,0.077,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631601,2,28619,0,1,1,0,1,'2024-12-29 02:24:20',7,'2024-12-29 02:24:20',204992,0,'','',30,0,0.12512,0.079,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423631602,2,26949,0,1,1,1,1,'2024-12-29 02:24:20',0,'2024-12-29 02:24:20',754435,0,'','',30,0,0.67237,0.082,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631603,2,28627,0,1,1,2,1,'2024-12-29 02:24:26',108776,'2024-12-29 02:24:26',244649,0,'','',30,0,0.13587,0.108,2,'(null)','',''),(423631604,2,23725,0,1,1,2,1,'2024-12-29 02:24:28',138122,'2024-12-29 02:24:28',260254,0,'','',30,0,0.12213,0.138,2,'(null)','',''),(423631605,2,28623,0,1,1,0,1,'2024-12-29 02:24:28',140126,'2024-12-29 02:24:28',275889,0,'','',30,0,0.13576,0.14,0,'Load : 0.03 0.06 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423631606,2,28630,0,1,1,0,1,'2024-12-29 02:24:35',173357,'2024-12-29 02:24:35',294810,0,'','',30,0,0.12145,0.173,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631607,2,26943,0,1,1,2,1,'2024-12-29 02:24:36',176692,'2024-12-29 02:24:36',315843,0,'','',30,0,0.13915,0.176,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631608,2,26962,0,1,1,0,1,'2024-12-29 02:24:36',178653,'2024-12-29 02:24:36',415898,0,'','',30,0,0.23725,0.178,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631609,2,26929,0,1,1,2,1,'2024-12-29 02:24:36',180769,'2024-12-29 02:24:38',187319,0,'','',30,0,2.00655,0.18,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631610,2,26954,0,1,1,0,1,'2024-12-29 02:24:40',213324,'2024-12-29 02:24:40',336420,0,'','',30,0,0.1231,0.213,0,'/var: 36%left(17619MB/48432MB) (>10%) : OK','\'/var\'=30813MB;43589;46010;0;48432',''),(423631611,2,26964,0,1,1,3,1,'2024-12-29 02:24:36',182916,'2024-12-29 02:24:46',294612,0,'','',30,0,10.1117,0.182,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631612,2,28280,0,1,1,0,1,'2024-12-29 02:24:46',240456,'2024-12-29 02:24:46',366613,0,'','',30,0,0.12616,0.24,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423631613,2,26977,0,1,1,0,1,'2024-12-29 02:24:46',242457,'2024-12-29 02:24:46',382225,0,'','',30,0,0.13977,0.242,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631614,2,26960,0,1,1,0,1,'2024-12-29 02:24:46',244655,'2024-12-29 02:24:46',388789,0,'','',30,0,0.14413,0.244,0,'Load : 1.32 1.28 1.30 : OK','load_1_min=1.32;2;6 load_5_min=1.28;3;7 load_15_min=1.30;4;9',''),(423631615,2,26978,0,1,1,0,1,'2024-12-29 02:24:51',288191,'2024-12-29 02:24:51',303520,0,'','',30,0,0.01533,0.288,0,'OK - 192.168.77.208: rta 0.520ms, lost 0%','rta=0.520ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631616,2,26971,0,1,1,0,1,'2024-12-29 02:24:51',290204,'2024-12-29 02:24:51',411502,0,'','',30,0,0.1213,0.29,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631617,2,28616,0,1,1,0,1,'2024-12-29 02:24:51',292095,'2024-12-29 02:24:51',653364,0,'','',30,0,0.36127,0.292,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631618,2,28620,0,1,1,1,1,'2024-12-29 02:24:51',294367,'2024-12-29 02:24:51',968196,0,'','',30,0,0.67383,0.294,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631619,2,28282,0,1,1,0,1,'2024-12-29 02:24:55',327669,'2024-12-29 02:24:55',461650,0,'','',30,0,0.13398,0.327,0,'Load : 0.02 0.06 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423631620,2,23726,0,1,1,2,1,'2024-12-29 02:24:54',321241,'2024-12-29 02:24:56',327058,0,'','',30,0,2.00582,0.321,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631621,2,26965,0,1,1,3,1,'2024-12-29 02:24:54',324327,'2024-12-29 02:25:04',436817,0,'','',30,0,10.11249,0.324,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631622,2,26970,0,1,1,3,1,'2024-12-29 02:24:54',322962,'2024-12-29 02:25:04',437149,0,'','',30,0,10.11419,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631623,2,26961,0,1,1,0,1,'2024-12-29 02:25:10',402455,'2024-12-29 02:25:10',411829,0,'','',30,0,0.00937,0.402,0,'OK - 192.168.77.8: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631624,2,26955,0,1,1,0,1,'2024-12-29 02:25:10',404421,'2024-12-29 02:25:10',526868,0,'','',30,0,0.12245,0.404,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423631625,2,26950,0,1,1,2,1,'2024-12-29 02:25:10',406633,'2024-12-29 02:25:10',527977,0,'','',30,0,0.12134,0.406,2,'(null)','',''),(423631626,2,28622,0,1,1,2,1,'2024-12-29 02:25:10',408802,'2024-12-29 02:25:10',531369,0,'','',30,0,0.12257,0.408,2,'(null)','',''),(423631627,2,26930,0,1,1,0,1,'2024-12-29 02:25:10',410792,'2024-12-29 02:25:10',535847,0,'','',30,0,0.12505,0.41,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631628,2,26944,0,1,1,0,1,'2024-12-29 02:25:11',413965,'2024-12-29 02:25:11',541504,0,'','',30,0,0.12754,0.413,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631629,2,28281,0,1,1,1,1,'2024-12-29 02:25:11',416235,'2024-12-29 02:25:12',0,0,'','',30,0,0.66698,0.416,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631630,2,26956,0,1,1,1,1,'2024-12-29 02:25:11',418355,'2024-12-29 02:25:12',0,0,'','',30,0,0.67049,0.418,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423631631,2,26972,0,1,1,3,1,'2024-12-29 02:25:15',483036,'2024-12-29 02:25:15',701727,0,'','',30,0,0.21869,0.483,3,'Unknown storage : /disk1 : ERROR','',''),(423631632,2,26966,0,1,1,3,1,'2024-12-29 02:25:11',420531,'2024-12-29 02:25:21',536753,0,'','',30,0,10.11622,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631633,2,26973,0,1,1,0,1,'2024-12-29 02:25:44',618185,'2024-12-29 02:25:44',739088,0,'','',30,0,0.1209,0.618,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631634,2,26967,0,1,1,3,1,'2024-12-29 02:25:40',594366,'2024-12-29 02:25:47',261079,0,'','',30,0,6.66671,0.594,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631635,2,23728,0,1,1,0,1,'2024-12-29 02:25:50',648173,'2024-12-29 02:25:50',667431,0,'','',30,0,0.01926,0.648,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631636,2,26972,0,1,1,3,1,'2024-12-29 02:25:50',650156,'2024-12-29 02:25:50',770329,0,'','',30,0,0.12017,0.65,3,'Unknown storage : /disk1 : ERROR','',''),(423631637,2,26946,0,1,1,3,1,'2024-12-29 02:25:54',678860,'2024-12-29 02:25:54',805967,0,'','',30,0,0.12711,0.678,3,'Unknown storage : /raid0 : ERROR','',''),(423631638,2,28624,0,1,1,0,1,'2024-12-29 02:25:54',681053,'2024-12-29 02:25:54',986146,0,'','',30,0,0.30509,0.681,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631639,2,28617,0,1,1,2,1,'2024-12-29 02:25:54',683158,'2024-12-29 02:25:55',3,0,'','',30,0,0.3553,0.683,2,'No process matching mysqld found : CRITICAL','',''),(423631640,2,26932,0,1,1,1,1,'2024-12-29 02:25:55',686034,'2024-12-29 02:25:56',352535,0,'','',30,0,0.6665,0.686,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423631641,2,26963,0,1,1,0,1,'2024-12-29 02:25:59',728805,'2024-12-29 02:25:59',773003,0,'','',30,0,0.0442,0.728,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631642,2,26931,0,1,1,0,1,'2024-12-29 02:26:00',732998,'2024-12-29 02:26:00',854696,0,'','',30,0,0.1217,0.732,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=60% cpu3=56%',''),(423631643,2,26957,0,1,1,0,1,'2024-12-29 02:26:00',734951,'2024-12-29 02:26:00',970243,0,'','',30,0,0.23529,0.734,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631644,2,23727,0,1,1,2,1,'2024-12-29 02:26:04',771677,'2024-12-29 02:26:04',893141,0,'','',30,0,0.12146,0.771,2,'(null)','',''),(423631645,2,28631,0,1,1,0,1,'2024-12-29 02:26:04',773735,'2024-12-29 02:26:05',0,0,'','',30,0,0.31013,0.773,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631646,2,26974,0,1,1,0,1,'2024-12-29 02:26:13',850148,'2024-12-29 02:26:13',970583,0,'','',30,0,0.12044,0.85,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423631647,2,23729,0,1,1,2,1,'2024-12-29 02:26:13',852183,'2024-12-29 02:26:13',973846,0,'','',30,0,0.12166,0.852,2,'(null)','',''),(423631648,2,28636,0,1,1,3,1,'2024-12-29 02:26:05',777900,'2024-12-29 02:26:15',898701,0,'','',30,0,10.1208,0.777,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631649,2,26952,0,1,1,0,1,'2024-12-29 02:26:23',920416,'2024-12-29 02:26:23',928922,0,'','',30,0,0.00851,0.92,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631650,2,28625,0,1,1,2,1,'2024-12-29 02:26:23',922703,'2024-12-29 02:26:24',6,0,'','',30,0,0.08422,0.922,2,'(null)','',''),(423631651,2,26933,0,1,1,2,1,'2024-12-29 02:26:23',924882,'2024-12-29 02:26:24',39,0,'','',30,0,0.12296,0.924,2,'(null)','',''),(423631652,2,26947,0,1,1,1,1,'2024-12-29 02:26:25',928817,'2024-12-29 02:26:26',24317,0,'','',30,0,0.12856,0.928,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631653,2,27566,0,1,1,0,1,'2024-12-29 02:26:29',971786,'2024-12-29 02:26:30',2,0,'','',30,0,0.0576,0.971,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423631654,2,28632,0,1,1,2,1,'2024-12-29 02:26:33',980761,'2024-12-29 02:26:34',27399,0,'','',30,0,0.08465,0.98,2,'(null)','',''),(423631655,2,28628,0,1,1,0,1,'2024-12-29 02:26:33',982764,'2024-12-29 02:26:34',106125,0,'','',30,0,0.12336,0.982,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631656,2,26944,0,1,1,0,1,'2024-12-29 02:26:33',984937,'2024-12-29 02:26:34',115393,0,'','',30,0,0.13046,0.984,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631657,2,26945,0,1,1,0,1,'2024-12-29 02:26:33',987043,'2024-12-29 02:26:34',125597,0,'','',30,0,0.13855,0.987,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631658,2,26975,0,1,1,1,1,'2024-12-29 02:26:41',11183,'2024-12-29 02:26:41',694858,0,'','',30,0,0.6692,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631659,2,23730,0,1,1,2,1,'2024-12-29 02:26:41',10145,'2024-12-29 02:26:42',0,0,'','',30,0,1.0718,0.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631660,2,26968,0,1,1,3,1,'2024-12-29 02:26:33',988893,'2024-12-29 02:26:44',0,0,'','',30,0,10.10842,0.988,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631661,2,26934,0,1,1,0,1,'2024-12-29 02:26:45',4,'2024-12-29 02:26:45',187895,0,'','',30,0,0.13922,0.048,0,'Load : 5.68 5.72 5.70 : OK','load_1_min=5.68;9;30 load_5_min=5.72;15;35 load_15_min=5.70;20;40',''),(423631662,2,28626,0,1,1,0,1,'2024-12-29 02:26:53',0,'2024-12-29 02:26:53',0,0,'','',30,0,0.005,0.089,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631663,2,28618,0,1,1,0,1,'2024-12-29 02:26:54',0,'2024-12-29 02:26:54',216059,0,'','',30,0,0.12216,0.093,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631664,2,26948,0,1,1,0,1,'2024-12-29 02:26:54',0,'2024-12-29 02:26:54',220748,0,'','',30,0,0.12491,0.095,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423631665,2,26951,0,1,1,0,1,'2024-12-29 02:26:58',105896,'2024-12-29 02:26:58',257911,0,'','',30,0,0.15202,0.105,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631666,2,28284,0,1,1,0,1,'2024-12-29 02:27:00',110484,'2024-12-29 02:27:00',115659,0,'','',30,0,0.00517,0.11,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631667,2,28637,0,1,1,0,1,'2024-12-29 02:27:03',128248,'2024-12-29 02:27:03',140232,0,'','',30,0,0.01198,0.128,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631668,2,28629,0,1,1,0,1,'2024-12-29 02:27:03',129287,'2024-12-29 02:27:03',251372,0,'','',30,0,0.12208,0.129,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631669,2,26955,0,1,1,0,1,'2024-12-29 02:27:03',131196,'2024-12-29 02:27:03',253909,0,'','',30,0,0.12271,0.131,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423631670,2,26969,0,1,1,2,1,'2024-12-29 02:27:03',132154,'2024-12-29 02:27:05',138822,0,'','',30,0,2.00667,0.132,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631671,2,26976,0,1,1,2,1,'2024-12-29 02:27:14',195891,'2024-12-29 02:27:14',317846,0,'','',30,0,0.12195,0.195,2,'(null)','',''),(423631672,2,26928,0,1,1,2,1,'2024-12-29 02:27:14',197900,'2024-12-29 02:27:14',319200,0,'','',30,0,0.1213,0.197,2,'(null)','',''),(423631673,2,26935,0,1,1,0,1,'2024-12-29 02:27:15',201253,'2024-12-29 02:27:15',210310,0,'','',30,0,0.00906,0.201,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631674,2,26953,0,1,1,0,1,'2024-12-29 02:27:20',236406,'2024-12-29 02:27:20',359393,0,'','',30,0,0.12299,0.236,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631675,2,28619,0,1,1,0,1,'2024-12-29 02:27:20',238376,'2024-12-29 02:27:20',363770,0,'','',30,0,0.12539,0.238,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423631676,2,26949,0,1,1,1,1,'2024-12-29 02:27:20',240446,'2024-12-29 02:27:20',907020,0,'','',30,0,0.66657,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631677,2,28627,0,1,1,2,1,'2024-12-29 02:27:26',281626,'2024-12-29 02:27:26',401775,0,'','',30,0,0.12015,0.281,2,'(null)','',''),(423631678,2,23725,0,1,1,2,1,'2024-12-29 02:27:28',311790,'2024-12-29 02:27:28',434306,0,'','',30,0,0.12252,0.311,2,'(null)','',''),(423631679,2,28623,0,1,1,0,1,'2024-12-29 02:27:28',314083,'2024-12-29 02:27:28',448466,0,'','',30,0,0.13438,0.314,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423631680,2,28630,0,1,1,0,1,'2024-12-29 02:27:35',342629,'2024-12-29 02:27:35',464178,0,'','',30,0,0.12155,0.342,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631681,2,26943,0,1,1,2,1,'2024-12-29 02:27:36',345861,'2024-12-29 02:27:36',472868,0,'','',30,0,0.12701,0.345,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631682,2,26962,0,1,1,0,1,'2024-12-29 02:27:36',347842,'2024-12-29 02:27:36',585470,0,'','',30,0,0.23763,0.347,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631683,2,26929,0,1,1,2,1,'2024-12-29 02:27:36',349942,'2024-12-29 02:27:38',357100,0,'','',30,0,2.00716,0.349,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631684,2,26954,0,1,1,0,1,'2024-12-29 02:27:40',379491,'2024-12-29 02:27:40',503293,0,'','',30,0,0.1238,0.379,0,'/var: 36%left(17619MB/48432MB) (>10%) : OK','\'/var\'=30813MB;43589;46010;0;48432',''),(423631685,2,26964,0,1,1,3,1,'2024-12-29 02:27:36',352131,'2024-12-29 02:27:46',464098,0,'','',30,0,10.11197,0.352,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631686,2,28280,0,1,1,0,1,'2024-12-29 02:27:46',410538,'2024-12-29 02:27:46',536107,0,'','',30,0,0.12557,0.41,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631687,2,26977,0,1,1,0,1,'2024-12-29 02:27:46',412529,'2024-12-29 02:27:46',554592,0,'','',30,0,0.14206,0.412,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631688,2,26960,0,1,1,0,1,'2024-12-29 02:27:46',414388,'2024-12-29 02:27:46',554596,0,'','',30,0,0.14021,0.414,0,'Load : 1.19 1.29 1.30 : OK','load_1_min=1.19;2;6 load_5_min=1.29;3;7 load_15_min=1.30;4;9',''),(423631689,2,26978,0,1,1,0,1,'2024-12-29 02:27:51',445316,'2024-12-29 02:27:51',455050,0,'','',30,0,0.00973,0.445,0,'OK - 192.168.77.208: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631690,2,26971,0,1,1,0,1,'2024-12-29 02:27:51',447321,'2024-12-29 02:27:51',569144,0,'','',30,0,0.12182,0.447,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631691,2,28616,0,1,1,0,1,'2024-12-29 02:27:51',449453,'2024-12-29 02:27:51',809733,0,'','',30,0,0.36028,0.449,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631692,2,28620,0,1,1,1,1,'2024-12-29 02:27:51',451533,'2024-12-29 02:27:52',120161,0,'','',30,0,0.66863,0.451,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631693,2,28282,0,1,1,0,1,'2024-12-29 02:27:55',490134,'2024-12-29 02:27:55',624651,0,'','',30,0,0.13452,0.49,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423631694,2,23726,0,1,1,2,1,'2024-12-29 02:27:54',482733,'2024-12-29 02:27:56',488946,0,'','',30,0,2.00621,0.482,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631695,2,26970,0,1,1,3,1,'2024-12-29 02:27:54',485978,'2024-12-29 02:28:04',595770,0,'','',30,0,10.10979,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631696,2,26965,0,1,1,3,1,'2024-12-29 02:27:54',484449,'2024-12-29 02:28:04',596186,0,'','',30,0,10.11174,0.484,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631697,2,26961,0,1,1,0,1,'2024-12-29 02:28:10',574892,'2024-12-29 02:28:10',582306,0,'','',30,0,0.00741,0.574,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631698,2,26955,0,1,1,0,1,'2024-12-29 02:28:10',576805,'2024-12-29 02:28:10',698403,0,'','',30,0,0.1216,0.576,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423631699,2,26950,0,1,1,2,1,'2024-12-29 02:28:10',578915,'2024-12-29 02:28:10',700301,0,'','',30,0,0.12139,0.578,2,'(null)','',''),(423631700,2,28622,0,1,1,2,1,'2024-12-29 02:28:10',581022,'2024-12-29 02:28:10',702784,0,'','',30,0,0.12176,0.58,2,'(null)','',''),(423631701,2,26930,0,1,1,0,1,'2024-12-29 02:28:10',583181,'2024-12-29 02:28:10',709512,0,'','',30,0,0.12633,0.583,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631702,2,26944,0,1,1,0,1,'2024-12-29 02:28:11',587672,'2024-12-29 02:28:11',716838,0,'','',30,0,0.12917,0.587,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631703,2,26956,0,1,1,1,1,'2024-12-29 02:28:11',590679,'2024-12-29 02:28:12',258661,0,'','',30,0,0.66798,0.59,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423631704,2,28281,0,1,1,1,1,'2024-12-29 02:28:11',588678,'2024-12-29 02:28:12',262598,0,'','',30,0,0.67392,0.588,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631705,2,26972,0,1,1,3,1,'2024-12-29 02:28:15',631010,'2024-12-29 02:28:15',751143,0,'','',30,0,0.12013,0.63,3,'Unknown storage : /disk1 : ERROR','',''),(423631706,2,26966,0,1,1,3,1,'2024-12-29 02:28:11',592769,'2024-12-29 02:28:21',709590,0,'','',30,0,10.11682,0.592,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631707,2,26973,0,1,1,0,1,'2024-12-29 02:28:44',787239,'2024-12-29 02:28:44',908525,0,'','',30,0,0.12129,0.787,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631708,2,26967,0,1,1,3,1,'2024-12-29 02:28:40',765290,'2024-12-29 02:28:47',432665,0,'','',30,0,6.66737,0.765,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631709,2,23728,0,1,1,0,1,'2024-12-29 02:28:50',813772,'2024-12-29 02:28:50',834556,0,'','',30,0,0.02078,0.813,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631710,2,26972,0,1,1,3,1,'2024-12-29 02:28:50',815727,'2024-12-29 02:28:50',936536,0,'','',30,0,0.12081,0.815,3,'Unknown storage : /disk1 : ERROR','',''),(423631711,2,26946,0,1,1,3,1,'2024-12-29 02:28:54',854842,'2024-12-29 02:28:54',980525,0,'','',30,0,0.12568,0.854,3,'Unknown storage : /raid0 : ERROR','',''),(423631712,2,28624,0,1,1,0,1,'2024-12-29 02:28:54',856778,'2024-12-29 02:28:55',163628,0,'','',30,0,0.30685,0.856,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631713,2,28617,0,1,1,2,1,'2024-12-29 02:28:54',858798,'2024-12-29 02:28:55',209730,0,'','',30,0,0.35093,0.858,2,'No process matching mysqld found : CRITICAL','',''),(423631714,2,26932,0,1,1,1,1,'2024-12-29 02:28:55',863246,'2024-12-29 02:28:56',525419,0,'','',30,0,0.66217,0.863,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423631715,2,26963,0,1,1,0,1,'2024-12-29 02:28:59',906144,'2024-12-29 02:28:59',950900,0,'','',30,0,0.04476,0.906,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631716,2,26931,0,1,1,0,1,'2024-12-29 02:29:00',909478,'2024-12-29 02:29:01',1582,0,'','',30,0,0.12109,0.909,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=60% cpu3=58%',''),(423631717,2,26957,0,1,1,0,1,'2024-12-29 02:29:00',911391,'2024-12-29 02:29:01',145423,0,'','',30,0,0.23403,0.911,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631718,2,23727,0,1,1,2,1,'2024-12-29 02:29:04',938480,'2024-12-29 02:29:05',5,0,'','',30,0,0.12102,0.938,2,'(null)','',''),(423631719,2,28631,0,1,1,0,1,'2024-12-29 02:29:04',940664,'2024-12-29 02:29:05',244365,0,'','',30,0,0.3037,0.94,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631720,2,26974,0,1,1,0,1,'2024-12-29 02:29:13',980999,'2024-12-29 02:29:14',101175,0,'','',30,0,0.12018,0.98,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423631721,2,23729,0,1,1,2,1,'2024-12-29 02:29:13',982909,'2024-12-29 02:29:14',104643,0,'','',30,0,0.12173,0.982,2,'(null)','',''),(423631722,2,28636,0,1,1,3,1,'2024-12-29 02:29:05',943758,'2024-12-29 02:29:16',394,0,'','',30,0,10.11752,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631723,2,26952,0,1,1,0,1,'2024-12-29 02:29:23',10556,'2024-12-29 02:29:23',285,0,'','',30,0,0.01911,0.024,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631724,2,28625,0,1,1,2,1,'2024-12-29 02:29:23',31,'2024-12-29 02:29:23',121787,0,'','',30,0,0.08395,0.037,2,'(null)','',''),(423631725,2,26933,0,1,1,2,1,'2024-12-29 02:29:23',3,'2024-12-29 02:29:23',161081,0,'','',30,0,0.12117,0.039,2,'(null)','',''),(423631726,2,26947,0,1,1,1,1,'2024-12-29 02:29:25',36,'2024-12-29 02:29:25',172804,0,'','',30,0,0.12789,0.044,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631727,2,27566,0,1,1,0,1,'2024-12-29 02:29:29',48,'2024-12-29 02:29:29',131876,0,'','',30,0,0.07104,0.06,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423631728,2,28632,0,1,1,2,1,'2024-12-29 02:29:33',57,'2024-12-29 02:29:33',155980,0,'','',30,0,0.08411,0.071,2,'(null)','',''),(423631729,2,28628,0,1,1,0,1,'2024-12-29 02:29:33',30727,'2024-12-29 02:29:33',197609,0,'','',30,0,0.1236,0.073,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631730,2,26944,0,1,1,0,1,'2024-12-29 02:29:33',61,'2024-12-29 02:29:33',206386,0,'','',30,0,0.13054,0.075,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631731,2,26945,0,1,1,0,1,'2024-12-29 02:29:33',7,'2024-12-29 02:29:33',211811,0,'','',30,0,0.13374,0.078,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631732,2,26975,0,1,1,1,1,'2024-12-29 02:29:41',107713,'2024-12-29 02:29:41',794580,0,'','',30,0,0.68687,0.107,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631733,2,23730,0,1,1,2,1,'2024-12-29 02:29:41',109667,'2024-12-29 02:29:43',115399,0,'','',30,0,2.00573,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631734,2,26968,0,1,1,3,1,'2024-12-29 02:29:33',7,'2024-12-29 02:29:43',192409,0,'','',30,0,10.11266,0.079,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631735,2,26934,0,1,1,0,1,'2024-12-29 02:29:45',127922,'2024-12-29 02:29:45',279372,0,'','',30,0,0.15145,0.127,0,'Load : 5.31 5.66 5.69 : OK','load_1_min=5.31;9;30 load_5_min=5.66;15;35 load_15_min=5.69;20;40',''),(423631736,2,28626,0,1,1,0,1,'2024-12-29 02:29:53',169081,'2024-12-29 02:29:53',174508,0,'','',30,0,0.00543,0.169,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631737,2,28618,0,1,1,0,1,'2024-12-29 02:29:54',171263,'2024-12-29 02:29:54',295704,0,'','',30,0,0.12444,0.171,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631738,2,26948,0,1,1,0,1,'2024-12-29 02:29:54',172327,'2024-12-29 02:29:54',297266,0,'','',30,0,0.12494,0.172,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423631739,2,26951,0,1,1,0,1,'2024-12-29 02:29:58',194314,'2024-12-29 02:29:58',347345,0,'','',30,0,0.15303,0.194,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631740,2,28284,0,1,1,0,1,'2024-12-29 02:30:00',199827,'2024-12-29 02:30:00',204958,0,'','',30,0,0.00513,0.199,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631741,2,28637,0,1,1,0,1,'2024-12-29 02:30:03',226581,'2024-12-29 02:30:03',235394,0,'','',30,0,0.00881,0.226,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631742,2,28629,0,1,1,0,1,'2024-12-29 02:30:03',228457,'2024-12-29 02:30:03',350719,0,'','',30,0,0.12226,0.228,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631743,2,26955,0,1,1,0,1,'2024-12-29 02:30:03',230266,'2024-12-29 02:30:03',355572,0,'','',30,0,0.12531,0.23,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=1%',''),(423631744,2,26969,0,1,1,2,1,'2024-12-29 02:30:03',231651,'2024-12-29 02:30:05',238503,0,'','',30,0,2.00685,0.231,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631745,2,26976,0,1,1,2,1,'2024-12-29 02:30:14',285453,'2024-12-29 02:30:14',406436,0,'','',30,0,0.12098,0.285,2,'(null)','',''),(423631746,2,26928,0,1,1,2,1,'2024-12-29 02:30:14',287419,'2024-12-29 02:30:14',408920,0,'','',30,0,0.1215,0.287,2,'(null)','',''),(423631747,2,26935,0,1,1,0,1,'2024-12-29 02:30:15',291720,'2024-12-29 02:30:15',301712,0,'','',30,0,0.00999,0.291,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631748,2,26953,0,1,1,0,1,'2024-12-29 02:30:20',328008,'2024-12-29 02:30:20',451082,0,'','',30,0,0.12307,0.327,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631749,2,28619,0,1,1,0,1,'2024-12-29 02:30:20',329880,'2024-12-29 02:30:20',454601,0,'','',30,0,0.12472,0.329,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423631750,2,26949,0,1,1,1,1,'2024-12-29 02:30:20',331912,'2024-12-29 02:30:20',998431,0,'','',30,0,0.66652,0.331,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631751,2,28627,0,1,1,2,1,'2024-12-29 02:30:26',360495,'2024-12-29 02:30:26',480588,0,'','',30,0,0.12009,0.36,2,'(null)','',''),(423631752,2,23725,0,1,1,2,1,'2024-12-29 02:30:28',381915,'2024-12-29 02:30:28',503189,0,'','',30,0,0.12127,0.381,2,'(null)','',''),(423631753,2,28623,0,1,1,0,1,'2024-12-29 02:30:28',384041,'2024-12-29 02:30:28',518232,0,'','',30,0,0.13419,0.384,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423631754,2,28630,0,1,1,0,1,'2024-12-29 02:30:35',412957,'2024-12-29 02:30:35',543177,0,'','',30,0,0.13022,0.412,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631755,2,26943,0,1,1,2,1,'2024-12-29 02:30:36',417185,'2024-12-29 02:30:36',546940,0,'','',30,0,0.12976,0.417,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631756,2,26962,0,1,1,0,1,'2024-12-29 02:30:36',419120,'2024-12-29 02:30:36',668160,0,'','',30,0,0.24904,0.419,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631757,2,26929,0,1,1,2,1,'2024-12-29 02:30:36',421348,'2024-12-29 02:30:38',427658,0,'','',30,0,2.00631,0.421,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631758,2,26954,0,1,1,0,1,'2024-12-29 02:30:40',462795,'2024-12-29 02:30:40',650430,0,'','',30,0,0.18763,0.462,0,'/var: 36%left(17618MB/48432MB) (>10%) : OK','\'/var\'=30814MB;43589;46010;0;48432',''),(423631759,2,26964,0,1,1,3,1,'2024-12-29 02:30:36',423531,'2024-12-29 02:30:46',534905,0,'','',30,0,10.11137,0.423,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631760,2,28280,0,1,1,0,1,'2024-12-29 02:30:46',485877,'2024-12-29 02:30:46',614402,0,'','',30,0,0.12853,0.485,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423631761,2,26977,0,1,1,0,1,'2024-12-29 02:30:46',486869,'2024-12-29 02:30:46',625608,0,'','',30,0,0.13874,0.486,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631762,2,26960,0,1,1,0,1,'2024-12-29 02:30:46',488922,'2024-12-29 02:30:46',632027,0,'','',30,0,0.14311,0.488,0,'Load : 1.42 1.34 1.31 : OK','load_1_min=1.42;2;6 load_5_min=1.34;3;7 load_15_min=1.31;4;9',''),(423631763,2,26978,0,1,1,0,1,'2024-12-29 02:30:51',517626,'2024-12-29 02:30:51',528770,0,'','',30,0,0.01114,0.517,0,'OK - 192.168.77.208: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631764,2,26971,0,1,1,0,1,'2024-12-29 02:30:51',519807,'2024-12-29 02:30:51',641191,0,'','',30,0,0.12138,0.519,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631765,2,28616,0,1,1,0,1,'2024-12-29 02:30:51',521980,'2024-12-29 02:30:51',882880,0,'','',30,0,0.3609,0.521,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631766,2,28620,0,1,1,1,1,'2024-12-29 02:30:51',523547,'2024-12-29 02:30:52',191983,0,'','',30,0,0.66844,0.523,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631767,2,28282,0,1,1,0,1,'2024-12-29 02:30:55',559298,'2024-12-29 02:30:55',694175,0,'','',30,0,0.13488,0.559,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423631768,2,23726,0,1,1,2,1,'2024-12-29 02:30:54',552122,'2024-12-29 02:30:56',558382,0,'','',30,0,2.00626,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631769,2,26970,0,1,1,3,1,'2024-12-29 02:30:54',554119,'2024-12-29 02:31:04',664674,0,'','',30,0,10.11055,0.554,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631770,2,26965,0,1,1,3,1,'2024-12-29 02:30:54',556278,'2024-12-29 02:31:04',667563,0,'','',30,0,10.11129,0.556,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631771,2,26961,0,1,1,0,1,'2024-12-29 02:31:10',634995,'2024-12-29 02:31:10',643530,0,'','',30,0,0.00853,0.634,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631772,2,26955,0,1,1,0,1,'2024-12-29 02:31:10',636877,'2024-12-29 02:31:10',757947,0,'','',30,0,0.12107,0.636,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423631773,2,26950,0,1,1,2,1,'2024-12-29 02:31:10',638167,'2024-12-29 02:31:10',760727,0,'','',30,0,0.12256,0.638,2,'(null)','',''),(423631774,2,28622,0,1,1,2,1,'2024-12-29 02:31:10',640668,'2024-12-29 02:31:10',762342,0,'','',30,0,0.12167,0.64,2,'(null)','',''),(423631775,2,26930,0,1,1,0,1,'2024-12-29 02:31:10',643192,'2024-12-29 02:31:10',768738,0,'','',30,0,0.12555,0.643,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631776,2,26944,0,1,1,0,1,'2024-12-29 02:31:11',647223,'2024-12-29 02:31:11',774256,0,'','',30,0,0.12703,0.647,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631777,2,28281,0,1,1,1,1,'2024-12-29 02:31:11',651246,'2024-12-29 02:31:12',319596,0,'','',30,0,0.66835,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631778,2,26956,0,1,1,1,1,'2024-12-29 02:31:11',649437,'2024-12-29 02:31:12',325282,0,'','',30,0,0.67585,0.649,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423631779,2,26972,0,1,1,3,1,'2024-12-29 02:31:15',703260,'2024-12-29 02:31:15',823508,0,'','',30,0,0.12025,0.703,3,'Unknown storage : /disk1 : ERROR','',''),(423631780,2,26966,0,1,1,3,1,'2024-12-29 02:31:11',653628,'2024-12-29 02:31:21',769570,0,'','',30,0,10.11594,0.653,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631781,2,26973,0,1,1,0,1,'2024-12-29 02:31:44',857607,'2024-12-29 02:31:44',978993,0,'','',30,0,0.12139,0.857,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631782,2,26967,0,1,1,3,1,'2024-12-29 02:31:40',829569,'2024-12-29 02:31:47',500683,0,'','',30,0,6.67111,0.829,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631783,2,23728,0,1,1,0,1,'2024-12-29 02:31:50',886118,'2024-12-29 02:31:50',905223,0,'','',30,0,0.01911,0.886,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631784,2,26972,0,1,1,3,1,'2024-12-29 02:31:50',888002,'2024-12-29 02:31:51',0,0,'','',30,0,0.12052,0.887,3,'Unknown storage : /disk1 : ERROR','',''),(423631785,2,26946,0,1,1,3,1,'2024-12-29 02:31:54',937247,'2024-12-29 02:31:55',26797,0,'','',30,0,0.12701,0.937,3,'Unknown storage : /raid0 : ERROR','',''),(423631786,2,28624,0,1,1,0,1,'2024-12-29 02:31:54',938985,'2024-12-29 02:31:55',244720,0,'','',30,0,0.30573,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631787,2,28617,0,1,1,2,1,'2024-12-29 02:31:54',940289,'2024-12-29 02:31:55',289399,0,'','',30,0,0.34911,0.94,2,'No process matching mysqld found : CRITICAL','',''),(423631788,2,26932,0,1,1,1,1,'2024-12-29 02:31:55',944489,'2024-12-29 02:31:56',609652,0,'','',30,0,0.66516,0.944,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423631789,2,26963,0,1,1,0,1,'2024-12-29 02:31:59',973344,'2024-12-29 02:32:00',1,0,'','',30,0,0.04469,0.973,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631790,2,26931,0,1,1,0,1,'2024-12-29 02:32:00',976734,'2024-12-29 02:32:01',0,0,'','',30,0,0.12162,0.976,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=61% cpu3=59%',''),(423631791,2,26957,0,1,1,0,1,'2024-12-29 02:32:00',978670,'2024-12-29 02:32:01',212892,0,'','',30,0,0.23422,0.978,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631792,2,23727,0,1,1,2,1,'2024-12-29 02:32:04',824,'2024-12-29 02:32:04',123072,0,'','',30,0,0.1216,0.001,2,'(null)','',''),(423631793,2,28631,0,1,1,0,1,'2024-12-29 02:32:04',1374,'2024-12-29 02:32:04',304440,0,'','',30,0,0.3019,0.002,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631794,2,26974,0,1,1,0,1,'2024-12-29 02:32:13',49,'2024-12-29 02:32:13',182646,0,'','',30,0,0.12083,0.061,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423631795,2,23729,0,1,1,2,1,'2024-12-29 02:32:13',414,'2024-12-29 02:32:13',185156,0,'','',30,0,0.12147,0.063,2,'(null)','',''),(423631796,2,28636,0,1,1,3,1,'2024-12-29 02:32:05',3582,'2024-12-29 02:32:15',126395,0,'','',30,0,10.11962,0.006,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631797,2,26952,0,1,1,0,1,'2024-12-29 02:32:23',106360,'2024-12-29 02:32:23',117855,0,'','',30,0,0.0115,0.106,0,'OK - 192.168.77.29: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631798,2,28625,0,1,1,2,1,'2024-12-29 02:32:23',108159,'2024-12-29 02:32:23',192227,0,'','',30,0,0.08407,0.108,2,'(null)','',''),(423631799,2,26933,0,1,1,2,1,'2024-12-29 02:32:23',110382,'2024-12-29 02:32:23',232517,0,'','',30,0,0.12213,0.11,2,'(null)','',''),(423631800,2,26947,0,1,1,1,1,'2024-12-29 02:32:25',114975,'2024-12-29 02:32:25',243960,0,'','',30,0,0.12898,0.114,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631801,2,27566,0,1,1,0,1,'2024-12-29 02:32:29',166975,'2024-12-29 02:32:29',227586,0,'','',30,0,0.06061,0.166,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423631802,2,28632,0,1,1,2,1,'2024-12-29 02:32:33',195924,'2024-12-29 02:32:33',279984,0,'','',30,0,0.08406,0.195,2,'(null)','',''),(423631803,2,28628,0,1,1,0,1,'2024-12-29 02:32:33',197871,'2024-12-29 02:32:33',321303,0,'','',30,0,0.12343,0.197,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631804,2,26944,0,1,1,0,1,'2024-12-29 02:32:33',199938,'2024-12-29 02:32:33',328733,0,'','',30,0,0.12879,0.199,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631805,2,26945,0,1,1,0,1,'2024-12-29 02:32:33',202122,'2024-12-29 02:32:33',330489,0,'','',30,0,0.12837,0.202,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631806,2,26975,0,1,1,1,1,'2024-12-29 02:32:41',233015,'2024-12-29 02:32:41',897600,0,'','',30,0,0.66458,0.232,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631807,2,23730,0,1,1,2,1,'2024-12-29 02:32:41',235023,'2024-12-29 02:32:43',241888,0,'','',30,0,2.00686,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631808,2,26968,0,1,1,3,1,'2024-12-29 02:32:33',204268,'2024-12-29 02:32:43',315611,0,'','',30,0,10.11134,0.204,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631809,2,26934,0,1,1,0,1,'2024-12-29 02:32:45',277858,'2024-12-29 02:32:45',418535,0,'','',30,0,0.14068,0.277,0,'Load : 6.29 5.85 5.75 : OK','load_1_min=6.29;9;30 load_5_min=5.85;15;35 load_15_min=5.75;20;40',''),(423631810,2,28626,0,1,1,0,1,'2024-12-29 02:32:53',329940,'2024-12-29 02:32:53',335779,0,'','',30,0,0.00584,0.329,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631811,2,28618,0,1,1,0,1,'2024-12-29 02:32:54',334062,'2024-12-29 02:32:54',456984,0,'','',30,0,0.12292,0.334,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631812,2,26948,0,1,1,0,1,'2024-12-29 02:32:54',335114,'2024-12-29 02:32:54',460745,0,'','',30,0,0.12563,0.335,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631813,2,26951,0,1,1,0,1,'2024-12-29 02:32:58',357730,'2024-12-29 02:32:58',510633,0,'','',30,0,0.1529,0.357,0,'Load : 0.21 0.06 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423631814,2,28284,0,1,1,0,1,'2024-12-29 02:33:00',361134,'2024-12-29 02:33:00',366238,0,'','',30,0,0.0051,0.361,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631815,2,28637,0,1,1,0,1,'2024-12-29 02:33:03',386585,'2024-12-29 02:33:03',395710,0,'','',30,0,0.00912,0.386,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631816,2,28629,0,1,1,0,1,'2024-12-29 02:33:03',388583,'2024-12-29 02:33:03',511126,0,'','',30,0,0.12254,0.388,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631817,2,26955,0,1,1,0,1,'2024-12-29 02:33:03',390779,'2024-12-29 02:33:03',514781,0,'','',30,0,0.124,0.39,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=2%',''),(423631818,2,26969,0,1,1,2,1,'2024-12-29 02:33:03',392713,'2024-12-29 02:33:05',400217,0,'','',30,0,2.0075,0.392,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631819,2,26976,0,1,1,2,1,'2024-12-29 02:33:14',446490,'2024-12-29 02:33:14',567712,0,'','',30,0,0.12122,0.446,2,'(null)','',''),(423631820,2,26928,0,1,1,2,1,'2024-12-29 02:33:14',448459,'2024-12-29 02:33:14',569985,0,'','',30,0,0.12153,0.448,2,'(null)','',''),(423631821,2,26935,0,1,1,0,1,'2024-12-29 02:33:15',452740,'2024-12-29 02:33:15',462852,0,'','',30,0,0.01011,0.452,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631822,2,26953,0,1,1,0,1,'2024-12-29 02:33:20',494368,'2024-12-29 02:33:20',618856,0,'','',30,0,0.12449,0.494,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631823,2,28619,0,1,1,0,1,'2024-12-29 02:33:20',495401,'2024-12-29 02:33:20',624991,0,'','',30,0,0.12959,0.495,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631824,2,26949,0,1,1,1,1,'2024-12-29 02:33:20',497393,'2024-12-29 02:33:21',166141,0,'','',30,0,0.66875,0.497,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631825,2,28627,0,1,1,2,1,'2024-12-29 02:33:26',538594,'2024-12-29 02:33:26',659061,0,'','',30,0,0.12047,0.538,2,'(null)','',''),(423631826,2,23725,0,1,1,2,1,'2024-12-29 02:33:28',563098,'2024-12-29 02:33:28',684123,0,'','',30,0,0.12102,0.563,2,'(null)','',''),(423631827,2,28623,0,1,1,0,1,'2024-12-29 02:33:28',565107,'2024-12-29 02:33:28',700029,0,'','',30,0,0.13492,0.565,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631828,2,28630,0,1,1,0,1,'2024-12-29 02:33:35',609962,'2024-12-29 02:33:35',732622,0,'','',30,0,0.12266,0.609,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631829,2,26943,0,1,1,2,1,'2024-12-29 02:33:36',611325,'2024-12-29 02:33:36',740984,0,'','',30,0,0.12966,0.611,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631830,2,26962,0,1,1,0,1,'2024-12-29 02:33:36',612308,'2024-12-29 02:33:36',851764,0,'','',30,0,0.23946,0.612,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631831,2,26929,0,1,1,2,1,'2024-12-29 02:33:36',614301,'2024-12-29 02:33:38',620691,0,'','',30,0,2.00639,0.614,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631832,2,26954,0,1,1,0,1,'2024-12-29 02:33:40',642827,'2024-12-29 02:33:40',766351,0,'','',30,0,0.12352,0.642,0,'/var: 36%left(17618MB/48432MB) (>10%) : OK','\'/var\'=30814MB;43589;46010;0;48432',''),(423631833,2,26964,0,1,1,3,1,'2024-12-29 02:33:36',615325,'2024-12-29 02:33:46',728233,0,'','',30,0,10.11291,0.615,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631834,2,28280,0,1,1,0,1,'2024-12-29 02:33:46',673910,'2024-12-29 02:33:46',799078,0,'','',30,0,0.12517,0.673,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423631835,2,26977,0,1,1,0,1,'2024-12-29 02:33:46',675860,'2024-12-29 02:33:46',815868,0,'','',30,0,0.14001,0.675,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631836,2,26960,0,1,1,0,1,'2024-12-29 02:33:46',678064,'2024-12-29 02:33:46',817289,0,'','',30,0,0.13922,0.678,0,'Load : 1.58 1.39 1.33 : OK','load_1_min=1.58;2;6 load_5_min=1.39;3;7 load_15_min=1.33;4;9',''),(423631837,2,26978,0,1,1,0,1,'2024-12-29 02:33:51',709599,'2024-12-29 02:33:51',722281,0,'','',30,0,0.01268,0.709,0,'OK - 192.168.77.208: rta 0.392ms, lost 0%','rta=0.392ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631838,2,26971,0,1,1,0,1,'2024-12-29 02:33:51',711598,'2024-12-29 02:33:51',833506,0,'','',30,0,0.12191,0.711,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631839,2,28616,0,1,1,0,1,'2024-12-29 02:33:51',713772,'2024-12-29 02:33:52',31416,0,'','',30,0,0.3615,0.713,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631840,2,28620,0,1,1,1,1,'2024-12-29 02:33:51',714725,'2024-12-29 02:33:52',381313,0,'','',30,0,0.66659,0.714,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631841,2,28282,0,1,1,0,1,'2024-12-29 02:33:55',745194,'2024-12-29 02:33:55',878967,0,'','',30,0,0.13377,0.745,0,'Load : 0.13 0.08 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631842,2,23726,0,1,1,2,1,'2024-12-29 02:33:54',740160,'2024-12-29 02:33:56',749615,0,'','',30,0,2.00945,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631843,2,26970,0,1,1,3,1,'2024-12-29 02:33:54',741219,'2024-12-29 02:34:04',852096,0,'','',30,0,10.11088,0.741,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631844,2,26965,0,1,1,3,1,'2024-12-29 02:33:54',743233,'2024-12-29 02:34:04',855101,0,'','',30,0,10.11187,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631845,2,26961,0,1,1,0,1,'2024-12-29 02:34:10',827645,'2024-12-29 02:34:10',835635,0,'','',30,0,0.00799,0.827,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631846,2,26955,0,1,1,0,1,'2024-12-29 02:34:10',829703,'2024-12-29 02:34:10',951478,0,'','',30,0,0.12177,0.829,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423631847,2,26950,0,1,1,2,1,'2024-12-29 02:34:10',831750,'2024-12-29 02:34:10',952872,0,'','',30,0,0.12112,0.831,2,'(null)','',''),(423631848,2,28622,0,1,1,2,1,'2024-12-29 02:34:10',834007,'2024-12-29 02:34:10',955702,0,'','',30,0,0.12169,0.833,2,'(null)','',''),(423631849,2,26930,0,1,1,0,1,'2024-12-29 02:34:10',836227,'2024-12-29 02:34:10',963915,0,'','',30,0,0.12769,0.836,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631850,2,26944,0,1,1,0,1,'2024-12-29 02:34:11',839910,'2024-12-29 02:34:11',968161,0,'','',30,0,0.12825,0.839,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631851,2,28281,0,1,1,1,1,'2024-12-29 02:34:11',842159,'2024-12-29 02:34:12',508986,0,'','',30,0,0.66683,0.842,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631852,2,26956,0,1,1,1,1,'2024-12-29 02:34:11',843962,'2024-12-29 02:34:12',519014,0,'','',30,0,0.67505,0.843,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423631853,2,26972,0,1,1,3,1,'2024-12-29 02:34:15',899791,'2024-12-29 02:34:16',8420,0,'','',30,0,0.12055,0.899,3,'Unknown storage : /disk1 : ERROR','',''),(423631854,2,26966,0,1,1,3,1,'2024-12-29 02:34:11',845861,'2024-12-29 02:34:21',964451,0,'','',30,0,10.11859,0.845,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631855,2,26973,0,1,1,0,1,'2024-12-29 02:34:44',14048,'2024-12-29 02:34:44',153879,0,'','',30,0,0.12054,0.033,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631856,2,26967,0,1,1,3,1,'2024-12-29 02:34:40',1,'2024-12-29 02:34:46',687636,0,'','',30,0,6.66786,0.019,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631857,2,23728,0,1,1,0,1,'2024-12-29 02:34:50',699491,'2024-12-29 02:34:50',726037,0,'','',30,0,0.02655,0.699,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631858,2,26972,0,1,1,3,1,'2024-12-29 02:34:50',701458,'2024-12-29 02:34:50',821590,0,'','',30,0,0.12013,0.701,3,'Unknown storage : /disk1 : ERROR','',''),(423631859,2,26946,0,1,1,3,1,'2024-12-29 02:34:54',720144,'2024-12-29 02:34:54',859858,0,'','',30,0,0.13971,0.72,3,'Unknown storage : /raid0 : ERROR','',''),(423631860,2,28624,0,1,1,0,1,'2024-12-29 02:34:54',722176,'2024-12-29 02:34:55',13830,0,'','',30,0,0.31083,0.722,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631861,2,28617,0,1,1,2,1,'2024-12-29 02:34:54',724356,'2024-12-29 02:34:55',0,0,'','',30,0,0.36493,0.724,2,'No process matching mysqld found : CRITICAL','',''),(423631862,2,26932,0,1,1,1,1,'2024-12-29 02:34:55',742411,'2024-12-29 02:34:56',454563,0,'','',30,0,0.71215,0.742,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423631863,2,26963,0,1,1,0,1,'2024-12-29 02:34:59',763106,'2024-12-29 02:34:59',821409,0,'','',30,0,0.0583,0.763,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631864,2,26931,0,1,1,0,1,'2024-12-29 02:35:00',766304,'2024-12-29 02:35:00',891074,0,'','',30,0,0.12477,0.766,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=63%',''),(423631865,2,26957,0,1,1,0,1,'2024-12-29 02:35:00',768280,'2024-12-29 02:35:01',1270,0,'','',30,0,0.23409,0.768,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631866,2,23727,0,1,1,2,1,'2024-12-29 02:35:04',785986,'2024-12-29 02:35:04',916231,0,'','',30,0,0.13024,0.785,2,'(null)','',''),(423631867,2,28631,0,1,1,0,1,'2024-12-29 02:35:04',797255,'2024-12-29 02:35:05',106541,0,'','',30,0,0.30929,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631868,2,26974,0,1,1,0,1,'2024-12-29 02:35:13',841732,'2024-12-29 02:35:13',961667,0,'','',30,0,0.11993,0.841,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423631869,2,23729,0,1,1,2,1,'2024-12-29 02:35:13',843766,'2024-12-29 02:35:13',965991,0,'','',30,0,0.12223,0.843,2,'(null)','',''),(423631870,2,28636,0,1,1,3,1,'2024-12-29 02:35:05',799802,'2024-12-29 02:35:15',919321,0,'','',30,0,10.11952,0.799,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631871,2,26952,0,1,1,0,1,'2024-12-29 02:35:23',869400,'2024-12-29 02:35:23',877181,0,'','',30,0,0.00778,0.869,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631872,2,28625,0,1,1,2,1,'2024-12-29 02:35:23',871338,'2024-12-29 02:35:23',955185,0,'','',30,0,0.08385,0.871,2,'(null)','',''),(423631873,2,26933,0,1,1,2,1,'2024-12-29 02:35:23',873544,'2024-12-29 02:35:23',994290,0,'','',30,0,0.12075,0.873,2,'(null)','',''),(423631874,2,26947,0,1,1,1,1,'2024-12-29 02:35:25',879858,'2024-12-29 02:35:26',7,0,'','',30,0,0.12797,0.879,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631875,2,27566,0,1,1,0,1,'2024-12-29 02:35:29',929808,'2024-12-29 02:35:29',992819,0,'','',30,0,0.06301,0.929,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423631876,2,28632,0,1,1,2,1,'2024-12-29 02:35:33',938858,'2024-12-29 02:35:34',9789,0,'','',30,0,0.08422,0.938,2,'(null)','',''),(423631877,2,28628,0,1,1,0,1,'2024-12-29 02:35:33',940829,'2024-12-29 02:35:34',6,0,'','',30,0,0.12774,0.94,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631878,2,26945,0,1,1,0,1,'2024-12-29 02:35:33',945027,'2024-12-29 02:35:34',30776,0,'','',30,0,0.12904,0.944,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631879,2,26944,0,1,1,0,1,'2024-12-29 02:35:33',942957,'2024-12-29 02:35:34',3912,0,'','',30,0,0.13215,0.942,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631880,2,23730,0,1,1,2,1,'2024-12-29 02:35:41',987590,'2024-12-29 02:35:42',22698,0,'','',30,0,0.06666,0.987,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631881,2,26975,0,1,1,1,1,'2024-12-29 02:35:41',985565,'2024-12-29 02:35:42',651563,0,'','',30,0,0.666,0.985,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631882,2,26968,0,1,1,3,1,'2024-12-29 02:35:33',945824,'2024-12-29 02:35:44',23118,0,'','',30,0,10.10929,0.945,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631883,2,26934,0,1,1,0,1,'2024-12-29 02:35:45',2,'2024-12-29 02:35:45',170903,0,'','',30,0,0.14165,0.029,0,'Load : 5.70 5.77 5.73 : OK','load_1_min=5.70;9;30 load_5_min=5.77;15;35 load_15_min=5.73;20;40',''),(423631884,2,28626,0,1,1,0,1,'2024-12-29 02:35:53',6,'2024-12-29 02:35:53',483,0,'','',30,0,0.00521,0.069,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631885,2,28618,0,1,1,0,1,'2024-12-29 02:35:54',29952,'2024-12-29 02:35:54',208828,0,'','',30,0,0.13643,0.072,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631886,2,26948,0,1,1,0,1,'2024-12-29 02:35:54',0,'2024-12-29 02:35:54',213688,0,'','',30,0,0.12478,0.088,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423631887,2,26951,0,1,1,0,1,'2024-12-29 02:35:58',0,'2024-12-29 02:35:58',251707,0,'','',30,0,0.15327,0.098,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423631888,2,28284,0,1,1,0,1,'2024-12-29 02:36:00',102937,'2024-12-29 02:36:00',126985,0,'','',30,0,0.02405,0.102,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631889,2,28637,0,1,1,0,1,'2024-12-29 02:36:03',131681,'2024-12-29 02:36:03',142261,0,'','',30,0,0.01058,0.131,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631890,2,28629,0,1,1,0,1,'2024-12-29 02:36:03',133668,'2024-12-29 02:36:03',255596,0,'','',30,0,0.12193,0.133,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631891,2,26955,0,1,1,0,1,'2024-12-29 02:36:03',135758,'2024-12-29 02:36:03',257769,0,'','',30,0,0.12201,0.135,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423631892,2,26969,0,1,1,2,1,'2024-12-29 02:36:03',137944,'2024-12-29 02:36:05',145358,0,'','',30,0,2.00741,0.137,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631893,2,26976,0,1,1,2,1,'2024-12-29 02:36:14',173562,'2024-12-29 02:36:14',294479,0,'','',30,0,0.12092,0.173,2,'(null)','',''),(423631894,2,26928,0,1,1,2,1,'2024-12-29 02:36:14',175460,'2024-12-29 02:36:14',297573,0,'','',30,0,0.12211,0.175,2,'(null)','',''),(423631895,2,26935,0,1,1,0,1,'2024-12-29 02:36:15',179807,'2024-12-29 02:36:15',203223,0,'','',30,0,0.02342,0.179,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631896,2,28619,0,1,1,0,1,'2024-12-29 02:36:20',220755,'2024-12-29 02:36:20',345608,0,'','',30,0,0.12485,0.22,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631897,2,26953,0,1,1,0,1,'2024-12-29 02:36:20',218988,'2024-12-29 02:36:20',345689,0,'','',30,0,0.1267,0.218,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631898,2,26949,0,1,1,1,1,'2024-12-29 02:36:20',222069,'2024-12-29 02:36:20',902101,0,'','',30,0,0.68003,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631899,2,28627,0,1,1,2,1,'2024-12-29 02:36:26',258629,'2024-12-29 02:36:26',378762,0,'','',30,0,0.12013,0.258,2,'(null)','',''),(423631900,2,23725,0,1,1,2,1,'2024-12-29 02:36:28',277009,'2024-12-29 02:36:28',397009,0,'','',30,0,0.12,0.276,2,'(null)','',''),(423631901,2,28623,0,1,1,0,1,'2024-12-29 02:36:28',278943,'2024-12-29 02:36:28',413743,0,'','',30,0,0.1348,0.278,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423631902,2,28630,0,1,1,0,1,'2024-12-29 02:36:35',302014,'2024-12-29 02:36:35',424712,0,'','',30,0,0.1227,0.301,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631903,2,26943,0,1,1,2,1,'2024-12-29 02:36:36',306208,'2024-12-29 02:36:36',433426,0,'','',30,0,0.12722,0.306,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631904,2,26962,0,1,1,0,1,'2024-12-29 02:36:36',308200,'2024-12-29 02:36:36',555451,0,'','',30,0,0.24725,0.308,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631905,2,26929,0,1,1,2,1,'2024-12-29 02:36:36',310372,'2024-12-29 02:36:38',316800,0,'','',30,0,2.00643,0.31,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631906,2,26954,0,1,1,0,1,'2024-12-29 02:36:40',323811,'2024-12-29 02:36:40',481677,0,'','',30,0,0.15787,0.323,0,'/var: 36%left(17617MB/48432MB) (>10%) : OK','\'/var\'=30814MB;43589;46010;0;48432',''),(423631907,2,26964,0,1,1,3,1,'2024-12-29 02:36:36',312212,'2024-12-29 02:36:46',423353,0,'','',30,0,10.11114,0.312,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631908,2,28280,0,1,1,0,1,'2024-12-29 02:36:46',343881,'2024-12-29 02:36:46',469723,0,'','',30,0,0.12584,0.343,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423631909,2,26977,0,1,1,0,1,'2024-12-29 02:36:46',345904,'2024-12-29 02:36:46',487363,0,'','',30,0,0.14146,0.345,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631910,2,26960,0,1,1,0,1,'2024-12-29 02:36:46',348103,'2024-12-29 02:36:46',487373,0,'','',30,0,0.13927,0.348,0,'Load : 1.49 1.49 1.38 : OK','load_1_min=1.49;2;6 load_5_min=1.49;3;7 load_15_min=1.38;4;9',''),(423631911,2,26978,0,1,1,0,1,'2024-12-29 02:36:51',385315,'2024-12-29 02:36:51',393408,0,'','',30,0,0.00809,0.385,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631912,2,26971,0,1,1,0,1,'2024-12-29 02:36:51',387282,'2024-12-29 02:36:51',509789,0,'','',30,0,0.12251,0.387,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631913,2,28616,0,1,1,0,1,'2024-12-29 02:36:51',389494,'2024-12-29 02:36:51',760242,0,'','',30,0,0.37075,0.389,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631914,2,28620,0,1,1,1,1,'2024-12-29 02:36:51',391395,'2024-12-29 02:36:52',25574,0,'','',30,0,0.67035,0.391,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631915,2,28282,0,1,1,0,1,'2024-12-29 02:36:55',432023,'2024-12-29 02:36:55',575740,0,'','',30,0,0.14372,0.431,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423631916,2,23726,0,1,1,2,1,'2024-12-29 02:36:54',423848,'2024-12-29 02:36:56',429566,0,'','',30,0,2.00572,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631917,2,26970,0,1,1,3,1,'2024-12-29 02:36:54',425830,'2024-12-29 02:37:04',534897,0,'','',30,0,10.10907,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631918,2,26965,0,1,1,3,1,'2024-12-29 02:36:54',427911,'2024-12-29 02:37:04',539786,0,'','',30,0,10.11187,0.427,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631919,2,26961,0,1,1,0,1,'2024-12-29 02:37:10',511505,'2024-12-29 02:37:10',519803,0,'','',30,0,0.0083,0.511,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631920,2,26955,0,1,1,0,1,'2024-12-29 02:37:10',512570,'2024-12-29 02:37:10',635027,0,'','',30,0,0.12246,0.512,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423631921,2,26950,0,1,1,2,1,'2024-12-29 02:37:10',514575,'2024-12-29 02:37:10',635675,0,'','',30,0,0.1211,0.514,2,'(null)','',''),(423631922,2,28622,0,1,1,2,1,'2024-12-29 02:37:10',515194,'2024-12-29 02:37:10',637344,0,'','',30,0,0.12215,0.515,2,'(null)','',''),(423631923,2,26930,0,1,1,0,1,'2024-12-29 02:37:10',517714,'2024-12-29 02:37:10',642144,0,'','',30,0,0.12443,0.517,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631924,2,26944,0,1,1,0,1,'2024-12-29 02:37:11',521375,'2024-12-29 02:37:11',650493,0,'','',30,0,0.12912,0.521,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631925,2,28281,0,1,1,1,1,'2024-12-29 02:37:11',523673,'2024-12-29 02:37:12',193941,0,'','',30,0,0.67027,0.523,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631926,2,26956,0,1,1,1,1,'2024-12-29 02:37:11',524529,'2024-12-29 02:37:12',194492,0,'','',30,0,0.66996,0.524,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423631927,2,26972,0,1,1,3,1,'2024-12-29 02:37:15',594114,'2024-12-29 02:37:15',713737,0,'','',30,0,0.11962,0.593,3,'Unknown storage : /disk1 : ERROR','',''),(423631928,2,26966,0,1,1,3,1,'2024-12-29 02:37:11',526615,'2024-12-29 02:37:21',642718,0,'','',30,0,10.1161,0.526,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631929,2,26973,0,1,1,0,1,'2024-12-29 02:37:44',764828,'2024-12-29 02:37:44',886178,0,'','',30,0,0.12135,0.764,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423631930,2,26967,0,1,1,3,1,'2024-12-29 02:37:40',742030,'2024-12-29 02:37:47',409096,0,'','',30,0,6.66707,0.742,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423631931,2,23728,0,1,1,0,1,'2024-12-29 02:37:50',793290,'2024-12-29 02:37:50',813354,0,'','',30,0,0.02006,0.793,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631932,2,26972,0,1,1,3,1,'2024-12-29 02:37:50',795271,'2024-12-29 02:37:50',915659,0,'','',30,0,0.12039,0.795,3,'Unknown storage : /disk1 : ERROR','',''),(423631933,2,26946,0,1,1,3,1,'2024-12-29 02:37:54',826216,'2024-12-29 02:37:54',953177,0,'','',30,0,0.12696,0.826,3,'Unknown storage : /raid0 : ERROR','',''),(423631934,2,28624,0,1,1,0,1,'2024-12-29 02:37:54',828103,'2024-12-29 02:37:55',146424,0,'','',30,0,0.31832,0.828,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631935,2,28617,0,1,1,2,1,'2024-12-29 02:37:54',830111,'2024-12-29 02:37:55',181853,0,'','',30,0,0.35174,0.83,2,'No process matching mysqld found : CRITICAL','',''),(423631936,2,26932,0,1,1,1,1,'2024-12-29 02:37:55',834537,'2024-12-29 02:37:56',500555,0,'','',30,0,0.66602,0.834,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423631937,2,26963,0,1,1,0,1,'2024-12-29 02:37:59',872388,'2024-12-29 02:37:59',917057,0,'','',30,0,0.04467,0.872,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423631938,2,26931,0,1,1,0,1,'2024-12-29 02:38:00',875722,'2024-12-29 02:38:00',997810,0,'','',30,0,0.12209,0.875,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=60%',''),(423631939,2,26957,0,1,1,0,1,'2024-12-29 02:38:00',876761,'2024-12-29 02:38:01',114088,0,'','',30,0,0.23733,0.876,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423631940,2,23727,0,1,1,2,1,'2024-12-29 02:38:04',908735,'2024-12-29 02:38:05',2,0,'','',30,0,0.12077,0.908,2,'(null)','',''),(423631941,2,28631,0,1,1,0,1,'2024-12-29 02:38:04',910946,'2024-12-29 02:38:05',222131,0,'','',30,0,0.31118,0.91,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423631942,2,26974,0,1,1,0,1,'2024-12-29 02:38:13',973146,'2024-12-29 02:38:14',0,0,'','',30,0,0.12025,0.973,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423631943,2,23729,0,1,1,2,1,'2024-12-29 02:38:13',975153,'2024-12-29 02:38:14',0,0,'','',30,0,0.1216,0.975,2,'(null)','',''),(423631944,2,28636,0,1,1,3,1,'2024-12-29 02:38:05',914882,'2024-12-29 02:38:16',28,0,'','',30,0,10.12011,0.914,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631945,2,26952,0,1,1,0,1,'2024-12-29 02:38:23',7077,'2024-12-29 02:38:23',12963,0,'','',30,0,0.0156,0.015,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631946,2,28625,0,1,1,2,1,'2024-12-29 02:38:23',1353,'2024-12-29 02:38:23',109167,0,'','',30,0,0.08405,0.025,2,'(null)','',''),(423631947,2,26933,0,1,1,2,1,'2024-12-29 02:38:23',11622,'2024-12-29 02:38:23',149179,0,'','',30,0,0.12263,0.026,2,'(null)','',''),(423631948,2,26947,0,1,1,1,1,'2024-12-29 02:38:25',13306,'2024-12-29 02:38:25',160129,0,'','',30,0,0.12836,0.031,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423631949,2,27566,0,1,1,0,1,'2024-12-29 02:38:29',194858,'2024-12-29 02:38:29',270835,0,'','',30,0,0.07598,0.194,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423631950,2,28632,0,1,1,2,1,'2024-12-29 02:38:33',206802,'2024-12-29 02:38:33',291398,0,'','',30,0,0.0846,0.206,2,'(null)','',''),(423631951,2,28628,0,1,1,0,1,'2024-12-29 02:38:33',208790,'2024-12-29 02:38:33',332111,0,'','',30,0,0.12332,0.208,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631952,2,26945,0,1,1,0,1,'2024-12-29 02:38:33',210845,'2024-12-29 02:38:33',339368,0,'','',30,0,0.12852,0.21,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423631953,2,26944,0,1,1,0,1,'2024-12-29 02:38:33',212984,'2024-12-29 02:38:33',341785,0,'','',30,0,0.1288,0.212,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631954,2,23730,0,1,1,2,1,'2024-12-29 02:38:41',239857,'2024-12-29 02:38:41',323106,0,'','',30,0,0.08325,0.239,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631955,2,26975,0,1,1,1,1,'2024-12-29 02:38:41',241781,'2024-12-29 02:38:41',907859,0,'','',30,0,0.66608,0.241,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423631956,2,26968,0,1,1,3,1,'2024-12-29 02:38:33',215107,'2024-12-29 02:38:43',324586,0,'','',30,0,10.10948,0.215,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423631957,2,26934,0,1,1,0,1,'2024-12-29 02:38:45',277836,'2024-12-29 02:38:45',417427,0,'','',30,0,0.13959,0.277,0,'Load : 5.29 5.72 5.72 : OK','load_1_min=5.29;9;30 load_5_min=5.72;15;35 load_15_min=5.72;20;40',''),(423631958,2,28626,0,1,1,0,1,'2024-12-29 02:38:53',326725,'2024-12-29 02:38:53',331812,0,'','',30,0,0.00509,0.326,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631959,2,28618,0,1,1,0,1,'2024-12-29 02:38:54',330126,'2024-12-29 02:38:54',452311,0,'','',30,0,0.12219,0.33,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631960,2,26948,0,1,1,0,1,'2024-12-29 02:38:54',331174,'2024-12-29 02:38:54',457264,0,'','',30,0,0.12609,0.331,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423631961,2,26951,0,1,1,0,1,'2024-12-29 02:38:58',364669,'2024-12-29 02:38:58',517654,0,'','',30,0,0.15299,0.364,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423631962,2,28284,0,1,1,0,1,'2024-12-29 02:39:00',371387,'2024-12-29 02:39:00',376369,0,'','',30,0,0.00498,0.371,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631963,2,28637,0,1,1,0,1,'2024-12-29 02:39:03',396456,'2024-12-29 02:39:03',407936,0,'','',30,0,0.01148,0.396,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423631964,2,26955,0,1,1,0,1,'2024-12-29 02:39:03',399524,'2024-12-29 02:39:03',521280,0,'','',30,0,0.12176,0.399,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423631965,2,28629,0,1,1,0,1,'2024-12-29 02:39:03',398187,'2024-12-29 02:39:03',522802,0,'','',30,0,0.12462,0.398,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631966,2,26969,0,1,1,2,1,'2024-12-29 02:39:03',400988,'2024-12-29 02:39:05',407365,0,'','',30,0,2.00638,0.4,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423631967,2,26976,0,1,1,2,1,'2024-12-29 02:39:14',457450,'2024-12-29 02:39:14',579471,0,'','',30,0,0.12202,0.457,2,'(null)','',''),(423631968,2,26928,0,1,1,2,1,'2024-12-29 02:39:14',459477,'2024-12-29 02:39:14',581058,0,'','',30,0,0.12158,0.459,2,'(null)','',''),(423631969,2,26935,0,1,1,0,1,'2024-12-29 02:39:15',462841,'2024-12-29 02:39:15',473056,0,'','',30,0,0.01022,0.462,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631970,2,26953,0,1,1,0,1,'2024-12-29 02:39:20',495717,'2024-12-29 02:39:20',619763,0,'','',30,0,0.12405,0.495,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423631971,2,28619,0,1,1,0,1,'2024-12-29 02:39:20',493673,'2024-12-29 02:39:20',627309,0,'','',30,0,0.13364,0.493,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423631972,2,26949,0,1,1,1,1,'2024-12-29 02:39:20',497803,'2024-12-29 02:39:21',163945,0,'','',30,0,0.66614,0.497,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631973,2,28627,0,1,1,2,1,'2024-12-29 02:39:26',539241,'2024-12-29 02:39:26',660776,0,'','',30,0,0.12154,0.539,2,'(null)','',''),(423631974,2,23725,0,1,1,2,1,'2024-12-29 02:39:28',571042,'2024-12-29 02:39:28',695031,0,'','',30,0,0.12399,0.571,2,'(null)','',''),(423631975,2,28623,0,1,1,0,1,'2024-12-29 02:39:28',572113,'2024-12-29 02:39:28',706581,0,'','',30,0,0.13447,0.572,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423631976,2,28630,0,1,1,0,1,'2024-12-29 02:39:35',621573,'2024-12-29 02:39:35',745156,0,'','',30,0,0.12358,0.621,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423631977,2,26943,0,1,1,2,1,'2024-12-29 02:39:36',625993,'2024-12-29 02:39:36',753068,0,'','',30,0,0.12707,0.625,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423631978,2,26962,0,1,1,0,1,'2024-12-29 02:39:36',627967,'2024-12-29 02:39:36',875497,0,'','',30,0,0.24753,0.627,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423631979,2,26929,0,1,1,2,1,'2024-12-29 02:39:36',630170,'2024-12-29 02:39:38',636002,0,'','',30,0,2.00583,0.63,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631980,2,26954,0,1,1,0,1,'2024-12-29 02:39:40',653443,'2024-12-29 02:39:40',776553,0,'','',30,0,0.12311,0.653,0,'/var: 36%left(17617MB/48432MB) (>10%) : OK','\'/var\'=30815MB;43589;46010;0;48432',''),(423631981,2,26964,0,1,1,3,1,'2024-12-29 02:39:36',632310,'2024-12-29 02:39:46',743128,0,'','',30,0,10.11082,0.632,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631982,2,28280,0,1,1,0,1,'2024-12-29 02:39:46',683586,'2024-12-29 02:39:46',809039,0,'','',30,0,0.12545,0.683,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423631983,2,26977,0,1,1,0,1,'2024-12-29 02:39:46',685543,'2024-12-29 02:39:46',825597,0,'','',30,0,0.14005,0.685,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423631984,2,26960,0,1,1,0,1,'2024-12-29 02:39:46',687787,'2024-12-29 02:39:46',828043,0,'','',30,0,0.14026,0.687,0,'Load : 1.67 1.56 1.42 : OK','load_1_min=1.67;2;6 load_5_min=1.56;3;7 load_15_min=1.42;4;9',''),(423631985,2,26978,0,1,1,0,1,'2024-12-29 02:39:51',724566,'2024-12-29 02:39:51',736117,0,'','',30,0,0.01155,0.724,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631986,2,26971,0,1,1,0,1,'2024-12-29 02:39:51',725624,'2024-12-29 02:39:51',847292,0,'','',30,0,0.12167,0.725,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423631987,2,28616,0,1,1,0,1,'2024-12-29 02:39:51',727623,'2024-12-29 02:39:52',0,0,'','',30,0,0.36022,0.727,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423631988,2,28620,0,1,1,1,1,'2024-12-29 02:39:51',729747,'2024-12-29 02:39:52',401132,0,'','',30,0,0.67139,0.729,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423631989,2,28282,0,1,1,0,1,'2024-12-29 02:39:55',754407,'2024-12-29 02:39:55',887331,0,'','',30,0,0.13292,0.754,0,'Load : 0.20 0.10 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423631990,2,23726,0,1,1,2,1,'2024-12-29 02:39:54',748212,'2024-12-29 02:39:56',754667,0,'','',30,0,2.00645,0.748,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423631991,2,26970,0,1,1,3,1,'2024-12-29 02:39:54',750353,'2024-12-29 02:40:04',860695,0,'','',30,0,10.11034,0.75,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631992,2,26965,0,1,1,3,1,'2024-12-29 02:39:54',752319,'2024-12-29 02:40:04',865323,0,'','',30,0,10.113,0.752,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423631993,2,26961,0,1,1,0,1,'2024-12-29 02:40:10',840337,'2024-12-29 02:40:10',848961,0,'','',30,0,0.00862,0.84,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423631994,2,26950,0,1,1,2,1,'2024-12-29 02:40:10',843404,'2024-12-29 02:40:10',964653,0,'','',30,0,0.12125,0.843,2,'(null)','',''),(423631995,2,26955,0,1,1,0,1,'2024-12-29 02:40:10',841384,'2024-12-29 02:40:10',966213,0,'','',30,0,0.12483,0.841,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=75% cpu3=2%',''),(423631996,2,28622,0,1,1,2,1,'2024-12-29 02:40:10',845475,'2024-12-29 02:40:10',966851,0,'','',30,0,0.12138,0.845,2,'(null)','',''),(423631997,2,26930,0,1,1,0,1,'2024-12-29 02:40:10',846339,'2024-12-29 02:40:10',973671,0,'','',30,0,0.12733,0.846,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423631998,2,26944,0,1,1,0,1,'2024-12-29 02:40:11',850482,'2024-12-29 02:40:11',978096,0,'','',30,0,0.12761,0.85,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423631999,2,28281,0,1,1,1,1,'2024-12-29 02:40:11',852900,'2024-12-29 02:40:12',520326,0,'','',30,0,0.66743,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632000,2,26956,0,1,1,1,1,'2024-12-29 02:40:11',853620,'2024-12-29 02:40:12',521726,0,'','',30,0,0.66811,0.853,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423632001,2,26972,0,1,1,3,1,'2024-12-29 02:40:15',888569,'2024-12-29 02:40:16',0,0,'','',30,0,0.11956,0.888,3,'Unknown storage : /disk1 : ERROR','',''),(423632002,2,26966,0,1,1,3,1,'2024-12-29 02:40:11',855481,'2024-12-29 02:40:21',972940,0,'','',30,0,10.11746,0.855,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632003,2,26973,0,1,1,0,1,'2024-12-29 02:40:44',6548,'2024-12-29 02:40:44',153241,0,'','',30,0,0.13862,0.014,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632004,2,26967,0,1,1,3,1,'2024-12-29 02:40:40',46,'2024-12-29 02:40:46',670848,0,'','',30,0,6.66516,0.005,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632005,2,23728,0,1,1,0,1,'2024-12-29 02:40:50',4,'2024-12-29 02:40:50',0,0,'','',30,0,0.03689,0.048,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632006,2,26972,0,1,1,3,1,'2024-12-29 02:40:50',413,'2024-12-29 02:40:50',183356,0,'','',30,0,0.11976,0.063,3,'Unknown storage : /disk1 : ERROR','',''),(423632007,2,26946,0,1,1,3,1,'2024-12-29 02:40:54',0,'2024-12-29 02:40:54',212283,0,'','',30,0,0.12614,0.086,3,'Unknown storage : /raid0 : ERROR','',''),(423632008,2,28624,0,1,1,0,1,'2024-12-29 02:40:54',0,'2024-12-29 02:40:54',393969,0,'','',30,0,0.30592,0.088,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632009,2,28617,0,1,1,2,1,'2024-12-29 02:40:54',0,'2024-12-29 02:40:54',447922,0,'','',30,0,0.35778,0.09,2,'No process matching mysqld found : CRITICAL','',''),(423632010,2,26932,0,1,1,1,1,'2024-12-29 02:40:55',0,'2024-12-29 02:40:55',768978,0,'','',30,0,0.67562,0.093,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423632011,2,26963,0,1,1,0,1,'2024-12-29 02:40:59',122919,'2024-12-29 02:40:59',167789,0,'','',30,0,0.04487,0.122,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632012,2,26931,0,1,1,0,1,'2024-12-29 02:41:00',127123,'2024-12-29 02:41:00',268486,0,'','',30,0,0.14136,0.127,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=60%',''),(423632013,2,26957,0,1,1,0,1,'2024-12-29 02:41:00',139494,'2024-12-29 02:41:00',373739,0,'','',30,0,0.23425,0.139,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632014,2,23727,0,1,1,2,1,'2024-12-29 02:41:04',151750,'2024-12-29 02:41:04',272551,0,'','',30,0,0.1208,0.151,2,'(null)','',''),(423632015,2,28631,0,1,1,0,1,'2024-12-29 02:41:04',153966,'2024-12-29 02:41:04',465504,0,'','',30,0,0.31154,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632016,2,26974,0,1,1,0,1,'2024-12-29 02:41:13',213249,'2024-12-29 02:41:13',333501,0,'','',30,0,0.12025,0.213,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423632017,2,23729,0,1,1,2,1,'2024-12-29 02:41:13',215181,'2024-12-29 02:41:13',336844,0,'','',30,0,0.12166,0.215,2,'(null)','',''),(423632018,2,28636,0,1,1,3,1,'2024-12-29 02:41:05',159008,'2024-12-29 02:41:15',279806,0,'','',30,0,10.1208,0.158,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632019,2,26952,0,1,1,0,1,'2024-12-29 02:41:23',262885,'2024-12-29 02:41:23',270709,0,'','',30,0,0.00782,0.262,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632020,2,28625,0,1,1,2,1,'2024-12-29 02:41:23',264939,'2024-12-29 02:41:23',351286,0,'','',30,0,0.08635,0.264,2,'(null)','',''),(423632021,2,26933,0,1,1,2,1,'2024-12-29 02:41:23',266985,'2024-12-29 02:41:23',388953,0,'','',30,0,0.12197,0.266,2,'(null)','',''),(423632022,2,26947,0,1,1,1,1,'2024-12-29 02:41:25',272245,'2024-12-29 02:41:25',399581,0,'','',30,0,0.12734,0.272,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632023,2,27566,0,1,1,0,1,'2024-12-29 02:41:29',311911,'2024-12-29 02:41:29',377558,0,'','',30,0,0.06565,0.311,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423632024,2,28632,0,1,1,2,1,'2024-12-29 02:41:33',339571,'2024-12-29 02:41:33',423896,0,'','',30,0,0.08432,0.339,2,'(null)','',''),(423632025,2,28628,0,1,1,0,1,'2024-12-29 02:41:33',341595,'2024-12-29 02:41:33',465695,0,'','',30,0,0.1241,0.341,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632026,2,26945,0,1,1,0,1,'2024-12-29 02:41:33',343704,'2024-12-29 02:41:33',471983,0,'','',30,0,0.12828,0.343,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632027,2,26944,0,1,1,0,1,'2024-12-29 02:41:33',345872,'2024-12-29 02:41:33',475832,0,'','',30,0,0.12996,0.345,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632028,2,26975,0,1,1,1,1,'2024-12-29 02:41:41',390864,'2024-12-29 02:41:42',46,0,'','',30,0,0.66609,0.39,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632029,2,23730,0,1,1,2,1,'2024-12-29 02:41:41',388923,'2024-12-29 02:41:43',394476,0,'','',30,0,2.00555,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632030,2,26968,0,1,1,3,1,'2024-12-29 02:41:33',347737,'2024-12-29 02:41:43',458134,0,'','',30,0,10.1104,0.347,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632031,2,26934,0,1,1,0,1,'2024-12-29 02:41:45',422698,'2024-12-29 02:41:45',562767,0,'','',30,0,0.14007,0.422,0,'Load : 4.93 5.59 5.69 : OK','load_1_min=4.93;9;30 load_5_min=5.59;15;35 load_15_min=5.69;20;40',''),(423632032,2,28626,0,1,1,0,1,'2024-12-29 02:41:53',466039,'2024-12-29 02:41:53',471317,0,'','',30,0,0.00528,0.466,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632033,2,28618,0,1,1,0,1,'2024-12-29 02:41:54',470221,'2024-12-29 02:41:54',591875,0,'','',30,0,0.12165,0.47,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632034,2,26948,0,1,1,0,1,'2024-12-29 02:41:54',472161,'2024-12-29 02:41:54',598169,0,'','',30,0,0.12601,0.472,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423632035,2,26951,0,1,1,0,1,'2024-12-29 02:41:58',498871,'2024-12-29 02:41:58',650855,0,'','',30,0,0.15198,0.498,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632036,2,28284,0,1,1,0,1,'2024-12-29 02:42:00',504230,'2024-12-29 02:42:00',509268,0,'','',30,0,0.00504,0.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632037,2,28637,0,1,1,0,1,'2024-12-29 02:42:03',533680,'2024-12-29 02:42:03',542935,0,'','',30,0,0.00925,0.533,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423632038,2,26955,0,1,1,0,1,'2024-12-29 02:42:03',535697,'2024-12-29 02:42:03',658038,0,'','',30,0,0.12234,0.535,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=1%',''),(423632039,2,28629,0,1,1,0,1,'2024-12-29 02:42:03',537795,'2024-12-29 02:42:03',660272,0,'','',30,0,0.12248,0.537,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632040,2,26969,0,1,1,2,1,'2024-12-29 02:42:03',539849,'2024-12-29 02:42:05',546384,0,'','',30,0,2.00653,0.539,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632041,2,26976,0,1,1,2,1,'2024-12-29 02:42:14',597447,'2024-12-29 02:42:14',718579,0,'','',30,0,0.12113,0.597,2,'(null)','',''),(423632042,2,26928,0,1,1,2,1,'2024-12-29 02:42:14',599410,'2024-12-29 02:42:14',721424,0,'','',30,0,0.12201,0.599,2,'(null)','',''),(423632043,2,26935,0,1,1,0,1,'2024-12-29 02:42:15',603568,'2024-12-29 02:42:15',614163,0,'','',30,0,0.0106,0.603,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632044,2,26953,0,1,1,0,1,'2024-12-29 02:42:20',639670,'2024-12-29 02:42:20',761963,0,'','',30,0,0.12229,0.639,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632045,2,28619,0,1,1,0,1,'2024-12-29 02:42:20',641589,'2024-12-29 02:42:20',767146,0,'','',30,0,0.12556,0.641,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423632046,2,26949,0,1,1,1,1,'2024-12-29 02:42:20',643658,'2024-12-29 02:42:21',310068,0,'','',30,0,0.66641,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632047,2,28627,0,1,1,2,1,'2024-12-29 02:42:26',674051,'2024-12-29 02:42:26',795042,0,'','',30,0,0.12099,0.674,2,'(null)','',''),(423632048,2,23725,0,1,1,2,1,'2024-12-29 02:42:28',697595,'2024-12-29 02:42:28',820673,0,'','',30,0,0.12308,0.697,2,'(null)','',''),(423632049,2,28623,0,1,1,0,1,'2024-12-29 02:42:28',698641,'2024-12-29 02:42:28',834256,0,'','',30,0,0.13562,0.698,0,'Load : 0.18 0.10 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423632050,2,28630,0,1,1,0,1,'2024-12-29 02:42:35',733403,'2024-12-29 02:42:35',854801,0,'','',30,0,0.1214,0.733,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632051,2,26943,0,1,1,2,1,'2024-12-29 02:42:36',736682,'2024-12-29 02:42:36',865705,0,'','',30,0,0.12902,0.736,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632052,2,26962,0,1,1,0,1,'2024-12-29 02:42:36',738615,'2024-12-29 02:42:36',983775,0,'','',30,0,0.24516,0.738,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632053,2,26929,0,1,1,2,1,'2024-12-29 02:42:36',740760,'2024-12-29 02:42:38',746684,0,'','',30,0,2.00592,0.74,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632054,2,26954,0,1,1,0,1,'2024-12-29 02:42:40',780832,'2024-12-29 02:42:40',904599,0,'','',30,0,0.12377,0.78,0,'/var: 36%left(17617MB/48432MB) (>10%) : OK','\'/var\'=30815MB;43589;46010;0;48432',''),(423632055,2,26964,0,1,1,3,1,'2024-12-29 02:42:36',742726,'2024-12-29 02:42:46',854751,0,'','',30,0,10.11202,0.742,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632056,2,28280,0,1,1,0,1,'2024-12-29 02:42:46',809926,'2024-12-29 02:42:46',935333,0,'','',30,0,0.12541,0.809,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423632057,2,26960,0,1,1,0,1,'2024-12-29 02:42:46',813753,'2024-12-29 02:42:46',952675,0,'','',30,0,0.13892,0.813,0,'Load : 1.41 1.47 1.40 : OK','load_1_min=1.41;2;6 load_5_min=1.47;3;7 load_15_min=1.40;4;9',''),(423632058,2,26977,0,1,1,0,1,'2024-12-29 02:42:46',811921,'2024-12-29 02:42:46',952683,0,'','',30,0,0.14076,0.811,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632059,2,26978,0,1,1,0,1,'2024-12-29 02:42:51',841672,'2024-12-29 02:42:51',851658,0,'','',30,0,0.00999,0.841,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632060,2,26971,0,1,1,0,1,'2024-12-29 02:42:51',843880,'2024-12-29 02:42:51',967001,0,'','',30,0,0.12312,0.843,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632061,2,28616,0,1,1,0,1,'2024-12-29 02:42:51',844963,'2024-12-29 02:42:52',205346,0,'','',30,0,0.36038,0.844,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423632062,2,28620,0,1,1,1,1,'2024-12-29 02:42:51',847610,'2024-12-29 02:42:52',513682,0,'','',30,0,0.66607,0.847,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632063,2,28282,0,1,1,0,1,'2024-12-29 02:42:55',888692,'2024-12-29 02:42:56',10131,0,'','',30,0,0.13493,0.888,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423632064,2,23726,0,1,1,2,1,'2024-12-29 02:42:54',880529,'2024-12-29 02:42:56',887867,0,'','',30,0,2.00734,0.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632065,2,26970,0,1,1,3,1,'2024-12-29 02:42:54',882535,'2024-12-29 02:43:04',992197,0,'','',30,0,10.10966,0.882,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632066,2,26965,0,1,1,3,1,'2024-12-29 02:42:54',884699,'2024-12-29 02:43:04',995408,0,'','',30,0,10.11071,0.884,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632067,2,26961,0,1,1,0,1,'2024-12-29 02:43:10',955500,'2024-12-29 02:43:10',962702,0,'','',30,0,0.0072,0.955,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632068,2,26950,0,1,1,2,1,'2024-12-29 02:43:10',957455,'2024-12-29 02:43:11',7,0,'','',30,0,0.12193,0.957,2,'(null)','',''),(423632069,2,28622,0,1,1,2,1,'2024-12-29 02:43:10',961730,'2024-12-29 02:43:11',0,0,'','',30,0,0.12175,0.961,2,'(null)','',''),(423632070,2,26955,0,1,1,0,1,'2024-12-29 02:43:10',959624,'2024-12-29 02:43:11',0,0,'','',30,0,0.12513,0.959,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423632071,2,26930,0,1,1,0,1,'2024-12-29 02:43:10',963476,'2024-12-29 02:43:11',0,0,'','',30,0,0.12464,0.963,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632072,2,26944,0,1,1,0,1,'2024-12-29 02:43:11',965811,'2024-12-29 02:43:12',0,0,'','',30,0,0.12796,0.965,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632073,2,28281,0,1,1,1,1,'2024-12-29 02:43:11',967840,'2024-12-29 02:43:12',635379,0,'','',30,0,0.66754,0.967,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632074,2,26956,0,1,1,1,1,'2024-12-29 02:43:11',968697,'2024-12-29 02:43:12',635982,0,'','',30,0,0.66729,0.968,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423632075,2,26972,0,1,1,3,1,'2024-12-29 02:43:15',10851,'2024-12-29 02:43:15',145872,0,'','',30,0,0.12073,0.025,3,'Unknown storage : /disk1 : ERROR','',''),(423632076,2,26966,0,1,1,3,1,'2024-12-29 02:43:11',969891,'2024-12-29 02:43:22',0,0,'','',30,0,10.11589,0.969,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632077,2,26973,0,1,1,0,1,'2024-12-29 02:43:44',122508,'2024-12-29 02:43:44',244018,0,'','',30,0,0.12151,0.122,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632078,2,26967,0,1,1,3,1,'2024-12-29 02:43:40',102439,'2024-12-29 02:43:46',770705,0,'','',30,0,6.66827,0.102,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632079,2,23728,0,1,1,0,1,'2024-12-29 02:43:50',161085,'2024-12-29 02:43:50',184863,0,'','',30,0,0.02378,0.161,0,'OK - 192.168.77.159: rta 0.933ms, lost 0%','rta=0.933ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632080,2,26972,0,1,1,3,1,'2024-12-29 02:43:50',162994,'2024-12-29 02:43:50',283011,0,'','',30,0,0.12002,0.162,3,'Unknown storage : /disk1 : ERROR','',''),(423632081,2,26946,0,1,1,3,1,'2024-12-29 02:43:54',201045,'2024-12-29 02:43:54',326851,0,'','',30,0,0.12581,0.201,3,'Unknown storage : /raid0 : ERROR','',''),(423632082,2,28624,0,1,1,0,1,'2024-12-29 02:43:54',202983,'2024-12-29 02:43:54',511527,0,'','',30,0,0.30854,0.202,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632083,2,28617,0,1,1,2,1,'2024-12-29 02:43:54',204997,'2024-12-29 02:43:54',558793,0,'','',30,0,0.3538,0.204,2,'No process matching mysqld found : CRITICAL','',''),(423632084,2,26932,0,1,1,1,1,'2024-12-29 02:43:55',209416,'2024-12-29 02:43:55',875918,0,'','',30,0,0.6665,0.209,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423632085,2,26963,0,1,1,0,1,'2024-12-29 02:43:59',255308,'2024-12-29 02:43:59',301213,0,'','',30,0,0.04591,0.255,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632086,2,26931,0,1,1,0,1,'2024-12-29 02:44:00',258513,'2024-12-29 02:44:00',379781,0,'','',30,0,0.12127,0.258,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=61%',''),(423632087,2,26957,0,1,1,0,1,'2024-12-29 02:44:00',260443,'2024-12-29 02:44:00',495078,0,'','',30,0,0.23464,0.26,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632088,2,23727,0,1,1,2,1,'2024-12-29 02:44:04',285595,'2024-12-29 02:44:04',406067,0,'','',30,0,0.12047,0.285,2,'(null)','',''),(423632089,2,28631,0,1,1,0,1,'2024-12-29 02:44:04',287529,'2024-12-29 02:44:04',590238,0,'','',30,0,0.30271,0.287,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632090,2,26974,0,1,1,0,1,'2024-12-29 02:44:13',335817,'2024-12-29 02:44:13',456183,0,'','',30,0,0.12037,0.335,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423632091,2,23729,0,1,1,2,1,'2024-12-29 02:44:13',337780,'2024-12-29 02:44:13',459070,0,'','',30,0,0.12129,0.337,2,'(null)','',''),(423632092,2,28636,0,1,1,3,1,'2024-12-29 02:44:05',290869,'2024-12-29 02:44:15',409927,0,'','',30,0,10.11906,0.29,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632093,2,26952,0,1,1,0,1,'2024-12-29 02:44:23',400393,'2024-12-29 02:44:23',411062,0,'','',30,0,0.01067,0.4,0,'OK - 192.168.77.29: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632094,2,28625,0,1,1,2,1,'2024-12-29 02:44:23',402306,'2024-12-29 02:44:23',487023,0,'','',30,0,0.08472,0.402,2,'(null)','',''),(423632095,2,26933,0,1,1,2,1,'2024-12-29 02:44:23',404330,'2024-12-29 02:44:23',525857,0,'','',30,0,0.12153,0.404,2,'(null)','',''),(423632096,2,26947,0,1,1,1,1,'2024-12-29 02:44:25',409801,'2024-12-29 02:44:25',537944,0,'','',30,0,0.12814,0.409,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632097,2,27566,0,1,1,0,1,'2024-12-29 02:44:29',445947,'2024-12-29 02:44:29',513236,0,'','',30,0,0.06729,0.445,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423632098,2,28632,0,1,1,2,1,'2024-12-29 02:44:33',471894,'2024-12-29 02:44:33',555956,0,'','',30,0,0.08406,0.471,2,'(null)','',''),(423632099,2,28628,0,1,1,0,1,'2024-12-29 02:44:33',473881,'2024-12-29 02:44:33',596284,0,'','',30,0,0.1224,0.473,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632100,2,26944,0,1,1,0,1,'2024-12-29 02:44:33',476969,'2024-12-29 02:44:33',605343,0,'','',30,0,0.12837,0.476,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632101,2,26945,0,1,1,0,1,'2024-12-29 02:44:33',474968,'2024-12-29 02:44:33',609086,0,'','',30,0,0.13412,0.474,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632102,2,26975,0,1,1,1,1,'2024-12-29 02:44:41',508901,'2024-12-29 02:44:42',176873,0,'','',30,0,0.66797,0.508,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632103,2,23730,0,1,1,2,1,'2024-12-29 02:44:41',510857,'2024-12-29 02:44:43',517290,0,'','',30,0,2.00643,0.51,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632104,2,26968,0,1,1,3,1,'2024-12-29 02:44:33',479052,'2024-12-29 02:44:43',588809,0,'','',30,0,10.10976,0.479,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632105,2,26934,0,1,1,0,1,'2024-12-29 02:44:45',540802,'2024-12-29 02:44:45',684928,0,'','',30,0,0.14413,0.54,0,'Load : 5.49 5.52 5.63 : OK','load_1_min=5.49;9;30 load_5_min=5.52;15;35 load_15_min=5.63;20;40',''),(423632106,2,28626,0,1,1,0,1,'2024-12-29 02:44:53',610193,'2024-12-29 02:44:53',615992,0,'','',30,0,0.0058,0.61,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632107,2,28618,0,1,1,0,1,'2024-12-29 02:44:54',614370,'2024-12-29 02:44:54',738679,0,'','',30,0,0.12431,0.614,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632108,2,26948,0,1,1,0,1,'2024-12-29 02:44:54',615421,'2024-12-29 02:44:54',741218,0,'','',30,0,0.1258,0.615,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423632109,2,26951,0,1,1,0,1,'2024-12-29 02:44:58',651002,'2024-12-29 02:44:58',802770,0,'','',30,0,0.15177,0.65,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632110,2,28284,0,1,1,0,1,'2024-12-29 02:45:00',656595,'2024-12-29 02:45:00',661966,0,'','',30,0,0.00537,0.656,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632111,2,28637,0,1,1,0,1,'2024-12-29 02:45:03',683624,'2024-12-29 02:45:03',692732,0,'','',30,0,0.00911,0.683,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423632112,2,26955,0,1,1,0,1,'2024-12-29 02:45:03',685628,'2024-12-29 02:45:03',807342,0,'','',30,0,0.12171,0.685,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423632113,2,28629,0,1,1,0,1,'2024-12-29 02:45:03',687828,'2024-12-29 02:45:03',810225,0,'','',30,0,0.1224,0.687,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632114,2,26969,0,1,1,2,1,'2024-12-29 02:45:03',689987,'2024-12-29 02:45:05',696503,0,'','',30,0,2.00652,0.689,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632115,2,26976,0,1,1,2,1,'2024-12-29 02:45:14',750601,'2024-12-29 02:45:14',872583,0,'','',30,0,0.12198,0.75,2,'(null)','',''),(423632116,2,26928,0,1,1,2,1,'2024-12-29 02:45:14',752505,'2024-12-29 02:45:14',875496,0,'','',30,0,0.12299,0.752,2,'(null)','',''),(423632117,2,26935,0,1,1,0,1,'2024-12-29 02:45:15',756011,'2024-12-29 02:45:15',765265,0,'','',30,0,0.00925,0.755,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632118,2,26953,0,1,1,0,1,'2024-12-29 02:45:20',786722,'2024-12-29 02:45:20',909215,0,'','',30,0,0.12249,0.786,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632119,2,28619,0,1,1,0,1,'2024-12-29 02:45:20',788719,'2024-12-29 02:45:20',913840,0,'','',30,0,0.12512,0.788,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423632120,2,26949,0,1,1,1,1,'2024-12-29 02:45:20',790768,'2024-12-29 02:45:21',459094,0,'','',30,0,0.66833,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632121,2,28627,0,1,1,2,1,'2024-12-29 02:45:26',829006,'2024-12-29 02:45:26',950003,0,'','',30,0,0.121,0.828,2,'(null)','',''),(423632122,2,23725,0,1,1,2,1,'2024-12-29 02:45:28',861673,'2024-12-29 02:45:28',982427,0,'','',30,0,0.12075,0.861,2,'(null)','',''),(423632123,2,28623,0,1,1,0,1,'2024-12-29 02:45:28',863633,'2024-12-29 02:45:28',997060,0,'','',30,0,0.13343,0.863,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423632124,2,28630,0,1,1,0,1,'2024-12-29 02:45:35',886042,'2024-12-29 02:45:36',7,0,'','',30,0,0.12185,0.885,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632125,2,26943,0,1,1,2,1,'2024-12-29 02:45:36',890274,'2024-12-29 02:45:37',1,0,'','',30,0,0.1289,0.89,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632126,2,26962,0,1,1,0,1,'2024-12-29 02:45:36',892221,'2024-12-29 02:45:37',140878,0,'','',30,0,0.24866,0.892,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632127,2,26929,0,1,1,2,1,'2024-12-29 02:45:36',894439,'2024-12-29 02:45:38',901062,0,'','',30,0,2.00662,0.894,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632128,2,26954,0,1,1,0,1,'2024-12-29 02:45:40',919056,'2024-12-29 02:45:41',18217,0,'','',30,0,0.1244,0.919,0,'/var: 36%left(17616MB/48432MB) (>10%) : OK','\'/var\'=30816MB;43589;46010;0;48432',''),(423632129,2,26964,0,1,1,3,1,'2024-12-29 02:45:36',896315,'2024-12-29 02:45:47',58,0,'','',30,0,10.11097,0.896,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632130,2,28280,0,1,1,0,1,'2024-12-29 02:45:46',954309,'2024-12-29 02:45:47',7,0,'','',30,0,0.1246,0.954,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423632131,2,26960,0,1,1,0,1,'2024-12-29 02:45:46',956240,'2024-12-29 02:45:47',0,0,'','',30,0,0.13968,0.956,0,'Load : 1.21 1.39 1.37 : OK','load_1_min=1.21;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423632132,2,26977,0,1,1,0,1,'2024-12-29 02:45:46',958411,'2024-12-29 02:45:47',0,0,'','',30,0,0.14019,0.958,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632133,2,26978,0,1,1,0,1,'2024-12-29 02:45:51',990191,'2024-12-29 02:45:51',998167,0,'','',30,0,0.00798,0.99,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632134,2,26971,0,1,1,0,1,'2024-12-29 02:45:51',992204,'2024-12-29 02:45:52',114751,0,'','',30,0,0.12255,0.992,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632135,2,28616,0,1,1,0,1,'2024-12-29 02:45:51',993271,'2024-12-29 02:45:52',357021,0,'','',30,0,0.36375,0.993,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423632136,2,28620,0,1,1,1,1,'2024-12-29 02:45:51',995304,'2024-12-29 02:45:52',662388,0,'','',30,0,0.66708,0.995,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632137,2,28282,0,1,1,0,1,'2024-12-29 02:45:55',22,'2024-12-29 02:45:55',160881,0,'','',30,0,0.13405,0.026,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423632138,2,23726,0,1,1,2,1,'2024-12-29 02:45:54',1,'2024-12-29 02:45:56',11412,0,'','',30,0,2.00672,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632139,2,26970,0,1,1,3,1,'2024-12-29 02:45:54',9038,'2024-12-29 02:46:04',131175,0,'','',30,0,10.10966,0.021,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632140,2,26965,0,1,1,3,1,'2024-12-29 02:45:54',10193,'2024-12-29 02:46:04',135055,0,'','',30,0,10.11133,0.023,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632141,2,26961,0,1,1,0,1,'2024-12-29 02:46:10',0,'2024-12-29 02:46:10',0,0,'','',30,0,0.00801,0.087,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632142,2,26950,0,1,1,2,1,'2024-12-29 02:46:10',0,'2024-12-29 02:46:10',210031,0,'','',30,0,0.12085,0.089,2,'(null)','',''),(423632143,2,28622,0,1,1,2,1,'2024-12-29 02:46:10',0,'2024-12-29 02:46:10',213297,0,'','',30,0,0.12307,0.09,2,'(null)','',''),(423632144,2,26955,0,1,1,0,1,'2024-12-29 02:46:10',0,'2024-12-29 02:46:10',214000,0,'','',30,0,0.12123,0.092,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423632145,2,26930,0,1,1,0,1,'2024-12-29 02:46:10',0,'2024-12-29 02:46:10',220446,0,'','',30,0,0.1263,0.094,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632146,2,26944,0,1,1,0,1,'2024-12-29 02:46:11',0,'2024-12-29 02:46:11',225491,0,'','',30,0,0.12815,0.097,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632147,2,26956,0,1,1,1,1,'2024-12-29 02:46:11',101743,'2024-12-29 02:46:11',767516,0,'','',30,0,0.66577,0.101,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423632148,2,28281,0,1,1,1,1,'2024-12-29 02:46:11',0,'2024-12-29 02:46:11',768031,0,'','',30,0,0.6684,0.099,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632149,2,26972,0,1,1,3,1,'2024-12-29 02:46:15',147946,'2024-12-29 02:46:15',280249,0,'','',30,0,0.1323,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423632150,2,26966,0,1,1,3,1,'2024-12-29 02:46:11',103860,'2024-12-29 02:46:21',218873,0,'','',30,0,10.11501,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632151,2,26973,0,1,1,0,1,'2024-12-29 02:46:44',264677,'2024-12-29 02:46:44',385418,0,'','',30,0,0.12074,0.264,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632152,2,26967,0,1,1,3,1,'2024-12-29 02:46:40',244915,'2024-12-29 02:46:46',914251,0,'','',30,0,6.66934,0.244,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632153,2,23728,0,1,1,0,1,'2024-12-29 02:46:50',302693,'2024-12-29 02:46:50',327004,0,'','',30,0,0.02431,0.302,0,'OK - 192.168.77.159: rta 0.953ms, lost 0%','rta=0.953ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632154,2,26972,0,1,1,3,1,'2024-12-29 02:46:50',304630,'2024-12-29 02:46:50',436104,0,'','',30,0,0.13147,0.304,3,'Unknown storage : /disk1 : ERROR','',''),(423632155,2,26946,0,1,1,3,1,'2024-12-29 02:46:54',338347,'2024-12-29 02:46:54',463925,0,'','',30,0,0.12558,0.338,3,'Unknown storage : /raid0 : ERROR','',''),(423632156,2,28624,0,1,1,0,1,'2024-12-29 02:46:54',340111,'2024-12-29 02:46:54',654163,0,'','',30,0,0.31405,0.34,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632157,2,28617,0,1,1,2,1,'2024-12-29 02:46:54',341442,'2024-12-29 02:46:54',692784,0,'','',30,0,0.35134,0.341,2,'No process matching mysqld found : CRITICAL','',''),(423632158,2,26932,0,1,1,1,1,'2024-12-29 02:46:55',344287,'2024-12-29 02:46:56',73,0,'','',30,0,0.6669,0.344,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423632159,2,26963,0,1,1,0,1,'2024-12-29 02:46:59',384982,'2024-12-29 02:46:59',429414,0,'','',30,0,0.04443,0.384,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632160,2,26931,0,1,1,0,1,'2024-12-29 02:47:00',389183,'2024-12-29 02:47:00',518057,0,'','',30,0,0.12887,0.389,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=65% cpu3=63%',''),(423632161,2,26957,0,1,1,0,1,'2024-12-29 02:47:00',391119,'2024-12-29 02:47:00',627020,0,'','',30,0,0.2359,0.391,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632162,2,23727,0,1,1,2,1,'2024-12-29 02:47:04',425837,'2024-12-29 02:47:04',548133,0,'','',30,0,0.1223,0.425,2,'(null)','',''),(423632163,2,28631,0,1,1,0,1,'2024-12-29 02:47:04',427770,'2024-12-29 02:47:04',738505,0,'','',30,0,0.31073,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632164,2,26974,0,1,1,0,1,'2024-12-29 02:47:13',503299,'2024-12-29 02:47:13',623076,0,'','',30,0,0.11978,0.503,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423632165,2,23729,0,1,1,2,1,'2024-12-29 02:47:13',505361,'2024-12-29 02:47:13',627857,0,'','',30,0,0.1225,0.505,2,'(null)','',''),(423632166,2,28636,0,1,1,3,1,'2024-12-29 02:47:05',432077,'2024-12-29 02:47:15',552511,0,'','',30,0,10.12043,0.432,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632167,2,26952,0,1,1,0,1,'2024-12-29 02:47:23',564974,'2024-12-29 02:47:23',572906,0,'','',30,0,0.00793,0.564,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632168,2,28625,0,1,1,2,1,'2024-12-29 02:47:23',566903,'2024-12-29 02:47:23',651577,0,'','',30,0,0.08467,0.566,2,'(null)','',''),(423632169,2,26933,0,1,1,2,1,'2024-12-29 02:47:23',569063,'2024-12-29 02:47:23',691009,0,'','',30,0,0.12195,0.569,2,'(null)','',''),(423632170,2,26947,0,1,1,1,1,'2024-12-29 02:47:25',574324,'2024-12-29 02:47:25',701863,0,'','',30,0,0.12754,0.574,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632171,2,27566,0,1,1,0,1,'2024-12-29 02:47:29',615989,'2024-12-29 02:47:29',684532,0,'','',30,0,0.06854,0.615,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423632172,2,28632,0,1,1,2,1,'2024-12-29 02:47:33',639651,'2024-12-29 02:47:33',723783,0,'','',30,0,0.08413,0.639,2,'(null)','',''),(423632173,2,28628,0,1,1,0,1,'2024-12-29 02:47:33',641648,'2024-12-29 02:47:33',764798,0,'','',30,0,0.12315,0.641,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632174,2,26944,0,1,1,0,1,'2024-12-29 02:47:33',643864,'2024-12-29 02:47:33',771714,0,'','',30,0,0.12785,0.643,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632175,2,26945,0,1,1,0,1,'2024-12-29 02:47:33',646056,'2024-12-29 02:47:33',775042,0,'','',30,0,0.12899,0.646,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632176,2,23730,0,1,1,2,1,'2024-12-29 02:47:41',696042,'2024-12-29 02:47:41',757164,0,'','',30,0,0.06112,0.696,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632177,2,26975,0,1,1,1,1,'2024-12-29 02:47:41',694984,'2024-12-29 02:47:42',361777,0,'','',30,0,0.66679,0.694,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632178,2,26968,0,1,1,3,1,'2024-12-29 02:47:33',647980,'2024-12-29 02:47:43',758493,0,'','',30,0,10.11051,0.647,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632179,2,26934,0,1,1,0,1,'2024-12-29 02:47:45',739663,'2024-12-29 02:47:45',877980,0,'','',30,0,0.13832,0.739,0,'Load : 5.96 5.76 5.70 : OK','load_1_min=5.96;9;30 load_5_min=5.76;15;35 load_15_min=5.70;20;40',''),(423632180,2,28626,0,1,1,0,1,'2024-12-29 02:47:53',785005,'2024-12-29 02:47:53',790743,0,'','',30,0,0.00574,0.784,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632181,2,28618,0,1,1,0,1,'2024-12-29 02:47:54',788178,'2024-12-29 02:47:54',910867,0,'','',30,0,0.12269,0.788,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632182,2,26948,0,1,1,0,1,'2024-12-29 02:47:54',790104,'2024-12-29 02:47:54',914505,0,'','',30,0,0.1244,0.79,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423632183,2,26951,0,1,1,0,1,'2024-12-29 02:47:58',815841,'2024-12-29 02:47:58',966892,0,'','',30,0,0.15105,0.815,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632184,2,28284,0,1,1,0,1,'2024-12-29 02:48:00',820200,'2024-12-29 02:48:00',825643,0,'','',30,0,0.00544,0.82,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632185,2,28637,0,1,1,0,1,'2024-12-29 02:48:03',842677,'2024-12-29 02:48:03',851681,0,'','',30,0,0.009,0.842,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423632186,2,26955,0,1,1,0,1,'2024-12-29 02:48:03',844658,'2024-12-29 02:48:03',968943,0,'','',30,0,0.12429,0.844,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=2%',''),(423632187,2,28629,0,1,1,0,1,'2024-12-29 02:48:03',846844,'2024-12-29 02:48:03',971247,0,'','',30,0,0.1244,0.846,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632188,2,26969,0,1,1,2,1,'2024-12-29 02:48:03',848833,'2024-12-29 02:48:05',855467,0,'','',30,0,2.00663,0.848,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632189,2,26976,0,1,1,2,1,'2024-12-29 02:48:14',901491,'2024-12-29 02:48:15',9671,0,'','',30,0,0.12122,0.901,2,'(null)','',''),(423632190,2,26928,0,1,1,2,1,'2024-12-29 02:48:14',903451,'2024-12-29 02:48:15',20,0,'','',30,0,0.12135,0.903,2,'(null)','',''),(423632191,2,26935,0,1,1,0,1,'2024-12-29 02:48:15',907725,'2024-12-29 02:48:15',917754,0,'','',30,0,0.01003,0.907,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632192,2,26953,0,1,1,0,1,'2024-12-29 02:48:20',943483,'2024-12-29 02:48:21',6,0,'','',30,0,0.12604,0.943,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632193,2,28619,0,1,1,0,1,'2024-12-29 02:48:20',945474,'2024-12-29 02:48:21',29273,0,'','',30,0,0.12566,0.945,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423632194,2,26949,0,1,1,1,1,'2024-12-29 02:48:20',947591,'2024-12-29 02:48:21',617197,0,'','',30,0,0.66961,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632195,2,28627,0,1,1,2,1,'2024-12-29 02:48:26',980504,'2024-12-29 02:48:27',101259,0,'','',30,0,0.12076,0.98,2,'(null)','',''),(423632196,2,23725,0,1,1,2,1,'2024-12-29 02:48:28',0,'2024-12-29 02:48:28',132150,0,'','',30,0,0.12238,0.009,2,'(null)','',''),(423632197,2,28623,0,1,1,0,1,'2024-12-29 02:48:28',596,'2024-12-29 02:48:28',146975,0,'','',30,0,0.13573,0.011,0,'Load : 0.03 0.06 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423632198,2,28630,0,1,1,0,1,'2024-12-29 02:48:35',40,'2024-12-29 02:48:35',172453,0,'','',30,0,0.12162,0.05,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632199,2,26943,0,1,1,2,1,'2024-12-29 02:48:36',22585,'2024-12-29 02:48:36',181215,0,'','',30,0,0.12714,0.054,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632200,2,26962,0,1,1,0,1,'2024-12-29 02:48:36',23571,'2024-12-29 02:48:36',299973,0,'','',30,0,0.24395,0.055,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632201,2,26929,0,1,1,2,1,'2024-12-29 02:48:36',5,'2024-12-29 02:48:38',414,0,'','',30,0,2.00545,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632202,2,26954,0,1,1,0,1,'2024-12-29 02:48:40',3636,'2024-12-29 02:48:40',206250,0,'','',30,0,0.1356,0.07,0,'/var: 36%left(17616MB/48432MB) (>10%) : OK','\'/var\'=30816MB;43589;46010;0;48432',''),(423632203,2,26964,0,1,1,3,1,'2024-12-29 02:48:36',24862,'2024-12-29 02:48:46',171829,0,'','',30,0,10.11139,0.06,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632204,2,28280,0,1,1,0,1,'2024-12-29 02:48:46',109766,'2024-12-29 02:48:46',235690,0,'','',30,0,0.12592,0.109,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423632205,2,26977,0,1,1,0,1,'2024-12-29 02:48:46',113693,'2024-12-29 02:48:46',253060,0,'','',30,0,0.13937,0.113,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632206,2,26960,0,1,1,0,1,'2024-12-29 02:48:46',111669,'2024-12-29 02:48:46',257473,0,'','',30,0,0.1458,0.111,0,'Load : 1.70 1.48 1.40 : OK','load_1_min=1.70;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423632207,2,26978,0,1,1,0,1,'2024-12-29 02:48:51',133519,'2024-12-29 02:48:51',148857,0,'','',30,0,0.01534,0.133,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632208,2,26971,0,1,1,0,1,'2024-12-29 02:48:51',135511,'2024-12-29 02:48:51',268210,0,'','',30,0,0.1327,0.135,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632209,2,28616,0,1,1,0,1,'2024-12-29 02:48:51',137410,'2024-12-29 02:48:51',499999,0,'','',30,0,0.36259,0.137,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423632210,2,28620,0,1,1,1,1,'2024-12-29 02:48:51',139298,'2024-12-29 02:48:51',812102,0,'','',30,0,0.6728,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632211,2,28282,0,1,1,0,1,'2024-12-29 02:48:55',171200,'2024-12-29 02:48:55',305785,0,'','',30,0,0.13459,0.171,0,'Load : 0.02 0.06 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423632212,2,23726,0,1,1,2,1,'2024-12-29 02:48:54',163988,'2024-12-29 02:48:56',170511,0,'','',30,0,2.00652,0.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632213,2,26970,0,1,1,3,1,'2024-12-29 02:48:54',165993,'2024-12-29 02:49:04',276353,0,'','',30,0,10.11036,0.165,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632214,2,26965,0,1,1,3,1,'2024-12-29 02:48:54',168136,'2024-12-29 02:49:04',279530,0,'','',30,0,10.11139,0.168,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632215,2,26961,0,1,1,0,1,'2024-12-29 02:49:10',213702,'2024-12-29 02:49:10',225749,0,'','',30,0,0.01205,0.213,0,'OK - 192.168.77.8: rta 0.361ms, lost 0%','rta=0.361ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632216,2,26950,0,1,1,2,1,'2024-12-29 02:49:10',215664,'2024-12-29 02:49:10',337999,0,'','',30,0,0.12233,0.215,2,'(null)','',''),(423632217,2,28622,0,1,1,2,1,'2024-12-29 02:49:10',217802,'2024-12-29 02:49:10',339031,0,'','',30,0,0.12123,0.217,2,'(null)','',''),(423632218,2,26955,0,1,1,0,1,'2024-12-29 02:49:10',219946,'2024-12-29 02:49:10',343274,0,'','',30,0,0.12333,0.219,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423632219,2,26930,0,1,1,0,1,'2024-12-29 02:49:10',222276,'2024-12-29 02:49:10',348154,0,'','',30,0,0.12588,0.222,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632220,2,26944,0,1,1,0,1,'2024-12-29 02:49:11',225997,'2024-12-29 02:49:11',355435,0,'','',30,0,0.12944,0.225,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632221,2,26956,0,1,1,1,1,'2024-12-29 02:49:11',227011,'2024-12-29 02:49:11',899250,0,'','',30,0,0.67224,0.226,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423632222,2,28281,0,1,1,1,1,'2024-12-29 02:49:11',228956,'2024-12-29 02:49:11',909455,0,'','',30,0,0.6805,0.228,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632223,2,26972,0,1,1,3,1,'2024-12-29 02:49:15',290941,'2024-12-29 02:49:15',447224,0,'','',30,0,0.15628,0.29,3,'Unknown storage : /disk1 : ERROR','',''),(423632224,2,26966,0,1,1,3,1,'2024-12-29 02:49:11',231022,'2024-12-29 02:49:21',346616,0,'','',30,0,10.11559,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632225,2,26973,0,1,1,0,1,'2024-12-29 02:49:44',424485,'2024-12-29 02:49:44',545303,0,'','',30,0,0.12082,0.424,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632226,2,26967,0,1,1,3,1,'2024-12-29 02:49:40',396686,'2024-12-29 02:49:47',26663,0,'','',30,0,6.66736,0.396,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632227,2,23728,0,1,1,0,1,'2024-12-29 02:49:50',466505,'2024-12-29 02:49:50',493909,0,'','',30,0,0.0274,0.466,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632228,2,26972,0,1,1,3,1,'2024-12-29 02:49:50',468407,'2024-12-29 02:49:50',588042,0,'','',30,0,0.11964,0.468,3,'Unknown storage : /disk1 : ERROR','',''),(423632229,2,26946,0,1,1,3,1,'2024-12-29 02:49:54',505225,'2024-12-29 02:49:54',634213,0,'','',30,0,0.12899,0.505,3,'Unknown storage : /raid0 : ERROR','',''),(423632230,2,28624,0,1,1,0,1,'2024-12-29 02:49:54',506260,'2024-12-29 02:49:54',826925,0,'','',30,0,0.32066,0.506,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632231,2,28617,0,1,1,2,1,'2024-12-29 02:49:54',508275,'2024-12-29 02:49:54',854653,0,'','',30,0,0.34638,0.508,2,'No process matching mysqld found : CRITICAL','',''),(423632232,2,26932,0,1,1,1,1,'2024-12-29 02:49:55',512475,'2024-12-29 02:49:56',178103,0,'','',30,0,0.66563,0.512,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423632233,2,26963,0,1,1,0,1,'2024-12-29 02:49:59',537152,'2024-12-29 02:49:59',581462,0,'','',30,0,0.04431,0.537,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632234,2,26931,0,1,1,0,1,'2024-12-29 02:50:00',541363,'2024-12-29 02:50:00',663269,0,'','',30,0,0.12191,0.541,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=60%',''),(423632235,2,26957,0,1,1,0,1,'2024-12-29 02:50:00',543318,'2024-12-29 02:50:00',781087,0,'','',30,0,0.23777,0.543,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632236,2,23727,0,1,1,2,1,'2024-12-29 02:50:04',572995,'2024-12-29 02:50:04',694416,0,'','',30,0,0.12142,0.572,2,'(null)','',''),(423632237,2,28631,0,1,1,0,1,'2024-12-29 02:50:04',574895,'2024-12-29 02:50:04',885508,0,'','',30,0,0.31061,0.574,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632238,2,26974,0,1,1,0,1,'2024-12-29 02:50:13',644689,'2024-12-29 02:50:13',764352,0,'','',30,0,0.11966,0.644,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423632239,2,23729,0,1,1,2,1,'2024-12-29 02:50:13',646714,'2024-12-29 02:50:13',768564,0,'','',30,0,0.12185,0.646,2,'(null)','',''),(423632240,2,28636,0,1,1,3,1,'2024-12-29 02:50:05',577274,'2024-12-29 02:50:15',699084,0,'','',30,0,10.12181,0.577,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632241,2,26952,0,1,1,0,1,'2024-12-29 02:50:23',711215,'2024-12-29 02:50:23',723630,0,'','',30,0,0.01242,0.711,0,'OK - 192.168.77.29: rta 0.351ms, lost 0%','rta=0.351ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632242,2,28625,0,1,1,2,1,'2024-12-29 02:50:23',713600,'2024-12-29 02:50:23',798885,0,'','',30,0,0.08528,0.713,2,'(null)','',''),(423632243,2,26933,0,1,1,2,1,'2024-12-29 02:50:23',714279,'2024-12-29 02:50:23',837244,0,'','',30,0,0.12297,0.714,2,'(null)','',''),(423632244,2,26947,0,1,1,1,1,'2024-12-29 02:50:25',719809,'2024-12-29 02:50:25',848480,0,'','',30,0,0.12867,0.719,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632245,2,27566,0,1,1,0,1,'2024-12-29 02:50:29',768588,'2024-12-29 02:50:29',839730,0,'','',30,0,0.07114,0.768,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423632246,2,28632,0,1,1,2,1,'2024-12-29 02:50:33',793402,'2024-12-29 02:50:33',877229,0,'','',30,0,0.08383,0.793,2,'(null)','',''),(423632247,2,28628,0,1,1,0,1,'2024-12-29 02:50:33',795329,'2024-12-29 02:50:33',918422,0,'','',30,0,0.12309,0.795,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632248,2,26944,0,1,1,0,1,'2024-12-29 02:50:33',797421,'2024-12-29 02:50:33',926658,0,'','',30,0,0.12924,0.797,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632249,2,26945,0,1,1,0,1,'2024-12-29 02:50:33',799605,'2024-12-29 02:50:33',928562,0,'','',30,0,0.12896,0.799,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632250,2,23730,0,1,1,2,1,'2024-12-29 02:50:41',837948,'2024-12-29 02:50:41',911108,0,'','',30,0,0.07316,0.837,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632251,2,26975,0,1,1,1,1,'2024-12-29 02:50:41',840058,'2024-12-29 02:50:42',505943,0,'','',30,0,0.66588,0.84,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632252,2,26968,0,1,1,3,1,'2024-12-29 02:50:33',801683,'2024-12-29 02:50:43',912591,0,'','',30,0,10.11091,0.801,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632253,2,26934,0,1,1,0,1,'2024-12-29 02:50:45',864732,'2024-12-29 02:50:46',4,0,'','',30,0,0.14008,0.864,0,'Load : 5.78 5.88 5.76 : OK','load_1_min=5.78;9;30 load_5_min=5.88;15;35 load_15_min=5.76;20;40',''),(423632254,2,28626,0,1,1,0,1,'2024-12-29 02:50:53',918333,'2024-12-29 02:50:53',923386,0,'','',30,0,0.00505,0.918,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632255,2,28618,0,1,1,0,1,'2024-12-29 02:50:54',922514,'2024-12-29 02:50:55',18717,0,'','',30,0,0.12192,0.922,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632256,2,26948,0,1,1,0,1,'2024-12-29 02:50:54',924451,'2024-12-29 02:50:55',4,0,'','',30,0,0.12488,0.924,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423632257,2,26951,0,1,1,0,1,'2024-12-29 02:50:58',948322,'2024-12-29 02:50:59',101368,0,'','',30,0,0.15305,0.948,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632258,2,28284,0,1,1,0,1,'2024-12-29 02:51:00',953804,'2024-12-29 02:51:00',958894,0,'','',30,0,0.00509,0.953,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632259,2,28637,0,1,1,0,1,'2024-12-29 02:51:03',976348,'2024-12-29 02:51:03',985409,0,'','',30,0,0.00906,0.976,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423632260,2,26955,0,1,1,0,1,'2024-12-29 02:51:03',978341,'2024-12-29 02:51:04',101763,0,'','',30,0,0.12342,0.978,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=1%',''),(423632261,2,28629,0,1,1,0,1,'2024-12-29 02:51:03',980507,'2024-12-29 02:51:04',103062,0,'','',30,0,0.12255,0.98,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632262,2,26969,0,1,1,2,1,'2024-12-29 02:51:03',982608,'2024-12-29 02:51:05',988698,0,'','',30,0,2.00609,0.982,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632263,2,26976,0,1,1,2,1,'2024-12-29 02:51:14',1051,'2024-12-29 02:51:14',155585,0,'','',30,0,0.13525,0.02,2,'(null)','',''),(423632264,2,26928,0,1,1,2,1,'2024-12-29 02:51:14',1974,'2024-12-29 02:51:14',158804,0,'','',30,0,0.12214,0.036,2,'(null)','',''),(423632265,2,26935,0,1,1,0,1,'2024-12-29 02:51:15',2082,'2024-12-29 02:51:15',4,0,'','',30,0,0.0094,0.04,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632266,2,28619,0,1,1,0,1,'2024-12-29 02:51:20',51,'2024-12-29 02:51:20',189273,0,'','',30,0,0.12529,0.063,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423632267,2,26953,0,1,1,0,1,'2024-12-29 02:51:20',25721,'2024-12-29 02:51:20',198212,0,'','',30,0,0.13604,0.062,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632268,2,26949,0,1,1,1,1,'2024-12-29 02:51:20',27797,'2024-12-29 02:51:20',767142,0,'','',30,0,0.70092,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632269,2,28627,0,1,1,2,1,'2024-12-29 02:51:26',126265,'2024-12-29 02:51:26',257233,0,'','',30,0,0.13097,0.126,2,'(null)','',''),(423632270,2,23725,0,1,1,2,1,'2024-12-29 02:51:28',155327,'2024-12-29 02:51:28',277033,0,'','',30,0,0.12171,0.155,2,'(null)','',''),(423632271,2,28623,0,1,1,0,1,'2024-12-29 02:51:28',156381,'2024-12-29 02:51:28',293093,0,'','',30,0,0.13671,0.156,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423632272,2,28630,0,1,1,0,1,'2024-12-29 02:51:35',176469,'2024-12-29 02:51:35',298048,0,'','',30,0,0.12158,0.176,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632273,2,26943,0,1,1,2,1,'2024-12-29 02:51:36',179708,'2024-12-29 02:51:36',306921,0,'','',30,0,0.12721,0.179,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632274,2,26962,0,1,1,0,1,'2024-12-29 02:51:36',181651,'2024-12-29 02:51:36',420371,0,'','',30,0,0.23872,0.181,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632275,2,26929,0,1,1,2,1,'2024-12-29 02:51:36',183845,'2024-12-29 02:51:38',190304,0,'','',30,0,2.00646,0.183,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632276,2,26954,0,1,1,0,1,'2024-12-29 02:51:40',216350,'2024-12-29 02:51:40',338672,0,'','',30,0,0.12232,0.216,0,'/var: 36%left(17615MB/48432MB) (>10%) : OK','\'/var\'=30817MB;43589;46010;0;48432',''),(423632277,2,26964,0,1,1,3,1,'2024-12-29 02:51:36',186023,'2024-12-29 02:51:46',297967,0,'','',30,0,10.11194,0.185,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632278,2,28280,0,1,1,0,1,'2024-12-29 02:51:46',245404,'2024-12-29 02:51:46',371227,0,'','',30,0,0.12582,0.245,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423632279,2,26960,0,1,1,0,1,'2024-12-29 02:51:46',249469,'2024-12-29 02:51:46',388170,0,'','',30,0,0.1387,0.249,0,'Load : 1.64 1.51 1.42 : OK','load_1_min=1.64;2;6 load_5_min=1.51;3;7 load_15_min=1.42;4;9',''),(423632280,2,26977,0,1,1,0,1,'2024-12-29 02:51:46',247336,'2024-12-29 02:51:46',391594,0,'','',30,0,0.14426,0.247,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632281,2,26978,0,1,1,0,1,'2024-12-29 02:51:51',284186,'2024-12-29 02:51:51',292060,0,'','',30,0,0.00787,0.284,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632282,2,26971,0,1,1,0,1,'2024-12-29 02:51:51',286152,'2024-12-29 02:51:51',407414,0,'','',30,0,0.12126,0.286,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632283,2,28616,0,1,1,0,1,'2024-12-29 02:51:51',288269,'2024-12-29 02:51:51',647787,0,'','',30,0,0.35952,0.288,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423632284,2,28620,0,1,1,1,1,'2024-12-29 02:51:51',290465,'2024-12-29 02:51:51',956394,0,'','',30,0,0.66593,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632285,2,28282,0,1,1,0,1,'2024-12-29 02:51:55',324747,'2024-12-29 02:51:55',459603,0,'','',30,0,0.13486,0.324,0,'Load : 0.08 0.07 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423632286,2,23726,0,1,1,2,1,'2024-12-29 02:51:54',318385,'2024-12-29 02:51:56',324403,0,'','',30,0,2.00602,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632287,2,26970,0,1,1,3,1,'2024-12-29 02:51:54',320648,'2024-12-29 02:52:04',430535,0,'','',30,0,10.10989,0.32,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632288,2,26965,0,1,1,3,1,'2024-12-29 02:51:54',322752,'2024-12-29 02:52:04',432912,0,'','',30,0,10.11016,0.322,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632289,2,26961,0,1,1,0,1,'2024-12-29 02:52:10',415915,'2024-12-29 02:52:10',427544,0,'','',30,0,0.01163,0.415,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632290,2,26950,0,1,1,2,1,'2024-12-29 02:52:10',416975,'2024-12-29 02:52:10',539309,0,'','',30,0,0.12233,0.416,2,'(null)','',''),(423632291,2,28622,0,1,1,2,1,'2024-12-29 02:52:10',419050,'2024-12-29 02:52:10',540835,0,'','',30,0,0.12179,0.419,2,'(null)','',''),(423632292,2,26955,0,1,1,0,1,'2024-12-29 02:52:10',421223,'2024-12-29 02:52:10',543371,0,'','',30,0,0.12215,0.421,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423632293,2,26930,0,1,1,0,1,'2024-12-29 02:52:10',423440,'2024-12-29 02:52:10',553683,0,'','',30,0,0.13024,0.423,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632294,2,26944,0,1,1,0,1,'2024-12-29 02:52:11',427142,'2024-12-29 02:52:11',554555,0,'','',30,0,0.12741,0.427,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632295,2,28281,0,1,1,1,1,'2024-12-29 02:52:11',431508,'2024-12-29 02:52:12',0,0,'','',30,0,0.66653,0.431,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632296,2,26956,0,1,1,1,1,'2024-12-29 02:52:11',429398,'2024-12-29 02:52:12',100802,0,'','',30,0,0.6714,0.429,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423632297,2,26972,0,1,1,3,1,'2024-12-29 02:52:15',469616,'2024-12-29 02:52:15',588574,0,'','',30,0,0.11896,0.469,3,'Unknown storage : /disk1 : ERROR','',''),(423632298,2,26966,0,1,1,3,1,'2024-12-29 02:52:11',433733,'2024-12-29 02:52:21',550225,0,'','',30,0,10.11649,0.433,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632299,2,26973,0,1,1,0,1,'2024-12-29 02:52:44',624629,'2024-12-29 02:52:44',744849,0,'','',30,0,0.12022,0.624,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632300,2,26967,0,1,1,3,1,'2024-12-29 02:52:40',601823,'2024-12-29 02:52:47',271635,0,'','',30,0,6.66981,0.601,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632301,2,23728,0,1,1,0,1,'2024-12-29 02:52:50',658628,'2024-12-29 02:52:50',687535,0,'','',30,0,0.02891,0.658,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632302,2,26972,0,1,1,3,1,'2024-12-29 02:52:50',659692,'2024-12-29 02:52:50',780616,0,'','',30,0,0.12092,0.659,3,'Unknown storage : /disk1 : ERROR','',''),(423632303,2,26946,0,1,1,3,1,'2024-12-29 02:52:54',683580,'2024-12-29 02:52:54',811348,0,'','',30,0,0.12777,0.683,3,'Unknown storage : /raid0 : ERROR','',''),(423632304,2,28624,0,1,1,0,1,'2024-12-29 02:52:54',685919,'2024-12-29 02:52:54',992204,0,'','',30,0,0.30628,0.685,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632305,2,28617,0,1,1,2,1,'2024-12-29 02:52:54',687446,'2024-12-29 02:52:55',15304,0,'','',30,0,0.34826,0.687,2,'No process matching mysqld found : CRITICAL','',''),(423632306,2,26932,0,1,1,1,1,'2024-12-29 02:52:55',691574,'2024-12-29 02:52:56',357927,0,'','',30,0,0.66635,0.691,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423632307,2,26963,0,1,1,0,1,'2024-12-29 02:52:59',729247,'2024-12-29 02:52:59',773490,0,'','',30,0,0.04424,0.729,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632308,2,26931,0,1,1,0,1,'2024-12-29 02:53:00',733452,'2024-12-29 02:53:00',859922,0,'','',30,0,0.12647,0.733,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=84% cpu1=67% cpu2=62% cpu3=59%',''),(423632309,2,26957,0,1,1,0,1,'2024-12-29 02:53:00',735414,'2024-12-29 02:53:00',969804,0,'','',30,0,0.23439,0.735,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632310,2,23727,0,1,1,2,1,'2024-12-29 02:53:04',769087,'2024-12-29 02:53:04',890428,0,'','',30,0,0.12134,0.769,2,'(null)','',''),(423632311,2,28631,0,1,1,0,1,'2024-12-29 02:53:04',771014,'2024-12-29 02:53:05',0,0,'','',30,0,0.31135,0.77,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632312,2,26974,0,1,1,0,1,'2024-12-29 02:53:13',841565,'2024-12-29 02:53:13',961513,0,'','',30,0,0.11995,0.841,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423632313,2,23729,0,1,1,2,1,'2024-12-29 02:53:13',843602,'2024-12-29 02:53:13',964647,0,'','',30,0,0.12104,0.843,2,'(null)','',''),(423632314,2,28636,0,1,1,3,1,'2024-12-29 02:53:05',773308,'2024-12-29 02:53:15',894283,0,'','',30,0,10.12097,0.773,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632315,2,26952,0,1,1,0,1,'2024-12-29 02:53:23',896230,'2024-12-29 02:53:23',906163,0,'','',30,0,0.00993,0.896,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632316,2,28625,0,1,1,2,1,'2024-12-29 02:53:23',898272,'2024-12-29 02:53:23',982719,0,'','',30,0,0.08445,0.898,2,'(null)','',''),(423632317,2,26933,0,1,1,2,1,'2024-12-29 02:53:23',900396,'2024-12-29 02:53:24',17,0,'','',30,0,0.12149,0.9,2,'(null)','',''),(423632318,2,26947,0,1,1,1,1,'2024-12-29 02:53:25',906586,'2024-12-29 02:53:26',27,0,'','',30,0,0.12736,0.906,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632319,2,27566,0,1,1,0,1,'2024-12-29 02:53:29',949246,'2024-12-29 02:53:29',992419,0,'','',30,0,0.04317,0.949,0,'SNMP OK - 366','iso.3.6.1.4.1.21695.1.2.2.4.1=366;;;;',''),(423632320,2,28632,0,1,1,2,1,'2024-12-29 02:53:33',976935,'2024-12-29 02:53:34',25311,0,'','',30,0,0.0844,0.976,2,'(null)','',''),(423632321,2,28628,0,1,1,0,1,'2024-12-29 02:53:33',979111,'2024-12-29 02:53:34',102185,0,'','',30,0,0.12307,0.979,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632322,2,26944,0,1,1,0,1,'2024-12-29 02:53:33',981328,'2024-12-29 02:53:34',108985,0,'','',30,0,0.12766,0.981,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632323,2,26945,0,1,1,0,1,'2024-12-29 02:53:33',983512,'2024-12-29 02:53:34',112387,0,'','',30,0,0.12887,0.983,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632324,2,26975,0,1,1,1,1,'2024-12-29 02:53:41',1030,'2024-12-29 02:53:41',690109,0,'','',30,0,0.67004,0.02,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632325,2,23730,0,1,1,2,1,'2024-12-29 02:53:41',1,'2024-12-29 02:53:43',10747,0,'','',30,0,2.00668,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632326,2,26968,0,1,1,3,1,'2024-12-29 02:53:33',985657,'2024-12-29 02:53:44',0,0,'','',30,0,10.10988,0.985,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632327,2,26934,0,1,1,0,1,'2024-12-29 02:53:45',17390,'2024-12-29 02:53:45',180841,0,'','',30,0,0.13908,0.041,0,'Load : 5.99 5.94 5.81 : OK','load_1_min=5.99;9;30 load_5_min=5.94;15;35 load_15_min=5.81;20;40',''),(423632328,2,28626,0,1,1,0,1,'2024-12-29 02:53:53',0,'2024-12-29 02:53:53',0,0,'','',30,0,0.00496,0.086,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632329,2,28618,0,1,1,0,1,'2024-12-29 02:53:54',0,'2024-12-29 02:53:54',212596,0,'','',30,0,0.12334,0.089,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632330,2,26948,0,1,1,0,1,'2024-12-29 02:53:54',0,'2024-12-29 02:53:54',221753,0,'','',30,0,0.13054,0.091,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423632331,2,26951,0,1,1,0,1,'2024-12-29 02:53:58',127937,'2024-12-29 02:53:58',279734,0,'','',30,0,0.1518,0.127,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632332,2,28284,0,1,1,0,1,'2024-12-29 02:54:00',132329,'2024-12-29 02:54:00',137848,0,'','',30,0,0.00552,0.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632333,2,28637,0,1,1,0,1,'2024-12-29 02:54:03',159782,'2024-12-29 02:54:03',168915,0,'','',30,0,0.00913,0.159,0,'SNMP OK - 191','iso.3.6.1.4.1.21695.1.2.2.4.2=191;;;;',''),(423632334,2,26955,0,1,1,0,1,'2024-12-29 02:54:03',161802,'2024-12-29 02:54:03',284408,0,'','',30,0,0.12261,0.161,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423632335,2,28629,0,1,1,0,1,'2024-12-29 02:54:03',164022,'2024-12-29 02:54:03',288663,0,'','',30,0,0.12464,0.163,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632336,2,26969,0,1,1,2,1,'2024-12-29 02:54:03',166166,'2024-12-29 02:54:05',173005,0,'','',30,0,2.00684,0.166,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632337,2,26976,0,1,1,2,1,'2024-12-29 02:54:14',220416,'2024-12-29 02:54:14',341563,0,'','',30,0,0.12115,0.22,2,'(null)','',''),(423632338,2,26928,0,1,1,2,1,'2024-12-29 02:54:14',222395,'2024-12-29 02:54:14',344891,0,'','',30,0,0.1225,0.222,2,'(null)','',''),(423632339,2,26935,0,1,1,0,1,'2024-12-29 02:54:15',225748,'2024-12-29 02:54:15',235438,0,'','',30,0,0.00969,0.225,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632340,2,26953,0,1,1,0,1,'2024-12-29 02:54:20',265002,'2024-12-29 02:54:20',398734,0,'','',30,0,0.13373,0.264,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632341,2,28619,0,1,1,0,1,'2024-12-29 02:54:20',262979,'2024-12-29 02:54:20',405684,0,'','',30,0,0.1427,0.262,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423632342,2,26949,0,1,1,1,1,'2024-12-29 02:54:20',266062,'2024-12-29 02:54:20',931849,0,'','',30,0,0.66579,0.266,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632343,2,28627,0,1,1,2,1,'2024-12-29 02:54:26',294502,'2024-12-29 02:54:26',415830,0,'','',30,0,0.12133,0.294,2,'(null)','',''),(423632344,2,23725,0,1,1,2,1,'2024-12-29 02:54:28',325050,'2024-12-29 02:54:28',446421,0,'','',30,0,0.12137,0.325,2,'(null)','',''),(423632345,2,28623,0,1,1,0,1,'2024-12-29 02:54:28',327238,'2024-12-29 02:54:28',462344,0,'','',30,0,0.13511,0.327,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423632346,2,28630,0,1,1,0,1,'2024-12-29 02:54:35',360846,'2024-12-29 02:54:35',552415,0,'','',30,0,0.19157,0.36,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632347,2,26943,0,1,1,2,1,'2024-12-29 02:54:36',365221,'2024-12-29 02:54:36',492987,0,'','',30,0,0.12777,0.365,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632348,2,26962,0,1,1,0,1,'2024-12-29 02:54:36',367206,'2024-12-29 02:54:36',605328,0,'','',30,0,0.23812,0.367,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632349,2,26929,0,1,1,2,1,'2024-12-29 02:54:36',368999,'2024-12-29 02:54:38',375600,0,'','',30,0,2.0066,0.368,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632350,2,26954,0,1,1,0,1,'2024-12-29 02:54:40',403132,'2024-12-29 02:54:40',527008,0,'','',30,0,0.12388,0.402,0,'/var: 36%left(17615MB/48432MB) (>10%) : OK','\'/var\'=30817MB;43589;46010;0;48432',''),(423632351,2,26964,0,1,1,3,1,'2024-12-29 02:54:36',371173,'2024-12-29 02:54:46',481456,0,'','',30,0,10.11028,0.371,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632352,2,28280,0,1,1,0,1,'2024-12-29 02:54:46',435803,'2024-12-29 02:54:46',562788,0,'','',30,0,0.12698,0.435,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423632353,2,26960,0,1,1,0,1,'2024-12-29 02:54:46',437764,'2024-12-29 02:54:46',576095,0,'','',30,0,0.13833,0.437,0,'Load : 1.45 1.48 1.42 : OK','load_1_min=1.45;2;6 load_5_min=1.48;3;7 load_15_min=1.42;4;9',''),(423632354,2,26977,0,1,1,0,1,'2024-12-29 02:54:46',439932,'2024-12-29 02:54:46',579737,0,'','',30,0,0.13981,0.439,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423632355,2,26978,0,1,1,0,1,'2024-12-29 02:54:51',470850,'2024-12-29 02:54:51',479153,0,'','',30,0,0.0083,0.47,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632356,2,26971,0,1,1,0,1,'2024-12-29 02:54:51',473043,'2024-12-29 02:54:51',593929,0,'','',30,0,0.12089,0.473,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632357,2,28616,0,1,1,0,1,'2024-12-29 02:54:51',473979,'2024-12-29 02:54:51',837397,0,'','',30,0,0.36342,0.473,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632358,2,28620,0,1,1,1,1,'2024-12-29 02:54:51',476062,'2024-12-29 02:54:52',146172,0,'','',30,0,0.67011,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632359,2,28282,0,1,1,0,1,'2024-12-29 02:54:55',510300,'2024-12-29 02:54:55',645267,0,'','',30,0,0.13497,0.51,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423632360,2,23726,0,1,1,2,1,'2024-12-29 02:54:54',502547,'2024-12-29 02:54:56',509321,0,'','',30,0,2.00677,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632361,2,26970,0,1,1,3,1,'2024-12-29 02:54:54',504473,'2024-12-29 02:55:04',613660,0,'','',30,0,10.10919,0.504,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632362,2,26965,0,1,1,3,1,'2024-12-29 02:54:54',506300,'2024-12-29 02:55:04',618499,0,'','',30,0,10.1122,0.506,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632363,2,26961,0,1,1,0,1,'2024-12-29 02:55:10',588809,'2024-12-29 02:55:10',596551,0,'','',30,0,0.00774,0.588,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632364,2,26950,0,1,1,2,1,'2024-12-29 02:55:10',590775,'2024-12-29 02:55:10',711961,0,'','',30,0,0.12119,0.59,2,'(null)','',''),(423632365,2,28622,0,1,1,2,1,'2024-12-29 02:55:10',592887,'2024-12-29 02:55:10',715292,0,'','',30,0,0.1224,0.592,2,'(null)','',''),(423632366,2,26955,0,1,1,0,1,'2024-12-29 02:55:10',595039,'2024-12-29 02:55:10',719188,0,'','',30,0,0.12415,0.594,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423632367,2,26930,0,1,1,0,1,'2024-12-29 02:55:10',597182,'2024-12-29 02:55:10',724755,0,'','',30,0,0.12757,0.597,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632368,2,26944,0,1,1,0,1,'2024-12-29 02:55:11',600100,'2024-12-29 02:55:11',730363,0,'','',30,0,0.13026,0.6,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632369,2,28281,0,1,1,1,1,'2024-12-29 02:55:11',601110,'2024-12-29 02:55:12',271018,0,'','',30,0,0.66991,0.601,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632370,2,26956,0,1,1,1,1,'2024-12-29 02:55:11',603156,'2024-12-29 02:55:12',271315,0,'','',30,0,0.66816,0.603,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423632371,2,26972,0,1,1,3,1,'2024-12-29 02:55:15',655553,'2024-12-29 02:55:15',774946,0,'','',30,0,0.11939,0.655,3,'Unknown storage : /disk1 : ERROR','',''),(423632372,2,26966,0,1,1,3,1,'2024-12-29 02:55:11',605326,'2024-12-29 02:55:21',722696,0,'','',30,0,10.11737,0.605,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632373,2,26973,0,1,1,0,1,'2024-12-29 02:55:44',793504,'2024-12-29 02:55:44',913790,0,'','',30,0,0.12029,0.793,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632374,2,26967,0,1,1,3,1,'2024-12-29 02:55:40',775692,'2024-12-29 02:55:47',444441,0,'','',30,0,6.66875,0.775,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632375,2,23728,0,1,1,0,1,'2024-12-29 02:55:50',836515,'2024-12-29 02:55:50',855824,0,'','',30,0,0.01931,0.836,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632376,2,26972,0,1,1,3,1,'2024-12-29 02:55:50',838473,'2024-12-29 02:55:50',958468,0,'','',30,0,0.12,0.838,3,'Unknown storage : /disk1 : ERROR','',''),(423632377,2,26946,0,1,1,3,1,'2024-12-29 02:55:54',858189,'2024-12-29 02:55:54',985996,0,'','',30,0,0.12781,0.858,3,'Unknown storage : /raid0 : ERROR','',''),(423632378,2,28624,0,1,1,0,1,'2024-12-29 02:55:54',860109,'2024-12-29 02:55:55',174144,0,'','',30,0,0.31404,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632379,2,28617,0,1,1,2,1,'2024-12-29 02:55:54',862174,'2024-12-29 02:55:55',218035,0,'','',30,0,0.35586,0.862,2,'No process matching mysqld found : CRITICAL','',''),(423632380,2,26932,0,1,1,1,1,'2024-12-29 02:55:55',865405,'2024-12-29 02:55:56',530980,0,'','',30,0,0.66558,0.865,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423632381,2,26963,0,1,1,0,1,'2024-12-29 02:55:59',910866,'2024-12-29 02:55:59',955019,0,'','',30,0,0.04415,0.91,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632382,2,26931,0,1,1,0,1,'2024-12-29 02:56:00',915047,'2024-12-29 02:56:01',16193,0,'','',30,0,0.12245,0.915,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=73% cpu2=67% cpu3=64%',''),(423632383,2,26957,0,1,1,0,1,'2024-12-29 02:56:00',916770,'2024-12-29 02:56:01',147848,0,'','',30,0,0.23108,0.916,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632384,2,23727,0,1,1,2,1,'2024-12-29 02:56:04',955724,'2024-12-29 02:56:05',62,0,'','',30,0,0.12126,0.955,2,'(null)','',''),(423632385,2,28631,0,1,1,0,1,'2024-12-29 02:56:04',957662,'2024-12-29 02:56:05',267703,0,'','',30,0,0.31004,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632386,2,26974,0,1,1,0,1,'2024-12-29 02:56:13',42,'2024-12-29 02:56:13',125848,0,'','',30,0,0.12057,0.005,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423632387,2,23729,0,1,1,2,1,'2024-12-29 02:56:13',3849,'2024-12-29 02:56:13',129142,0,'','',30,0,0.12173,0.007,2,'(null)','',''),(423632388,2,28636,0,1,1,3,1,'2024-12-29 02:56:05',960958,'2024-12-29 02:56:16',0,0,'','',30,0,10.12151,0.96,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632389,2,26952,0,1,1,0,1,'2024-12-29 02:56:23',3,'2024-12-29 02:56:23',4,0,'','',30,0,0.00987,0.039,0,'OK - 192.168.77.29: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632390,2,28625,0,1,1,2,1,'2024-12-29 02:56:23',33,'2024-12-29 02:56:23',126149,0,'','',30,0,0.08417,0.041,2,'(null)','',''),(423632391,2,26933,0,1,1,2,1,'2024-12-29 02:56:23',18526,'2024-12-29 02:56:23',165099,0,'','',30,0,0.12096,0.044,2,'(null)','',''),(423632392,2,26947,0,1,1,1,1,'2024-12-29 02:56:25',4,'2024-12-29 02:56:25',176730,0,'','',30,0,0.1274,0.049,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632393,2,27566,0,1,1,0,1,'2024-12-29 02:56:29',6,'2024-12-29 02:56:29',114338,0,'','',30,0,0.04534,0.068,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423632394,2,28632,0,1,1,2,1,'2024-12-29 02:56:33',0,'2024-12-29 02:56:33',183402,0,'','',30,0,0.08471,0.098,2,'(null)','',''),(423632395,2,28628,0,1,1,0,1,'2024-12-29 02:56:33',100729,'2024-12-29 02:56:33',226920,0,'','',30,0,0.12619,0.1,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632396,2,26944,0,1,1,0,1,'2024-12-29 02:56:33',102861,'2024-12-29 02:56:33',234578,0,'','',30,0,0.13172,0.102,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632397,2,26945,0,1,1,0,1,'2024-12-29 02:56:33',103776,'2024-12-29 02:56:33',236916,0,'','',30,0,0.13314,0.103,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632398,2,26975,0,1,1,1,1,'2024-12-29 02:56:41',143090,'2024-12-29 02:56:41',808480,0,'','',30,0,0.66539,0.143,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632399,2,23730,0,1,1,2,1,'2024-12-29 02:56:41',145066,'2024-12-29 02:56:43',150754,0,'','',30,0,2.00569,0.145,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632400,2,26968,0,1,1,3,1,'2024-12-29 02:56:33',105451,'2024-12-29 02:56:43',215012,0,'','',30,0,10.10956,0.105,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632401,2,26934,0,1,1,0,1,'2024-12-29 02:56:45',174092,'2024-12-29 02:56:45',314310,0,'','',30,0,0.14022,0.174,0,'Load : 5.59 5.46 5.63 : OK','load_1_min=5.59;9;30 load_5_min=5.46;15;35 load_15_min=5.63;20;40',''),(423632402,2,28626,0,1,1,0,1,'2024-12-29 02:56:53',231132,'2024-12-29 02:56:53',236213,0,'','',30,0,0.00508,0.231,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632403,2,28618,0,1,1,0,1,'2024-12-29 02:56:54',234328,'2024-12-29 02:56:54',356132,0,'','',30,0,0.1218,0.234,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632404,2,26948,0,1,1,0,1,'2024-12-29 02:56:54',236199,'2024-12-29 02:56:54',361379,0,'','',30,0,0.12518,0.236,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423632405,2,26951,0,1,1,0,1,'2024-12-29 02:56:58',255131,'2024-12-29 02:56:58',408365,0,'','',30,0,0.15323,0.255,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632406,2,28284,0,1,1,0,1,'2024-12-29 02:57:00',260543,'2024-12-29 02:57:00',265668,0,'','',30,0,0.00513,0.26,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632407,2,28637,0,1,1,0,1,'2024-12-29 02:57:03',293111,'2024-12-29 02:57:03',303197,0,'','',30,0,0.01009,0.293,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423632408,2,26955,0,1,1,0,1,'2024-12-29 02:57:03',294793,'2024-12-29 02:57:03',418326,0,'','',30,0,0.12353,0.294,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423632409,2,28629,0,1,1,0,1,'2024-12-29 02:57:03',297007,'2024-12-29 02:57:03',419233,0,'','',30,0,0.12223,0.296,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632410,2,26969,0,1,1,2,1,'2024-12-29 02:57:03',299142,'2024-12-29 02:57:05',305084,0,'','',30,0,2.00594,0.299,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632411,2,26976,0,1,1,2,1,'2024-12-29 02:57:14',350295,'2024-12-29 02:57:14',471637,0,'','',30,0,0.12134,0.35,2,'(null)','',''),(423632412,2,26928,0,1,1,2,1,'2024-12-29 02:57:14',352226,'2024-12-29 02:57:14',473564,0,'','',30,0,0.12134,0.352,2,'(null)','',''),(423632413,2,26935,0,1,1,0,1,'2024-12-29 02:57:15',355619,'2024-12-29 02:57:15',366130,0,'','',30,0,0.01051,0.355,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632414,2,26953,0,1,1,0,1,'2024-12-29 02:57:20',383564,'2024-12-29 02:57:20',510713,0,'','',30,0,0.12715,0.383,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632415,2,28619,0,1,1,0,1,'2024-12-29 02:57:20',384627,'2024-12-29 02:57:20',511748,0,'','',30,0,0.12712,0.384,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423632416,2,26949,0,1,1,1,1,'2024-12-29 02:57:20',386601,'2024-12-29 02:57:21',367,0,'','',30,0,0.66919,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632417,2,28627,0,1,1,2,1,'2024-12-29 02:57:26',428056,'2024-12-29 02:57:26',549048,0,'','',30,0,0.12099,0.428,2,'(null)','',''),(423632418,2,23725,0,1,1,2,1,'2024-12-29 02:57:28',449390,'2024-12-29 02:57:28',570445,0,'','',30,0,0.12105,0.449,2,'(null)','',''),(423632419,2,28623,0,1,1,0,1,'2024-12-29 02:57:28',451344,'2024-12-29 02:57:28',584479,0,'','',30,0,0.13314,0.451,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423632420,2,28630,0,1,1,0,1,'2024-12-29 02:57:35',493548,'2024-12-29 02:57:35',614126,0,'','',30,0,0.12058,0.493,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632421,2,26943,0,1,1,2,1,'2024-12-29 02:57:36',496820,'2024-12-29 02:57:36',625155,0,'','',30,0,0.12834,0.496,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632422,2,26962,0,1,1,0,1,'2024-12-29 02:57:36',498749,'2024-12-29 02:57:36',749999,0,'','',30,0,0.25125,0.498,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632423,2,26929,0,1,1,2,1,'2024-12-29 02:57:36',500873,'2024-12-29 02:57:38',508398,0,'','',30,0,2.00752,0.5,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632424,2,26954,0,1,1,0,1,'2024-12-29 02:57:40',522670,'2024-12-29 02:57:40',646793,0,'','',30,0,0.12412,0.522,0,'/var: 36%left(17615MB/48432MB) (>10%) : OK','\'/var\'=30817MB;43589;46010;0;48432',''),(423632425,2,26964,0,1,1,3,1,'2024-12-29 02:57:36',501802,'2024-12-29 02:57:46',613967,0,'','',30,0,10.11216,0.501,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632426,2,28280,0,1,1,0,1,'2024-12-29 02:57:46',552760,'2024-12-29 02:57:46',682053,0,'','',30,0,0.12929,0.552,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423632427,2,26960,0,1,1,0,1,'2024-12-29 02:57:46',554711,'2024-12-29 02:57:46',695974,0,'','',30,0,0.14126,0.554,0,'Load : 1.50 1.48 1.43 : OK','load_1_min=1.50;2;6 load_5_min=1.48;3;7 load_15_min=1.43;4;9',''),(423632428,2,26977,0,1,1,0,1,'2024-12-29 02:57:46',556886,'2024-12-29 02:57:46',697690,0,'','',30,0,0.1408,0.556,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632429,2,26978,0,1,1,0,1,'2024-12-29 02:57:51',594477,'2024-12-29 02:57:51',604572,0,'','',30,0,0.01009,0.594,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632430,2,26971,0,1,1,0,1,'2024-12-29 02:57:51',596503,'2024-12-29 02:57:51',717150,0,'','',30,0,0.12065,0.596,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632431,2,28616,0,1,1,0,1,'2024-12-29 02:57:51',597554,'2024-12-29 02:57:51',961567,0,'','',30,0,0.36401,0.597,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632432,2,28620,0,1,1,1,1,'2024-12-29 02:57:51',599568,'2024-12-29 02:57:52',269893,0,'','',30,0,0.67032,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632433,2,28282,0,1,1,0,1,'2024-12-29 02:57:55',633943,'2024-12-29 02:57:55',768691,0,'','',30,0,0.13475,0.633,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423632434,2,23726,0,1,1,2,1,'2024-12-29 02:57:54',625767,'2024-12-29 02:57:56',632320,0,'','',30,0,2.00655,0.625,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632435,2,26970,0,1,1,3,1,'2024-12-29 02:57:54',627749,'2024-12-29 02:58:04',737390,0,'','',30,0,10.10964,0.627,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632436,2,26965,0,1,1,3,1,'2024-12-29 02:57:54',629781,'2024-12-29 02:58:04',740375,0,'','',30,0,10.11059,0.629,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632437,2,26961,0,1,1,0,1,'2024-12-29 02:58:10',718778,'2024-12-29 02:58:10',726984,0,'','',30,0,0.00821,0.718,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632438,2,26950,0,1,1,2,1,'2024-12-29 02:58:10',719845,'2024-12-29 02:58:10',842711,0,'','',30,0,0.12287,0.719,2,'(null)','',''),(423632439,2,28622,0,1,1,2,1,'2024-12-29 02:58:10',721838,'2024-12-29 02:58:10',844882,0,'','',30,0,0.12304,0.721,2,'(null)','',''),(423632440,2,26955,0,1,1,0,1,'2024-12-29 02:58:10',724034,'2024-12-29 02:58:10',845441,0,'','',30,0,0.12141,0.724,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423632441,2,26930,0,1,1,0,1,'2024-12-29 02:58:10',724894,'2024-12-29 02:58:10',849965,0,'','',30,0,0.12507,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632442,2,26944,0,1,1,0,1,'2024-12-29 02:58:11',729110,'2024-12-29 02:58:11',857937,0,'','',30,0,0.12883,0.729,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632443,2,28281,0,1,1,1,1,'2024-12-29 02:58:11',731387,'2024-12-29 02:58:12',400562,0,'','',30,0,0.66917,0.731,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632444,2,26956,0,1,1,1,1,'2024-12-29 02:58:11',733501,'2024-12-29 02:58:12',401089,0,'','',30,0,0.66759,0.733,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423632445,2,26972,0,1,1,3,1,'2024-12-29 02:58:15',790855,'2024-12-29 02:58:15',910894,0,'','',30,0,0.12004,0.79,3,'Unknown storage : /disk1 : ERROR','',''),(423632446,2,26966,0,1,1,3,1,'2024-12-29 02:58:11',735061,'2024-12-29 02:58:21',852639,0,'','',30,0,10.11758,0.735,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632447,2,26973,0,1,1,0,1,'2024-12-29 02:58:44',103951,'2024-12-29 02:58:44',225339,0,'','',30,0,0.12139,0.103,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632448,2,26967,0,1,1,3,1,'2024-12-29 02:58:40',0,'2024-12-29 02:58:46',750742,0,'','',30,0,6.66871,0.081,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632449,2,23728,0,1,1,0,1,'2024-12-29 02:58:50',135490,'2024-12-29 02:58:50',157508,0,'','',30,0,0.02202,0.135,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632450,2,26972,0,1,1,3,1,'2024-12-29 02:58:50',137391,'2024-12-29 02:58:50',257283,0,'','',30,0,0.11989,0.137,3,'Unknown storage : /disk1 : ERROR','',''),(423632451,2,26946,0,1,1,3,1,'2024-12-29 02:58:54',175557,'2024-12-29 02:58:54',313250,0,'','',30,0,0.13769,0.175,3,'Unknown storage : /raid0 : ERROR','',''),(423632452,2,28624,0,1,1,0,1,'2024-12-29 02:58:54',177498,'2024-12-29 02:58:54',488962,0,'','',30,0,0.31146,0.177,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632453,2,28617,0,1,1,2,1,'2024-12-29 02:58:54',179569,'2024-12-29 02:58:54',532048,0,'','',30,0,0.35248,0.179,2,'No process matching mysqld found : CRITICAL','',''),(423632454,2,26932,0,1,1,1,1,'2024-12-29 02:58:55',183943,'2024-12-29 02:58:55',845565,0,'','',30,0,0.66162,0.183,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423632455,2,26963,0,1,1,0,1,'2024-12-29 02:58:59',227752,'2024-12-29 02:58:59',272392,0,'','',30,0,0.04464,0.227,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632456,2,26931,0,1,1,0,1,'2024-12-29 02:59:00',231071,'2024-12-29 02:59:00',351899,0,'','',30,0,0.12083,0.231,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=59%',''),(423632457,2,26957,0,1,1,0,1,'2024-12-29 02:59:00',232981,'2024-12-29 02:59:00',466745,0,'','',30,0,0.23376,0.232,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632458,2,23727,0,1,1,2,1,'2024-12-29 02:59:04',263111,'2024-12-29 02:59:04',385066,0,'','',30,0,0.12195,0.263,2,'(null)','',''),(423632459,2,28631,0,1,1,0,1,'2024-12-29 02:59:04',264155,'2024-12-29 02:59:04',570489,0,'','',30,0,0.30633,0.264,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632460,2,26974,0,1,1,0,1,'2024-12-29 02:59:13',346363,'2024-12-29 02:59:13',466072,0,'','',30,0,0.11971,0.346,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=27% cpu1=5%',''),(423632461,2,23729,0,1,1,2,1,'2024-12-29 02:59:13',348303,'2024-12-29 02:59:13',470314,0,'','',30,0,0.12201,0.348,2,'(null)','',''),(423632462,2,28636,0,1,1,3,1,'2024-12-29 02:59:05',268101,'2024-12-29 02:59:15',388704,0,'','',30,0,10.1206,0.268,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632463,2,26952,0,1,1,0,1,'2024-12-29 02:59:23',416055,'2024-12-29 02:59:23',424087,0,'','',30,0,0.00803,0.416,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632464,2,28625,0,1,1,2,1,'2024-12-29 02:59:23',418047,'2024-12-29 02:59:23',503327,0,'','',30,0,0.08528,0.418,2,'(null)','',''),(423632465,2,26933,0,1,1,2,1,'2024-12-29 02:59:23',420171,'2024-12-29 02:59:23',542164,0,'','',30,0,0.12199,0.42,2,'(null)','',''),(423632466,2,26947,0,1,1,1,1,'2024-12-29 02:59:25',423412,'2024-12-29 02:59:25',552321,0,'','',30,0,0.12891,0.423,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632467,2,27566,0,1,1,0,1,'2024-12-29 02:59:29',465092,'2024-12-29 02:59:29',529264,0,'','',30,0,0.06417,0.465,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423632468,2,28632,0,1,1,2,1,'2024-12-29 02:59:33',498788,'2024-12-29 02:59:33',583894,0,'','',30,0,0.08511,0.498,2,'(null)','',''),(423632469,2,28628,0,1,1,0,1,'2024-12-29 02:59:33',500680,'2024-12-29 02:59:33',623444,0,'','',30,0,0.12276,0.5,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632470,2,26944,0,1,1,0,1,'2024-12-29 02:59:33',502745,'2024-12-29 02:59:33',632838,0,'','',30,0,0.13009,0.502,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632471,2,26945,0,1,1,0,1,'2024-12-29 02:59:33',503846,'2024-12-29 02:59:33',636637,0,'','',30,0,0.13279,0.503,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632472,2,23730,0,1,1,2,1,'2024-12-29 02:59:41',536342,'2024-12-29 02:59:41',613987,0,'','',30,0,0.07765,0.536,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632473,2,26975,0,1,1,1,1,'2024-12-29 02:59:41',534377,'2024-12-29 02:59:42',200017,0,'','',30,0,0.66564,0.534,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423632474,2,26968,0,1,1,3,1,'2024-12-29 02:59:33',505839,'2024-12-29 02:59:43',616567,0,'','',30,0,10.11073,0.505,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632475,2,26934,0,1,1,0,1,'2024-12-29 02:59:45',573171,'2024-12-29 02:59:45',710147,0,'','',30,0,0.13698,0.573,0,'Load : 5.65 5.64 5.66 : OK','load_1_min=5.65;9;30 load_5_min=5.64;15;35 load_15_min=5.66;20;40',''),(423632476,2,28626,0,1,1,0,1,'2024-12-29 02:59:53',623520,'2024-12-29 02:59:53',629339,0,'','',30,0,0.00582,0.623,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632477,2,28618,0,1,1,0,1,'2024-12-29 02:59:54',627696,'2024-12-29 02:59:54',749541,0,'','',30,0,0.12184,0.627,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632478,2,26948,0,1,1,0,1,'2024-12-29 02:59:54',629591,'2024-12-29 02:59:54',754721,0,'','',30,0,0.12513,0.629,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423632479,2,26951,0,1,1,0,1,'2024-12-29 02:59:58',652327,'2024-12-29 02:59:58',803798,0,'','',30,0,0.15147,0.652,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423632480,2,28284,0,1,1,0,1,'2024-12-29 03:00:00',658684,'2024-12-29 03:00:00',663770,0,'','',30,0,0.00509,0.658,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632481,2,28637,0,1,1,0,1,'2024-12-29 03:00:03',685159,'2024-12-29 03:00:03',694408,0,'','',30,0,0.00925,0.685,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423632482,2,26955,0,1,1,0,1,'2024-12-29 03:00:03',687180,'2024-12-29 03:00:03',810388,0,'','',30,0,0.12321,0.687,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=1%',''),(423632483,2,28629,0,1,1,0,1,'2024-12-29 03:00:03',689381,'2024-12-29 03:00:03',813079,0,'','',30,0,0.1237,0.689,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632484,2,26969,0,1,1,2,1,'2024-12-29 03:00:03',691537,'2024-12-29 03:00:05',697357,0,'','',30,0,2.00582,0.691,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632485,2,26976,0,1,1,2,1,'2024-12-29 03:00:14',746380,'2024-12-29 03:00:14',868311,0,'','',30,0,0.12193,0.746,2,'(null)','',''),(423632486,2,26928,0,1,1,2,1,'2024-12-29 03:00:14',747453,'2024-12-29 03:00:14',870503,0,'','',30,0,0.12305,0.747,2,'(null)','',''),(423632487,2,26935,0,1,1,0,1,'2024-12-29 03:00:15',750647,'2024-12-29 03:00:15',763206,0,'','',30,0,0.01256,0.75,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632488,2,26953,0,1,1,0,1,'2024-12-29 03:00:20',794935,'2024-12-29 03:00:20',918670,0,'','',30,0,0.12373,0.794,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632489,2,28619,0,1,1,0,1,'2024-12-29 03:00:20',796856,'2024-12-29 03:00:20',921541,0,'','',30,0,0.12469,0.796,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423632490,2,26949,0,1,1,1,1,'2024-12-29 03:00:20',798944,'2024-12-29 03:00:21',466085,0,'','',30,0,0.66714,0.798,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632491,2,28627,0,1,1,2,1,'2024-12-29 03:00:26',832483,'2024-12-29 03:00:26',952711,0,'','',30,0,0.12023,0.832,2,'(null)','',''),(423632492,2,23725,0,1,1,2,1,'2024-12-29 03:00:28',860147,'2024-12-29 03:00:28',980529,0,'','',30,0,0.12038,0.86,2,'(null)','',''),(423632493,2,28623,0,1,1,0,1,'2024-12-29 03:00:28',862094,'2024-12-29 03:00:28',996478,0,'','',30,0,0.13438,0.862,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423632494,2,28630,0,1,1,0,1,'2024-12-29 03:00:35',898116,'2024-12-29 03:00:36',1,0,'','',30,0,0.1218,0.897,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632495,2,26943,0,1,1,2,1,'2024-12-29 03:00:36',902385,'2024-12-29 03:00:37',15613,0,'','',30,0,0.13399,0.902,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632496,2,26962,0,1,1,0,1,'2024-12-29 03:00:36',904305,'2024-12-29 03:00:37',142288,0,'','',30,0,0.23798,0.904,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632497,2,26929,0,1,1,2,1,'2024-12-29 03:00:36',906476,'2024-12-29 03:00:38',911980,0,'','',30,0,2.0055,0.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632498,2,26954,0,1,1,0,1,'2024-12-29 03:00:40',938448,'2024-12-29 03:00:41',395,0,'','',30,0,0.12295,0.938,0,'/var: 36%left(17614MB/48432MB) (>10%) : OK','\'/var\'=30818MB;43589;46010;0;48432',''),(423632499,2,26964,0,1,1,3,1,'2024-12-29 03:00:36',907458,'2024-12-29 03:00:47',1,0,'','',30,0,10.11168,0.907,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632500,2,28280,0,1,1,0,1,'2024-12-29 03:00:46',970581,'2024-12-29 03:00:47',0,0,'','',30,0,0.1252,0.97,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423632501,2,26977,0,1,1,0,1,'2024-12-29 03:00:46',974735,'2024-12-29 03:00:47',114852,0,'','',30,0,0.14012,0.974,0,'Load : 0.04 0.06 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423632502,2,26960,0,1,1,0,1,'2024-12-29 03:00:46',972538,'2024-12-29 03:00:47',118568,0,'','',30,0,0.14603,0.972,0,'Load : 1.68 1.57 1.47 : OK','load_1_min=1.68;2;6 load_5_min=1.57;3;7 load_15_min=1.47;4;9',''),(423632503,2,26978,0,1,1,0,1,'2024-12-29 03:00:51',587,'2024-12-29 03:00:51',1,0,'','',30,0,0.00798,0.011,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632504,2,26971,0,1,1,0,1,'2024-12-29 03:00:51',5753,'2024-12-29 03:00:51',135295,0,'','',30,0,0.12212,0.013,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632505,2,28616,0,1,1,0,1,'2024-12-29 03:00:51',6889,'2024-12-29 03:00:51',378390,0,'','',30,0,0.36304,0.015,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632506,2,28620,0,1,1,1,1,'2024-12-29 03:00:51',124,'2024-12-29 03:00:51',687454,0,'','',30,0,0.66995,0.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632507,2,28282,0,1,1,0,1,'2024-12-29 03:00:55',327,'2024-12-29 03:00:55',184096,0,'','',30,0,0.13331,0.05,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423632508,2,23726,0,1,1,2,1,'2024-12-29 03:00:54',13181,'2024-12-29 03:00:56',20598,0,'','',30,0,2.01859,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632509,2,26970,0,1,1,3,1,'2024-12-29 03:00:54',1774,'2024-12-29 03:01:04',153611,0,'','',30,0,10.12004,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632510,2,26965,0,1,1,3,1,'2024-12-29 03:00:54',15334,'2024-12-29 03:01:04',159294,0,'','',30,0,10.12355,0.035,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632511,2,26961,0,1,1,0,1,'2024-12-29 03:01:10',107335,'2024-12-29 03:01:10',114750,0,'','',30,0,0.00741,0.107,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632512,2,26950,0,1,1,2,1,'2024-12-29 03:01:10',109346,'2024-12-29 03:01:10',230968,0,'','',30,0,0.12162,0.109,2,'(null)','',''),(423632513,2,28622,0,1,1,2,1,'2024-12-29 03:01:10',111528,'2024-12-29 03:01:10',234438,0,'','',30,0,0.12291,0.111,2,'(null)','',''),(423632514,2,26955,0,1,1,0,1,'2024-12-29 03:01:10',113613,'2024-12-29 03:01:10',234917,0,'','',30,0,0.1213,0.113,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423632515,2,26930,0,1,1,0,1,'2024-12-29 03:01:10',115937,'2024-12-29 03:01:10',244323,0,'','',30,0,0.12839,0.115,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632516,2,26944,0,1,1,0,1,'2024-12-29 03:01:11',119406,'2024-12-29 03:01:11',247426,0,'','',30,0,0.12802,0.119,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632517,2,28281,0,1,1,1,1,'2024-12-29 03:01:11',121672,'2024-12-29 03:01:11',790177,0,'','',30,0,0.66851,0.121,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632518,2,26956,0,1,1,1,1,'2024-12-29 03:01:11',123362,'2024-12-29 03:01:11',790496,0,'','',30,0,0.66713,0.123,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423632519,2,26972,0,1,1,3,1,'2024-12-29 03:01:15',173727,'2024-12-29 03:01:15',308850,0,'','',30,0,0.13512,0.173,3,'Unknown storage : /disk1 : ERROR','',''),(423632520,2,26966,0,1,1,3,1,'2024-12-29 03:01:11',125790,'2024-12-29 03:01:21',241898,0,'','',30,0,10.11611,0.125,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632521,2,26973,0,1,1,0,1,'2024-12-29 03:01:44',287747,'2024-12-29 03:01:44',410164,0,'','',30,0,0.12242,0.287,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632522,2,26967,0,1,1,3,1,'2024-12-29 03:01:40',262750,'2024-12-29 03:01:46',941194,0,'','',30,0,6.67844,0.262,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632523,2,23728,0,1,1,0,1,'2024-12-29 03:01:50',320279,'2024-12-29 03:01:50',338852,0,'','',30,0,0.01857,0.32,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632524,2,26972,0,1,1,3,1,'2024-12-29 03:01:50',322183,'2024-12-29 03:01:50',526296,0,'','',30,0,0.20411,0.322,3,'Unknown storage : /disk1 : ERROR','',''),(423632525,2,26946,0,1,1,3,1,'2024-12-29 03:01:54',352274,'2024-12-29 03:01:54',479004,0,'','',30,0,0.12673,0.352,3,'Unknown storage : /raid0 : ERROR','',''),(423632526,2,28624,0,1,1,0,1,'2024-12-29 03:01:54',354231,'2024-12-29 03:01:54',659351,0,'','',30,0,0.30512,0.354,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632527,2,28617,0,1,1,2,1,'2024-12-29 03:01:54',356285,'2024-12-29 03:01:54',709025,0,'','',30,0,0.35274,0.356,2,'No process matching mysqld found : CRITICAL','',''),(423632528,2,26932,0,1,1,1,1,'2024-12-29 03:01:55',359711,'2024-12-29 03:01:56',22,0,'','',30,0,0.66727,0.359,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423632529,2,26963,0,1,1,0,1,'2024-12-29 03:01:59',381633,'2024-12-29 03:01:59',426686,0,'','',30,0,0.04505,0.381,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632530,2,26931,0,1,1,0,1,'2024-12-29 03:02:00',383847,'2024-12-29 03:02:00',511465,0,'','',30,0,0.12762,0.383,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=60%',''),(423632531,2,26957,0,1,1,0,1,'2024-12-29 03:02:00',385788,'2024-12-29 03:02:00',623400,0,'','',30,0,0.23761,0.385,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632532,2,23727,0,1,1,2,1,'2024-12-29 03:02:04',414924,'2024-12-29 03:02:04',536096,0,'','',30,0,0.12117,0.414,2,'(null)','',''),(423632533,2,28631,0,1,1,0,1,'2024-12-29 03:02:04',417004,'2024-12-29 03:02:04',720687,0,'','',30,0,0.30368,0.416,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632534,2,26974,0,1,1,0,1,'2024-12-29 03:02:13',480133,'2024-12-29 03:02:13',600559,0,'','',30,0,0.12043,0.48,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423632535,2,23729,0,1,1,2,1,'2024-12-29 03:02:13',482138,'2024-12-29 03:02:13',604218,0,'','',30,0,0.12208,0.482,2,'(null)','',''),(423632536,2,28636,0,1,1,3,1,'2024-12-29 03:02:05',421198,'2024-12-29 03:02:15',540673,0,'','',30,0,10.11947,0.421,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632537,2,26952,0,1,1,0,1,'2024-12-29 03:02:23',546924,'2024-12-29 03:02:23',558317,0,'','',30,0,0.01139,0.546,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632538,2,28625,0,1,1,2,1,'2024-12-29 03:02:23',547919,'2024-12-29 03:02:23',633017,0,'','',30,0,0.0851,0.547,2,'(null)','',''),(423632539,2,26933,0,1,1,2,1,'2024-12-29 03:02:23',550011,'2024-12-29 03:02:23',671019,0,'','',30,0,0.12101,0.549,2,'(null)','',''),(423632540,2,26947,0,1,1,1,1,'2024-12-29 03:02:25',555166,'2024-12-29 03:02:25',682782,0,'','',30,0,0.12762,0.555,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632541,2,27566,0,1,1,0,1,'2024-12-29 03:02:29',607273,'2024-12-29 03:02:29',655417,0,'','',30,0,0.04814,0.607,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423632542,2,28632,0,1,1,2,1,'2024-12-29 03:02:33',638229,'2024-12-29 03:02:33',723019,0,'','',30,0,0.08479,0.638,2,'(null)','',''),(423632543,2,28628,0,1,1,0,1,'2024-12-29 03:02:33',640112,'2024-12-29 03:02:33',763449,0,'','',30,0,0.12334,0.64,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632544,2,26944,0,1,1,0,1,'2024-12-29 03:02:33',642172,'2024-12-29 03:02:33',775775,0,'','',30,0,0.1336,0.642,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632545,2,26945,0,1,1,0,1,'2024-12-29 03:02:33',644332,'2024-12-29 03:02:33',779091,0,'','',30,0,0.13476,0.644,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632546,2,23730,0,1,1,2,1,'2024-12-29 03:02:41',680206,'2024-12-29 03:02:41',754325,0,'','',30,0,0.07412,0.68,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632547,2,26975,0,1,1,1,1,'2024-12-29 03:02:41',682222,'2024-12-29 03:02:42',344937,0,'','',30,0,0.66272,0.682,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632548,2,26968,0,1,1,3,1,'2024-12-29 03:02:33',646269,'2024-12-29 03:02:43',756201,0,'','',30,0,10.10993,0.646,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632549,2,26934,0,1,1,0,1,'2024-12-29 03:02:45',709414,'2024-12-29 03:02:45',853696,0,'','',30,0,0.14428,0.709,0,'Load : 5.95 5.94 5.78 : OK','load_1_min=5.95;9;30 load_5_min=5.94;15;35 load_15_min=5.78;20;40',''),(423632550,2,28626,0,1,1,0,1,'2024-12-29 03:02:53',762522,'2024-12-29 03:02:53',767397,0,'','',30,0,0.00487,0.762,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632551,2,28618,0,1,1,0,1,'2024-12-29 03:02:54',766754,'2024-12-29 03:02:54',889117,0,'','',30,0,0.12236,0.766,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632552,2,26948,0,1,1,0,1,'2024-12-29 03:02:54',768662,'2024-12-29 03:02:54',893786,0,'','',30,0,0.12512,0.768,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423632553,2,26951,0,1,1,0,1,'2024-12-29 03:02:58',789706,'2024-12-29 03:02:58',942364,0,'','',30,0,0.15266,0.789,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632554,2,28284,0,1,1,0,1,'2024-12-29 03:03:00',795307,'2024-12-29 03:03:00',800448,0,'','',30,0,0.00514,0.795,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632555,2,28637,0,1,1,0,1,'2024-12-29 03:03:03',808025,'2024-12-29 03:03:03',816853,0,'','',30,0,0.00883,0.807,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423632556,2,26955,0,1,1,0,1,'2024-12-29 03:03:03',809991,'2024-12-29 03:03:03',932280,0,'','',30,0,0.12229,0.809,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423632557,2,28629,0,1,1,0,1,'2024-12-29 03:03:03',811820,'2024-12-29 03:03:03',933600,0,'','',30,0,0.12178,0.811,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632558,2,26969,0,1,1,2,1,'2024-12-29 03:03:03',814237,'2024-12-29 03:03:05',820913,0,'','',30,0,2.00668,0.814,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632559,2,26976,0,1,1,2,1,'2024-12-29 03:03:14',864751,'2024-12-29 03:03:14',985703,0,'','',30,0,0.12095,0.864,2,'(null)','',''),(423632560,2,26928,0,1,1,2,1,'2024-12-29 03:03:14',866733,'2024-12-29 03:03:14',989350,0,'','',30,0,0.12262,0.866,2,'(null)','',''),(423632561,2,26935,0,1,1,0,1,'2024-12-29 03:03:15',870130,'2024-12-29 03:03:15',880405,0,'','',30,0,0.01027,0.87,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632562,2,26953,0,1,1,0,1,'2024-12-29 03:03:20',899230,'2024-12-29 03:03:21',17,0,'','',30,0,0.12257,0.899,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632563,2,28619,0,1,1,0,1,'2024-12-29 03:03:20',901178,'2024-12-29 03:03:21',1459,0,'','',30,0,0.12546,0.901,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423632564,2,26949,0,1,1,1,1,'2024-12-29 03:03:20',903204,'2024-12-29 03:03:21',569990,0,'','',30,0,0.66679,0.903,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632565,2,28627,0,1,1,2,1,'2024-12-29 03:03:26',942983,'2024-12-29 03:03:27',26124,0,'','',30,0,0.12003,0.942,2,'(null)','',''),(423632566,2,23725,0,1,1,2,1,'2024-12-29 03:03:28',970469,'2024-12-29 03:03:29',0,0,'','',30,0,0.12217,0.97,2,'(null)','',''),(423632567,2,28623,0,1,1,0,1,'2024-12-29 03:03:28',972633,'2024-12-29 03:03:29',107263,0,'','',30,0,0.13463,0.972,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423632568,2,28630,0,1,1,0,1,'2024-12-29 03:03:35',1,'2024-12-29 03:03:35',140236,0,'','',30,0,0.12219,0.018,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632569,2,26943,0,1,1,2,1,'2024-12-29 03:03:36',1128,'2024-12-29 03:03:36',150007,0,'','',30,0,0.1285,0.021,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632570,2,26962,0,1,1,0,1,'2024-12-29 03:03:36',10006,'2024-12-29 03:03:36',262159,0,'','',30,0,0.23873,0.023,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632571,2,26929,0,1,1,2,1,'2024-12-29 03:03:36',10519,'2024-12-29 03:03:38',201,0,'','',30,0,2.00676,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632572,2,26954,0,1,1,0,1,'2024-12-29 03:03:40',17271,'2024-12-29 03:03:40',165577,0,'','',30,0,0.12401,0.041,0,'/var: 36%left(17614MB/48432MB) (>10%) : OK','\'/var\'=30818MB;43589;46010;0;48432',''),(423632573,2,26964,0,1,1,3,1,'2024-12-29 03:03:36',168,'2024-12-29 03:03:46',136092,0,'','',30,0,10.111,0.025,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632574,2,28280,0,1,1,0,1,'2024-12-29 03:03:46',3724,'2024-12-29 03:03:46',197385,0,'','',30,0,0.12524,0.072,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423632575,2,26977,0,1,1,0,1,'2024-12-29 03:03:46',30831,'2024-12-29 03:03:46',215450,0,'','',30,0,0.14129,0.074,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423632576,2,26960,0,1,1,0,1,'2024-12-29 03:03:46',61,'2024-12-29 03:03:46',217199,0,'','',30,0,0.14125,0.075,0,'Load : 1.52 1.52 1.46 : OK','load_1_min=1.52;2;6 load_5_min=1.52;3;7 load_15_min=1.46;4;9',''),(423632577,2,26978,0,1,1,0,1,'2024-12-29 03:03:51',112515,'2024-12-29 03:03:51',122519,0,'','',30,0,0.01,0.112,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632578,2,26971,0,1,1,0,1,'2024-12-29 03:03:51',114553,'2024-12-29 03:03:51',236763,0,'','',30,0,0.12221,0.114,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632579,2,28616,0,1,1,0,1,'2024-12-29 03:03:51',115602,'2024-12-29 03:03:51',484750,0,'','',30,0,0.36915,0.115,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632580,2,28620,0,1,1,1,1,'2024-12-29 03:03:51',117601,'2024-12-29 03:03:51',785690,0,'','',30,0,0.66809,0.117,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632581,2,28282,0,1,1,0,1,'2024-12-29 03:03:55',140373,'2024-12-29 03:03:55',275493,0,'','',30,0,0.13512,0.14,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423632582,2,23726,0,1,1,2,1,'2024-12-29 03:03:54',134187,'2024-12-29 03:03:56',149410,0,'','',30,0,2.01522,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632583,2,26970,0,1,1,3,1,'2024-12-29 03:03:54',136197,'2024-12-29 03:04:04',250950,0,'','',30,0,10.11475,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632584,2,26965,0,1,1,3,1,'2024-12-29 03:03:54',137214,'2024-12-29 03:04:04',252671,0,'','',30,0,10.11546,0.137,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632585,2,26961,0,1,1,0,1,'2024-12-29 03:04:10',199194,'2024-12-29 03:04:10',207148,0,'','',30,0,0.00795,0.199,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632586,2,26950,0,1,1,2,1,'2024-12-29 03:04:10',201194,'2024-12-29 03:04:10',322868,0,'','',30,0,0.12167,0.201,2,'(null)','',''),(423632587,2,26955,0,1,1,0,1,'2024-12-29 03:04:10',205110,'2024-12-29 03:04:10',326201,0,'','',30,0,0.12109,0.205,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423632588,2,28622,0,1,1,2,1,'2024-12-29 03:04:10',203355,'2024-12-29 03:04:10',329862,0,'','',30,0,0.12651,0.203,2,'(null)','',''),(423632589,2,26930,0,1,1,0,1,'2024-12-29 03:04:10',207290,'2024-12-29 03:04:10',332872,0,'','',30,0,0.12558,0.207,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632590,2,26944,0,1,1,0,1,'2024-12-29 03:04:11',209196,'2024-12-29 03:04:11',338192,0,'','',30,0,0.129,0.209,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632591,2,28281,0,1,1,1,1,'2024-12-29 03:04:11',211661,'2024-12-29 03:04:11',878506,0,'','',30,0,0.66685,0.211,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632592,2,26956,0,1,1,1,1,'2024-12-29 03:04:11',213716,'2024-12-29 03:04:11',880609,0,'','',30,0,0.66689,0.213,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423632593,2,26972,0,1,1,3,1,'2024-12-29 03:04:15',259944,'2024-12-29 03:04:15',408184,0,'','',30,0,0.14824,0.259,3,'Unknown storage : /disk1 : ERROR','',''),(423632594,2,26966,0,1,1,3,1,'2024-12-29 03:04:11',215836,'2024-12-29 03:04:21',332744,0,'','',30,0,10.11691,0.215,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632595,2,26973,0,1,1,0,1,'2024-12-29 03:04:44',388299,'2024-12-29 03:04:44',510428,0,'','',30,0,0.12213,0.388,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632596,2,26967,0,1,1,3,1,'2024-12-29 03:04:40',362239,'2024-12-29 03:04:47',2,0,'','',30,0,6.66658,0.362,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632597,2,23728,0,1,1,0,1,'2024-12-29 03:04:50',418772,'2024-12-29 03:04:50',444937,0,'','',30,0,0.02617,0.418,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632598,2,26972,0,1,1,3,1,'2024-12-29 03:04:50',420705,'2024-12-29 03:04:50',541230,0,'','',30,0,0.12052,0.42,3,'Unknown storage : /disk1 : ERROR','',''),(423632599,2,26946,0,1,1,3,1,'2024-12-29 03:04:54',447876,'2024-12-29 03:04:54',577845,0,'','',30,0,0.12997,0.447,3,'Unknown storage : /raid0 : ERROR','',''),(423632600,2,28624,0,1,1,0,1,'2024-12-29 03:04:54',450063,'2024-12-29 03:04:54',757070,0,'','',30,0,0.30701,0.45,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632601,2,28617,0,1,1,2,1,'2024-12-29 03:04:54',450931,'2024-12-29 03:04:54',805798,0,'','',30,0,0.35487,0.45,2,'No process matching mysqld found : CRITICAL','',''),(423632602,2,26932,0,1,1,1,1,'2024-12-29 03:04:55',454133,'2024-12-29 03:04:56',121047,0,'','',30,0,0.66691,0.454,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423632603,2,26963,0,1,1,0,1,'2024-12-29 03:04:59',504078,'2024-12-29 03:04:59',548989,0,'','',30,0,0.04491,0.504,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632604,2,26931,0,1,1,0,1,'2024-12-29 03:05:00',508267,'2024-12-29 03:05:00',638422,0,'','',30,0,0.13015,0.508,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=85% cpu1=69% cpu2=65% cpu3=61%',''),(423632605,2,26957,0,1,1,0,1,'2024-12-29 03:05:00',509987,'2024-12-29 03:05:00',744446,0,'','',30,0,0.23446,0.509,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632606,2,23727,0,1,1,2,1,'2024-12-29 03:05:04',540582,'2024-12-29 03:05:04',661446,0,'','',30,0,0.12086,0.54,2,'(null)','',''),(423632607,2,28631,0,1,1,0,1,'2024-12-29 03:05:04',542536,'2024-12-29 03:05:04',844030,0,'','',30,0,0.30149,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632608,2,26974,0,1,1,0,1,'2024-12-29 03:05:13',613669,'2024-12-29 03:05:13',732747,0,'','',30,0,0.11908,0.613,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423632609,2,23729,0,1,1,2,1,'2024-12-29 03:05:13',615690,'2024-12-29 03:05:13',737481,0,'','',30,0,0.12179,0.615,2,'(null)','',''),(423632610,2,28636,0,1,1,3,1,'2024-12-29 03:05:05',545833,'2024-12-29 03:05:15',666313,0,'','',30,0,10.12048,0.545,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632611,2,26952,0,1,1,0,1,'2024-12-29 03:05:23',667710,'2024-12-29 03:05:23',675622,0,'','',30,0,0.00791,0.667,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632612,2,28625,0,1,1,2,1,'2024-12-29 03:05:23',669713,'2024-12-29 03:05:23',753947,0,'','',30,0,0.08423,0.669,2,'(null)','',''),(423632613,2,26933,0,1,1,2,1,'2024-12-29 03:05:23',671907,'2024-12-29 03:05:23',793549,0,'','',30,0,0.12164,0.671,2,'(null)','',''),(423632614,2,26947,0,1,1,1,1,'2024-12-29 03:05:25',677128,'2024-12-29 03:05:25',805328,0,'','',30,0,0.1282,0.677,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632615,2,27566,0,1,1,0,1,'2024-12-29 03:05:29',722933,'2024-12-29 03:05:29',773164,0,'','',30,0,0.05023,0.722,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423632616,2,28632,0,1,1,2,1,'2024-12-29 03:05:33',751784,'2024-12-29 03:05:33',836488,0,'','',30,0,0.0847,0.751,2,'(null)','',''),(423632617,2,28628,0,1,1,0,1,'2024-12-29 03:05:33',753920,'2024-12-29 03:05:33',877447,0,'','',30,0,0.12353,0.753,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632618,2,26945,0,1,1,0,1,'2024-12-29 03:05:33',756853,'2024-12-29 03:05:33',886063,0,'','',30,0,0.12921,0.756,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632619,2,26944,0,1,1,0,1,'2024-12-29 03:05:33',756108,'2024-12-29 03:05:33',895814,0,'','',30,0,0.13971,0.756,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632620,2,23730,0,1,1,2,1,'2024-12-29 03:05:41',792355,'2024-12-29 03:05:41',868527,0,'','',30,0,0.07617,0.792,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632621,2,26975,0,1,1,1,1,'2024-12-29 03:05:41',794439,'2024-12-29 03:05:42',462372,0,'','',30,0,0.66793,0.794,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632622,2,26968,0,1,1,3,1,'2024-12-29 03:05:33',759057,'2024-12-29 03:05:43',870024,0,'','',30,0,10.11097,0.759,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632623,2,26934,0,1,1,0,1,'2024-12-29 03:05:45',825051,'2024-12-29 03:05:45',977916,0,'','',30,0,0.15287,0.825,0,'Load : 5.73 5.88 5.79 : OK','load_1_min=5.73;9;30 load_5_min=5.88;15;35 load_15_min=5.79;20;40',''),(423632624,2,28626,0,1,1,0,1,'2024-12-29 03:05:53',873632,'2024-12-29 03:05:53',879058,0,'','',30,0,0.00543,0.873,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632625,2,28618,0,1,1,0,1,'2024-12-29 03:05:54',877828,'2024-12-29 03:05:54',999863,0,'','',30,0,0.12204,0.877,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632626,2,26948,0,1,1,0,1,'2024-12-29 03:05:54',879747,'2024-12-29 03:05:55',4,0,'','',30,0,0.1252,0.879,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423632627,2,26951,0,1,1,0,1,'2024-12-29 03:05:58',901786,'2024-12-29 03:05:59',22899,0,'','',30,0,0.15278,0.901,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632628,2,28284,0,1,1,0,1,'2024-12-29 03:06:00',908381,'2024-12-29 03:06:00',913523,0,'','',30,0,0.00514,0.908,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632629,2,28637,0,1,1,0,1,'2024-12-29 03:06:03',932977,'2024-12-29 03:06:03',944614,0,'','',30,0,0.01164,0.932,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423632630,2,26955,0,1,1,0,1,'2024-12-29 03:06:03',934009,'2024-12-29 03:06:04',23812,0,'','',30,0,0.1224,0.933,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423632631,2,28629,0,1,1,0,1,'2024-12-29 03:06:03',936028,'2024-12-29 03:06:04',5,0,'','',30,0,0.12208,0.935,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632632,2,26969,0,1,1,2,1,'2024-12-29 03:06:03',936660,'2024-12-29 03:06:05',943114,0,'','',30,0,2.00645,0.936,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632633,2,26928,0,1,1,2,1,'2024-12-29 03:06:14',996185,'2024-12-29 03:06:15',118233,0,'','',30,0,0.12205,0.996,2,'(null)','',''),(423632634,2,26976,0,1,1,2,1,'2024-12-29 03:06:14',995200,'2024-12-29 03:06:15',118899,0,'','',30,0,0.1237,0.995,2,'(null)','',''),(423632635,2,26935,0,1,1,0,1,'2024-12-29 03:06:15',998435,'2024-12-29 03:06:16',6,0,'','',30,0,0.07075,0.998,0,'OK - 84.38.95.222: rta 3.278ms, lost 0%','rta=3.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632636,2,26953,0,1,1,0,1,'2024-12-29 03:06:20',2,'2024-12-29 03:06:20',154473,0,'','',30,0,0.12499,0.029,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632637,2,28619,0,1,1,0,1,'2024-12-29 03:06:20',205,'2024-12-29 03:06:20',156470,0,'','',30,0,0.12489,0.031,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423632638,2,26949,0,1,1,1,1,'2024-12-29 03:06:20',14282,'2024-12-29 03:06:20',700984,0,'','',30,0,0.66727,0.033,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632639,2,28627,0,1,1,2,1,'2024-12-29 03:06:26',5,'2024-12-29 03:06:26',179326,0,'','',30,0,0.12047,0.058,2,'(null)','',''),(423632640,2,23725,0,1,1,2,1,'2024-12-29 03:06:28',4066,'2024-12-29 03:06:28',198000,0,'','',30,0,0.12057,0.077,2,'(null)','',''),(423632641,2,28623,0,1,1,0,1,'2024-12-29 03:06:28',7,'2024-12-29 03:06:28',214467,0,'','',30,0,0.13489,0.079,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423632642,2,28630,0,1,1,0,1,'2024-12-29 03:06:35',0,'2024-12-29 03:06:35',218696,0,'','',30,0,0.12149,0.097,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632643,2,26943,0,1,1,2,1,'2024-12-29 03:06:36',100453,'2024-12-29 03:06:36',228262,0,'','',30,0,0.12781,0.1,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632644,2,26962,0,1,1,0,1,'2024-12-29 03:06:36',102433,'2024-12-29 03:06:36',340839,0,'','',30,0,0.23841,0.102,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632645,2,26929,0,1,1,2,1,'2024-12-29 03:06:36',103691,'2024-12-29 03:06:38',110978,0,'','',30,0,2.00729,0.103,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632646,2,26954,0,1,1,0,1,'2024-12-29 03:06:40',118621,'2024-12-29 03:06:40',242774,0,'','',30,0,0.12415,0.118,0,'/var: 36%left(17613MB/48432MB) (>10%) : OK','\'/var\'=30818MB;43589;46010;0;48432',''),(423632647,2,26964,0,1,1,3,1,'2024-12-29 03:06:36',106146,'2024-12-29 03:06:46',217294,0,'','',30,0,10.11115,0.106,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632648,2,28280,0,1,1,0,1,'2024-12-29 03:06:46',134204,'2024-12-29 03:06:46',261264,0,'','',30,0,0.12706,0.134,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423632649,2,26977,0,1,1,0,1,'2024-12-29 03:06:46',136276,'2024-12-29 03:06:46',277432,0,'','',30,0,0.14116,0.136,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423632650,2,26960,0,1,1,0,1,'2024-12-29 03:06:46',138465,'2024-12-29 03:06:46',285449,0,'','',30,0,0.14698,0.138,0,'Load : 1.65 1.55 1.47 : OK','load_1_min=1.65;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423632651,2,26978,0,1,1,0,1,'2024-12-29 03:06:51',166127,'2024-12-29 03:06:51',176936,0,'','',30,0,0.01081,0.166,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632652,2,26971,0,1,1,0,1,'2024-12-29 03:06:51',167181,'2024-12-29 03:06:51',288656,0,'','',30,0,0.12147,0.167,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632653,2,28616,0,1,1,0,1,'2024-12-29 03:06:51',169176,'2024-12-29 03:06:51',533052,0,'','',30,0,0.36388,0.169,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632654,2,28620,0,1,1,1,1,'2024-12-29 03:06:51',171377,'2024-12-29 03:06:51',838324,0,'','',30,0,0.66695,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632655,2,28282,0,1,1,0,1,'2024-12-29 03:06:55',211312,'2024-12-29 03:06:55',352334,0,'','',30,0,0.14102,0.211,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423632656,2,23726,0,1,1,2,1,'2024-12-29 03:06:54',203970,'2024-12-29 03:06:56',209701,0,'','',30,0,2.00573,0.203,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632657,2,26970,0,1,1,3,1,'2024-12-29 03:06:54',205857,'2024-12-29 03:07:04',316474,0,'','',30,0,10.11062,0.205,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632658,2,26965,0,1,1,3,1,'2024-12-29 03:06:54',207938,'2024-12-29 03:07:04',318501,0,'','',30,0,10.11056,0.207,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632659,2,26961,0,1,1,0,1,'2024-12-29 03:07:10',291886,'2024-12-29 03:07:10',299209,0,'','',30,0,0.00732,0.291,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632660,2,26950,0,1,1,2,1,'2024-12-29 03:07:10',293847,'2024-12-29 03:07:10',416938,0,'','',30,0,0.12309,0.293,2,'(null)','',''),(423632661,2,28622,0,1,1,2,1,'2024-12-29 03:07:10',296943,'2024-12-29 03:07:10',417625,0,'','',30,0,0.12068,0.296,2,'(null)','',''),(423632662,2,26955,0,1,1,0,1,'2024-12-29 03:07:10',295762,'2024-12-29 03:07:10',420091,0,'','',30,0,0.12433,0.295,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=63% cpu3=2%',''),(423632663,2,26930,0,1,1,0,1,'2024-12-29 03:07:10',299095,'2024-12-29 03:07:10',424971,0,'','',30,0,0.12588,0.299,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632664,2,26944,0,1,1,0,1,'2024-12-29 03:07:11',301845,'2024-12-29 03:07:11',429102,0,'','',30,0,0.12726,0.301,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632665,2,26956,0,1,1,1,1,'2024-12-29 03:07:11',305112,'2024-12-29 03:07:11',972666,0,'','',30,0,0.66755,0.305,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423632666,2,28281,0,1,1,1,1,'2024-12-29 03:07:11',304186,'2024-12-29 03:07:11',984672,0,'','',30,0,0.68049,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632667,2,26972,0,1,1,3,1,'2024-12-29 03:07:15',343590,'2024-12-29 03:07:15',517321,0,'','',30,0,0.17373,0.343,3,'Unknown storage : /disk1 : ERROR','',''),(423632668,2,26966,0,1,1,3,1,'2024-12-29 03:07:11',307340,'2024-12-29 03:07:21',423369,0,'','',30,0,10.11603,0.307,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632669,2,26973,0,1,1,0,1,'2024-12-29 03:07:44',574436,'2024-12-29 03:07:44',696092,0,'','',30,0,0.12166,0.574,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632670,2,26967,0,1,1,3,1,'2024-12-29 03:07:40',546623,'2024-12-29 03:07:47',213851,0,'','',30,0,6.66723,0.546,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632671,2,23728,0,1,1,0,1,'2024-12-29 03:07:50',604592,'2024-12-29 03:07:50',633078,0,'','',30,0,0.02849,0.604,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632672,2,26972,0,1,1,3,1,'2024-12-29 03:07:50',606498,'2024-12-29 03:07:50',727685,0,'','',30,0,0.12119,0.606,3,'Unknown storage : /disk1 : ERROR','',''),(423632673,2,26946,0,1,1,3,1,'2024-12-29 03:07:54',644440,'2024-12-29 03:07:54',770815,0,'','',30,0,0.12637,0.644,3,'Unknown storage : /raid0 : ERROR','',''),(423632674,2,28624,0,1,1,0,1,'2024-12-29 03:07:54',646326,'2024-12-29 03:07:54',970483,0,'','',30,0,0.32416,0.646,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632675,2,28617,0,1,1,2,1,'2024-12-29 03:07:54',648231,'2024-12-29 03:07:54',999247,0,'','',30,0,0.35102,0.648,2,'No process matching mysqld found : CRITICAL','',''),(423632676,2,26932,0,1,1,1,1,'2024-12-29 03:07:55',652810,'2024-12-29 03:07:56',320681,0,'','',30,0,0.66787,0.652,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423632677,2,26963,0,1,1,0,1,'2024-12-29 03:07:59',703616,'2024-12-29 03:07:59',748411,0,'','',30,0,0.0448,0.703,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632678,2,26931,0,1,1,0,1,'2024-12-29 03:08:00',707827,'2024-12-29 03:08:00',829422,0,'','',30,0,0.12159,0.707,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=79% cpu1=72% cpu2=66% cpu3=62%',''),(423632679,2,26957,0,1,1,0,1,'2024-12-29 03:08:00',709718,'2024-12-29 03:08:00',942924,0,'','',30,0,0.23321,0.709,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632680,2,23727,0,1,1,2,1,'2024-12-29 03:08:04',730599,'2024-12-29 03:08:04',851894,0,'','',30,0,0.1213,0.73,2,'(null)','',''),(423632681,2,28631,0,1,1,0,1,'2024-12-29 03:08:04',732792,'2024-12-29 03:08:05',2197,0,'','',30,0,0.30947,0.732,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632682,2,26974,0,1,1,0,1,'2024-12-29 03:08:13',777583,'2024-12-29 03:08:13',897231,0,'','',30,0,0.11965,0.777,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423632683,2,23729,0,1,1,2,1,'2024-12-29 03:08:13',779932,'2024-12-29 03:08:13',901635,0,'','',30,0,0.1217,0.779,2,'(null)','',''),(423632684,2,28636,0,1,1,3,1,'2024-12-29 03:08:05',736536,'2024-12-29 03:08:15',858253,0,'','',30,0,10.12172,0.736,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632685,2,26952,0,1,1,0,1,'2024-12-29 03:08:23',840478,'2024-12-29 03:08:23',848343,0,'','',30,0,0.00787,0.84,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632686,2,28625,0,1,1,2,1,'2024-12-29 03:08:23',842505,'2024-12-29 03:08:23',926517,0,'','',30,0,0.08401,0.842,2,'(null)','',''),(423632687,2,26933,0,1,1,2,1,'2024-12-29 03:08:23',844735,'2024-12-29 03:08:23',965656,0,'','',30,0,0.12092,0.844,2,'(null)','',''),(423632688,2,26947,0,1,1,1,1,'2024-12-29 03:08:25',849836,'2024-12-29 03:08:25',977563,0,'','',30,0,0.12773,0.849,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632689,2,27566,0,1,1,0,1,'2024-12-29 03:08:29',878608,'2024-12-29 03:08:29',929880,0,'','',30,0,0.05127,0.878,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423632690,2,28632,0,1,1,2,1,'2024-12-29 03:08:33',900421,'2024-12-29 03:08:33',984025,0,'','',30,0,0.0836,0.9,2,'(null)','',''),(423632691,2,28628,0,1,1,0,1,'2024-12-29 03:08:33',902434,'2024-12-29 03:08:34',10871,0,'','',30,0,0.12273,0.902,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632692,2,26945,0,1,1,0,1,'2024-12-29 03:08:33',904523,'2024-12-29 03:08:34',14228,0,'','',30,0,0.1291,0.904,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632693,2,26944,0,1,1,0,1,'2024-12-29 03:08:33',906690,'2024-12-29 03:08:34',28,0,'','',30,0,0.12824,0.906,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632694,2,26975,0,1,1,1,1,'2024-12-29 03:08:41',944961,'2024-12-29 03:08:42',610731,0,'','',30,0,0.66577,0.944,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632695,2,23730,0,1,1,2,1,'2024-12-29 03:08:41',942979,'2024-12-29 03:08:43',949085,0,'','',30,0,2.00611,0.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632696,2,26968,0,1,1,3,1,'2024-12-29 03:08:33',908781,'2024-12-29 03:08:44',1,0,'','',30,0,10.11064,0.908,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632697,2,26934,0,1,1,0,1,'2024-12-29 03:08:45',977841,'2024-12-29 03:08:46',118017,0,'','',30,0,0.14018,0.977,0,'Load : 4.84 5.46 5.64 : OK','load_1_min=4.84;9;30 load_5_min=5.46;15;35 load_15_min=5.64;20;40',''),(423632698,2,28626,0,1,1,0,1,'2024-12-29 03:08:53',81,'2024-12-29 03:08:53',12815,0,'','',30,0,0.01883,0.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632699,2,28618,0,1,1,0,1,'2024-12-29 03:08:54',2,'2024-12-29 03:08:54',152098,0,'','',30,0,0.12266,0.029,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632700,2,26948,0,1,1,0,1,'2024-12-29 03:08:54',13029,'2024-12-29 03:08:54',156065,0,'','',30,0,0.12472,0.031,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423632701,2,26951,0,1,1,0,1,'2024-12-29 03:08:58',2646,'2024-12-29 03:08:58',217537,0,'','',30,0,0.16627,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632702,2,28284,0,1,1,0,1,'2024-12-29 03:09:00',6,'2024-12-29 03:09:00',3834,0,'','',30,0,0.00508,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632703,2,28637,0,1,1,0,1,'2024-12-29 03:09:03',0,'2024-12-29 03:09:03',107001,0,'','',30,0,0.02473,0.082,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423632704,2,26955,0,1,1,0,1,'2024-12-29 03:09:03',0,'2024-12-29 03:09:03',224658,0,'','',30,0,0.14045,0.084,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423632705,2,28629,0,1,1,0,1,'2024-12-29 03:09:03',103881,'2024-12-29 03:09:03',226121,0,'','',30,0,0.12224,0.103,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632706,2,26969,0,1,1,2,1,'2024-12-29 03:09:03',105321,'2024-12-29 03:09:05',112864,0,'','',30,0,2.00754,0.105,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632707,2,26928,0,1,1,2,1,'2024-12-29 03:09:14',134459,'2024-12-29 03:09:14',255261,0,'','',30,0,0.1208,0.134,2,'(null)','',''),(423632708,2,26976,0,1,1,2,1,'2024-12-29 03:09:14',136426,'2024-12-29 03:09:14',258482,0,'','',30,0,0.12206,0.136,2,'(null)','',''),(423632709,2,26935,0,1,1,0,1,'2024-12-29 03:09:15',139744,'2024-12-29 03:09:15',148922,0,'','',30,0,0.00918,0.139,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632710,2,26953,0,1,1,0,1,'2024-12-29 03:09:20',182614,'2024-12-29 03:09:20',308042,0,'','',30,0,0.12543,0.182,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632711,2,28619,0,1,1,0,1,'2024-12-29 03:09:20',183646,'2024-12-29 03:09:20',308587,0,'','',30,0,0.12494,0.183,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423632712,2,26949,0,1,1,1,1,'2024-12-29 03:09:20',185683,'2024-12-29 03:09:20',853298,0,'','',30,0,0.66761,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632713,2,28627,0,1,1,2,1,'2024-12-29 03:09:26',203005,'2024-12-29 03:09:26',322966,0,'','',30,0,0.11996,0.202,2,'(null)','',''),(423632714,2,23725,0,1,1,2,1,'2024-12-29 03:09:28',210410,'2024-12-29 03:09:28',331479,0,'','',30,0,0.12107,0.21,2,'(null)','',''),(423632715,2,28623,0,1,1,0,1,'2024-12-29 03:09:28',212380,'2024-12-29 03:09:28',346779,0,'','',30,0,0.1344,0.212,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423632716,2,28630,0,1,1,0,1,'2024-12-29 03:09:35',232210,'2024-12-29 03:09:35',390129,0,'','',30,0,0.15792,0.232,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632717,2,26943,0,1,1,2,1,'2024-12-29 03:09:36',235622,'2024-12-29 03:09:36',363941,0,'','',30,0,0.12832,0.235,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632718,2,26962,0,1,1,0,1,'2024-12-29 03:09:36',237771,'2024-12-29 03:09:36',475192,0,'','',30,0,0.23742,0.237,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632719,2,26929,0,1,1,2,1,'2024-12-29 03:09:36',238635,'2024-12-29 03:09:38',245691,0,'','',30,0,2.00706,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632720,2,26954,0,1,1,0,1,'2024-12-29 03:09:40',260718,'2024-12-29 03:09:40',441889,0,'','',30,0,0.18117,0.26,0,'/var: 36%left(17613MB/48432MB) (>10%) : OK','\'/var\'=30819MB;43589;46010;0;48432',''),(423632721,2,26964,0,1,1,3,1,'2024-12-29 03:09:36',241159,'2024-12-29 03:09:46',350878,0,'','',30,0,10.10972,0.241,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632722,2,28280,0,1,1,0,1,'2024-12-29 03:09:46',282351,'2024-12-29 03:09:46',407338,0,'','',30,0,0.12499,0.282,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423632723,2,26977,0,1,1,0,1,'2024-12-29 03:09:46',284310,'2024-12-29 03:09:46',422108,0,'','',30,0,0.1378,0.284,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632724,2,26960,0,1,1,0,1,'2024-12-29 03:09:46',286412,'2024-12-29 03:09:46',426682,0,'','',30,0,0.14027,0.286,0,'Load : 1.32 1.45 1.44 : OK','load_1_min=1.32;2;6 load_5_min=1.45;3;7 load_15_min=1.44;4;9',''),(423632725,2,26978,0,1,1,0,1,'2024-12-29 03:09:51',303320,'2024-12-29 03:09:51',323216,0,'','',30,0,0.0199,0.303,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632726,2,26971,0,1,1,0,1,'2024-12-29 03:09:51',316764,'2024-12-29 03:09:51',437879,0,'','',30,0,0.12112,0.316,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632727,2,28616,0,1,1,0,1,'2024-12-29 03:09:51',317485,'2024-12-29 03:09:51',680059,0,'','',30,0,0.36257,0.317,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632728,2,28620,0,1,1,1,1,'2024-12-29 03:09:51',319632,'2024-12-29 03:09:51',989000,0,'','',30,0,0.66937,0.319,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632729,2,28282,0,1,1,0,1,'2024-12-29 03:09:55',344287,'2024-12-29 03:09:55',479294,0,'','',30,0,0.13501,0.344,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423632730,2,23726,0,1,1,2,1,'2024-12-29 03:09:54',336137,'2024-12-29 03:09:56',343480,0,'','',30,0,2.00734,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632731,2,26970,0,1,1,3,1,'2024-12-29 03:09:54',338154,'2024-12-29 03:10:04',447527,0,'','',30,0,10.10937,0.338,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632732,2,26965,0,1,1,3,1,'2024-12-29 03:09:54',340056,'2024-12-29 03:10:04',451569,0,'','',30,0,10.11151,0.339,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632733,2,26961,0,1,1,0,1,'2024-12-29 03:10:10',391285,'2024-12-29 03:10:10',401013,0,'','',30,0,0.00973,0.391,0,'OK - 192.168.77.8: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632734,2,26955,0,1,1,0,1,'2024-12-29 03:10:10',396091,'2024-12-29 03:10:10',516753,0,'','',30,0,0.12066,0.396,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423632735,2,26950,0,1,1,2,1,'2024-12-29 03:10:10',392334,'2024-12-29 03:10:10',516884,0,'','',30,0,0.12455,0.392,2,'(null)','',''),(423632736,2,28622,0,1,1,2,1,'2024-12-29 03:10:10',394347,'2024-12-29 03:10:10',517381,0,'','',30,0,0.12303,0.394,2,'(null)','',''),(423632737,2,26930,0,1,1,0,1,'2024-12-29 03:10:10',398319,'2024-12-29 03:10:10',523606,0,'','',30,0,0.12529,0.398,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632738,2,26944,0,1,1,0,1,'2024-12-29 03:10:11',402265,'2024-12-29 03:10:11',529964,0,'','',30,0,0.1277,0.402,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632739,2,26956,0,1,1,1,1,'2024-12-29 03:10:11',404548,'2024-12-29 03:10:12',57,0,'','',30,0,0.66726,0.404,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423632740,2,28281,0,1,1,1,1,'2024-12-29 03:10:11',406666,'2024-12-29 03:10:12',30948,0,'','',30,0,0.66768,0.406,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632741,2,26972,0,1,1,3,1,'2024-12-29 03:10:15',455186,'2024-12-29 03:10:15',574808,0,'','',30,0,0.11962,0.455,3,'Unknown storage : /disk1 : ERROR','',''),(423632742,2,26966,0,1,1,3,1,'2024-12-29 03:10:11',408501,'2024-12-29 03:10:21',525099,0,'','',30,0,10.1166,0.408,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632743,2,26973,0,1,1,0,1,'2024-12-29 03:10:44',595035,'2024-12-29 03:10:44',716189,0,'','',30,0,0.12115,0.595,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632744,2,26967,0,1,1,3,1,'2024-12-29 03:10:40',577362,'2024-12-29 03:10:47',248655,0,'','',30,0,6.67129,0.577,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632745,2,23728,0,1,1,0,1,'2024-12-29 03:10:50',626048,'2024-12-29 03:10:50',652735,0,'','',30,0,0.02669,0.626,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632746,2,26972,0,1,1,3,1,'2024-12-29 03:10:50',627996,'2024-12-29 03:10:50',749069,0,'','',30,0,0.12107,0.627,3,'Unknown storage : /disk1 : ERROR','',''),(423632747,2,26946,0,1,1,3,1,'2024-12-29 03:10:54',660689,'2024-12-29 03:10:54',788367,0,'','',30,0,0.12768,0.66,3,'Unknown storage : /raid0 : ERROR','',''),(423632748,2,28624,0,1,1,0,1,'2024-12-29 03:10:54',662693,'2024-12-29 03:10:54',977087,0,'','',30,0,0.31439,0.662,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632749,2,28617,0,1,1,2,1,'2024-12-29 03:10:54',664750,'2024-12-29 03:10:55',10805,0,'','',30,0,0.36031,0.664,2,'No process matching mysqld found : CRITICAL','',''),(423632750,2,26932,0,1,1,1,1,'2024-12-29 03:10:55',668927,'2024-12-29 03:10:56',335503,0,'','',30,0,0.66658,0.668,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423632751,2,26963,0,1,1,0,1,'2024-12-29 03:10:59',713372,'2024-12-29 03:10:59',758133,0,'','',30,0,0.04476,0.713,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632752,2,26931,0,1,1,0,1,'2024-12-29 03:11:00',717578,'2024-12-29 03:11:00',839057,0,'','',30,0,0.12148,0.717,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=71% cpu2=63% cpu3=60%',''),(423632753,2,26957,0,1,1,0,1,'2024-12-29 03:11:00',719544,'2024-12-29 03:11:00',954348,0,'','',30,0,0.2348,0.719,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632754,2,23727,0,1,1,2,1,'2024-12-29 03:11:04',746213,'2024-12-29 03:11:04',867584,0,'','',30,0,0.12137,0.746,2,'(null)','',''),(423632755,2,28631,0,1,1,0,1,'2024-12-29 03:11:04',748376,'2024-12-29 03:11:05',4,0,'','',30,0,0.30108,0.748,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632756,2,26974,0,1,1,0,1,'2024-12-29 03:11:13',827023,'2024-12-29 03:11:13',947762,0,'','',30,0,0.12074,0.826,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423632757,2,23729,0,1,1,2,1,'2024-12-29 03:11:13',829469,'2024-12-29 03:11:13',951269,0,'','',30,0,0.1218,0.829,2,'(null)','',''),(423632758,2,28636,0,1,1,3,1,'2024-12-29 03:11:05',752420,'2024-12-29 03:11:15',871076,0,'','',30,0,10.11866,0.752,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632759,2,26952,0,1,1,0,1,'2024-12-29 03:11:23',875512,'2024-12-29 03:11:23',885632,0,'','',30,0,0.01012,0.875,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632760,2,28625,0,1,1,2,1,'2024-12-29 03:11:23',877660,'2024-12-29 03:11:23',961771,0,'','',30,0,0.08411,0.877,2,'(null)','',''),(423632761,2,26933,0,1,1,2,1,'2024-12-29 03:11:23',879382,'2024-12-29 03:11:24',890,0,'','',30,0,0.12219,0.879,2,'(null)','',''),(423632762,2,26947,0,1,1,1,1,'2024-12-29 03:11:25',883389,'2024-12-29 03:11:26',80,0,'','',30,0,0.12871,0.883,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632763,2,27566,0,1,1,0,1,'2024-12-29 03:11:29',924059,'2024-12-29 03:11:29',976700,0,'','',30,0,0.05264,0.924,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423632764,2,28632,0,1,1,2,1,'2024-12-29 03:11:33',948829,'2024-12-29 03:11:34',1740,0,'','',30,0,0.08432,0.948,2,'(null)','',''),(423632765,2,28628,0,1,1,0,1,'2024-12-29 03:11:33',950763,'2024-12-29 03:11:34',481,0,'','',30,0,0.12343,0.95,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632766,2,26945,0,1,1,0,1,'2024-12-29 03:11:33',952948,'2024-12-29 03:11:34',0,0,'','',30,0,0.12899,0.952,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632767,2,26944,0,1,1,0,1,'2024-12-29 03:11:33',955046,'2024-12-29 03:11:34',0,0,'','',30,0,0.12799,0.955,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632768,2,23730,0,1,1,2,1,'2024-12-29 03:11:41',989440,'2024-12-29 03:11:42',435,0,'','',30,0,0.07695,0.989,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632769,2,26975,0,1,1,1,1,'2024-12-29 03:11:41',987205,'2024-12-29 03:11:42',655827,0,'','',30,0,0.66862,0.987,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632770,2,26968,0,1,1,3,1,'2024-12-29 03:11:33',957169,'2024-12-29 03:11:44',6,0,'','',30,0,10.11173,0.957,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632771,2,26934,0,1,1,0,1,'2024-12-29 03:11:45',11484,'2024-12-29 03:11:45',165526,0,'','',30,0,0.13919,0.026,0,'Load : 6.36 5.84 5.74 : OK','load_1_min=6.36;9;30 load_5_min=5.84;15;35 load_15_min=5.74;20;40',''),(423632772,2,28626,0,1,1,0,1,'2024-12-29 03:11:53',27203,'2024-12-29 03:11:53',454,0,'','',30,0,0.00558,0.064,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632773,2,28618,0,1,1,0,1,'2024-12-29 03:11:54',6,'2024-12-29 03:11:54',198614,0,'','',30,0,0.13028,0.068,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632774,2,26948,0,1,1,0,1,'2024-12-29 03:11:54',7,'2024-12-29 03:11:54',203779,0,'','',30,0,0.1252,0.078,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423632775,2,26951,0,1,1,0,1,'2024-12-29 03:11:58',0,'2024-12-29 03:11:58',242971,0,'','',30,0,0.15293,0.09,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632776,2,28284,0,1,1,0,1,'2024-12-29 03:12:00',0,'2024-12-29 03:12:00',101547,0,'','',30,0,0.00515,0.096,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632777,2,28637,0,1,1,0,1,'2024-12-29 03:12:03',104878,'2024-12-29 03:12:03',114048,0,'','',30,0,0.00917,0.104,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423632778,2,26955,0,1,1,0,1,'2024-12-29 03:12:03',106909,'2024-12-29 03:12:03',230127,0,'','',30,0,0.12322,0.106,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423632779,2,28629,0,1,1,0,1,'2024-12-29 03:12:03',109036,'2024-12-29 03:12:03',231537,0,'','',30,0,0.1225,0.109,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632780,2,26969,0,1,1,2,1,'2024-12-29 03:12:03',110690,'2024-12-29 03:12:05',118269,0,'','',30,0,2.00758,0.11,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632781,2,26928,0,1,1,2,1,'2024-12-29 03:12:14',148449,'2024-12-29 03:12:14',269320,0,'','',30,0,0.12087,0.148,2,'(null)','',''),(423632782,2,26976,0,1,1,2,1,'2024-12-29 03:12:14',150368,'2024-12-29 03:12:14',272451,0,'','',30,0,0.12208,0.15,2,'(null)','',''),(423632783,2,26935,0,1,1,0,1,'2024-12-29 03:12:15',153656,'2024-12-29 03:12:15',173558,0,'','',30,0,0.0199,0.153,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632784,2,26953,0,1,1,0,1,'2024-12-29 03:12:20',184434,'2024-12-29 03:12:20',327371,0,'','',30,0,0.14294,0.184,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632785,2,28619,0,1,1,0,1,'2024-12-29 03:12:20',186356,'2024-12-29 03:12:20',341983,0,'','',30,0,0.15563,0.186,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423632786,2,26949,0,1,1,1,1,'2024-12-29 03:12:20',199646,'2024-12-29 03:12:20',867495,0,'','',30,0,0.66785,0.199,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632787,2,28627,0,1,1,2,1,'2024-12-29 03:12:26',224551,'2024-12-29 03:12:26',345216,0,'','',30,0,0.12066,0.224,2,'(null)','',''),(423632788,2,23725,0,1,1,2,1,'2024-12-29 03:12:28',239873,'2024-12-29 03:12:28',360488,0,'','',30,0,0.12061,0.239,2,'(null)','',''),(423632789,2,28623,0,1,1,0,1,'2024-12-29 03:12:28',240952,'2024-12-29 03:12:28',377594,0,'','',30,0,0.13664,0.24,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423632790,2,28630,0,1,1,0,1,'2024-12-29 03:12:35',267097,'2024-12-29 03:12:35',455277,0,'','',30,0,0.18818,0.267,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632791,2,26943,0,1,1,2,1,'2024-12-29 03:12:36',270305,'2024-12-29 03:12:36',397898,0,'','',30,0,0.12759,0.27,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632792,2,26962,0,1,1,0,1,'2024-12-29 03:12:36',272222,'2024-12-29 03:12:36',517017,0,'','',30,0,0.2448,0.272,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632793,2,26929,0,1,1,2,1,'2024-12-29 03:12:36',274326,'2024-12-29 03:12:38',282649,0,'','',30,0,2.00832,0.274,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632794,2,26954,0,1,1,0,1,'2024-12-29 03:12:40',306912,'2024-12-29 03:12:40',474684,0,'','',30,0,0.16777,0.306,0,'/var: 36%left(17613MB/48432MB) (>10%) : OK','\'/var\'=30819MB;43589;46010;0;48432',''),(423632795,2,26964,0,1,1,3,1,'2024-12-29 03:12:36',276386,'2024-12-29 03:12:46',387097,0,'','',30,0,10.11071,0.276,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632796,2,28280,0,1,1,0,1,'2024-12-29 03:12:46',337962,'2024-12-29 03:12:46',462872,0,'','',30,0,0.12491,0.337,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423632797,2,26977,0,1,1,0,1,'2024-12-29 03:12:46',339982,'2024-12-29 03:12:46',479106,0,'','',30,0,0.13912,0.339,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632798,2,26960,0,1,1,0,1,'2024-12-29 03:12:46',342107,'2024-12-29 03:12:46',481124,0,'','',30,0,0.13902,0.342,0,'Load : 1.45 1.50 1.46 : OK','load_1_min=1.45;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423632799,2,26978,0,1,1,0,1,'2024-12-29 03:12:51',373704,'2024-12-29 03:12:51',381539,0,'','',30,0,0.00783,0.373,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632800,2,26971,0,1,1,0,1,'2024-12-29 03:12:51',375715,'2024-12-29 03:12:51',498081,0,'','',30,0,0.12237,0.375,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632801,2,28616,0,1,1,0,1,'2024-12-29 03:12:51',377755,'2024-12-29 03:12:51',747043,0,'','',30,0,0.36929,0.377,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632802,2,28620,0,1,1,1,1,'2024-12-29 03:12:51',379997,'2024-12-29 03:12:52',3,0,'','',30,0,0.65995,0.379,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632803,2,28282,0,1,1,0,1,'2024-12-29 03:12:55',416518,'2024-12-29 03:12:55',552371,0,'','',30,0,0.13585,0.416,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423632804,2,23726,0,1,1,2,1,'2024-12-29 03:12:54',409328,'2024-12-29 03:12:56',415170,0,'','',30,0,2.00584,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632805,2,26970,0,1,1,3,1,'2024-12-29 03:12:54',411279,'2024-12-29 03:13:04',522068,0,'','',30,0,10.11079,0.411,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632806,2,26965,0,1,1,3,1,'2024-12-29 03:12:54',413285,'2024-12-29 03:13:04',525046,0,'','',30,0,10.11176,0.413,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632807,2,26961,0,1,1,0,1,'2024-12-29 03:13:10',498010,'2024-12-29 03:13:10',505869,0,'','',30,0,0.00786,0.497,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632808,2,26955,0,1,1,0,1,'2024-12-29 03:13:10',499968,'2024-12-29 03:13:10',621876,0,'','',30,0,0.12191,0.499,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423632809,2,26950,0,1,1,2,1,'2024-12-29 03:13:10',502042,'2024-12-29 03:13:10',623344,0,'','',30,0,0.1213,0.502,2,'(null)','',''),(423632810,2,28622,0,1,1,2,1,'2024-12-29 03:13:10',504300,'2024-12-29 03:13:10',626220,0,'','',30,0,0.12192,0.504,2,'(null)','',''),(423632811,2,26930,0,1,1,0,1,'2024-12-29 03:13:10',506507,'2024-12-29 03:13:10',631520,0,'','',30,0,0.12501,0.506,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632812,2,26944,0,1,1,0,1,'2024-12-29 03:13:11',509256,'2024-12-29 03:13:11',638337,0,'','',30,0,0.12908,0.509,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632813,2,26956,0,1,1,1,1,'2024-12-29 03:13:11',511534,'2024-12-29 03:13:12',178619,0,'','',30,0,0.66709,0.511,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423632814,2,28281,0,1,1,1,1,'2024-12-29 03:13:11',513307,'2024-12-29 03:13:12',180943,0,'','',30,0,0.66764,0.513,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632815,2,26972,0,1,1,3,1,'2024-12-29 03:13:15',572025,'2024-12-29 03:13:15',691562,0,'','',30,0,0.11954,0.571,3,'Unknown storage : /disk1 : ERROR','',''),(423632816,2,26966,0,1,1,3,1,'2024-12-29 03:13:11',515179,'2024-12-29 03:13:21',633413,0,'','',30,0,10.11823,0.515,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632817,2,26973,0,1,1,0,1,'2024-12-29 03:13:44',729253,'2024-12-29 03:13:44',849436,0,'','',30,0,0.12018,0.729,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632818,2,26967,0,1,1,3,1,'2024-12-29 03:13:40',705485,'2024-12-29 03:13:47',372057,0,'','',30,0,6.66657,0.705,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632819,2,23728,0,1,1,0,1,'2024-12-29 03:13:50',755256,'2024-12-29 03:13:50',781434,0,'','',30,0,0.02618,0.755,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632820,2,26972,0,1,1,3,1,'2024-12-29 03:13:50',757000,'2024-12-29 03:13:50',876304,0,'','',30,0,0.1193,0.756,3,'Unknown storage : /disk1 : ERROR','',''),(423632821,2,26946,0,1,1,3,1,'2024-12-29 03:13:54',790163,'2024-12-29 03:13:54',921505,0,'','',30,0,0.13134,0.79,3,'Unknown storage : /raid0 : ERROR','',''),(423632822,2,28624,0,1,1,0,1,'2024-12-29 03:13:54',792205,'2024-12-29 03:13:55',113429,0,'','',30,0,0.32122,0.792,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632823,2,28617,0,1,1,2,1,'2024-12-29 03:13:54',794282,'2024-12-29 03:13:55',143758,0,'','',30,0,0.34948,0.794,2,'No process matching mysqld found : CRITICAL','',''),(423632824,2,26932,0,1,1,1,1,'2024-12-29 03:13:55',798390,'2024-12-29 03:13:56',465213,0,'','',30,0,0.66682,0.798,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423632825,2,26963,0,1,1,0,1,'2024-12-29 03:13:59',828945,'2024-12-29 03:13:59',873504,0,'','',30,0,0.04456,0.828,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632826,2,26931,0,1,1,0,1,'2024-12-29 03:14:00',832141,'2024-12-29 03:14:00',960229,0,'','',30,0,0.12809,0.832,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=64% cpu3=60%',''),(423632827,2,26957,0,1,1,0,1,'2024-12-29 03:14:00',834097,'2024-12-29 03:14:01',54,0,'','',30,0,0.23286,0.834,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632828,2,23727,0,1,1,2,1,'2024-12-29 03:14:04',855671,'2024-12-29 03:14:04',976635,0,'','',30,0,0.12096,0.855,2,'(null)','',''),(423632829,2,28631,0,1,1,0,1,'2024-12-29 03:14:04',857800,'2024-12-29 03:14:05',170117,0,'','',30,0,0.31232,0.857,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632830,2,26974,0,1,1,0,1,'2024-12-29 03:14:13',935141,'2024-12-29 03:14:14',23236,0,'','',30,0,0.12016,0.935,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423632831,2,23729,0,1,1,2,1,'2024-12-29 03:14:13',937203,'2024-12-29 03:14:14',5,0,'','',30,0,0.12095,0.937,2,'(null)','',''),(423632832,2,28636,0,1,1,3,1,'2024-12-29 03:14:05',861884,'2024-12-29 03:14:15',981759,0,'','',30,0,10.11988,0.861,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632833,2,26952,0,1,1,0,1,'2024-12-29 03:14:23',997020,'2024-12-29 03:14:24',4312,0,'','',30,0,0.01331,0.996,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632834,2,28625,0,1,1,2,1,'2024-12-29 03:14:23',998089,'2024-12-29 03:14:24',0,0,'','',30,0,0.08466,0.998,2,'(null)','',''),(423632835,2,26933,0,1,1,2,1,'2024-12-29 03:14:24',83,'2024-12-29 03:14:24',122813,0,'','',30,0,0.12269,1,2,'(null)','',''),(423632836,2,26947,0,1,1,1,1,'2024-12-29 03:14:25',27,'2024-12-29 03:14:25',132078,0,'','',30,0,0.12868,0.003,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632837,2,27566,0,1,1,0,1,'2024-12-29 03:14:29',35,'2024-12-29 03:14:29',108924,0,'','',30,0,0.06508,0.043,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423632838,2,28632,0,1,1,2,1,'2024-12-29 03:14:33',23726,'2024-12-29 03:14:33',140615,0,'','',30,0,0.08436,0.056,2,'(null)','',''),(423632839,2,28628,0,1,1,0,1,'2024-12-29 03:14:33',5,'2024-12-29 03:14:33',180148,0,'','',30,0,0.12189,0.058,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632840,2,26945,0,1,1,0,1,'2024-12-29 03:14:33',3101,'2024-12-29 03:14:33',188707,0,'','',30,0,0.12835,0.06,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632841,2,26944,0,1,1,0,1,'2024-12-29 03:14:33',404,'2024-12-29 03:14:33',190180,0,'','',30,0,0.1277,0.062,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632842,2,23730,0,1,1,2,1,'2024-12-29 03:14:41',0,'2024-12-29 03:14:41',174325,0,'','',30,0,0.08622,0.088,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632843,2,26975,0,1,1,1,1,'2024-12-29 03:14:41',0,'2024-12-29 03:14:41',755794,0,'','',30,0,0.66561,0.09,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632844,2,26968,0,1,1,3,1,'2024-12-29 03:14:33',27047,'2024-12-29 03:14:43',175960,0,'','',30,0,10.11131,0.064,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632845,2,26934,0,1,1,0,1,'2024-12-29 03:14:45',119572,'2024-12-29 03:14:45',259100,0,'','',30,0,0.13953,0.119,0,'Load : 5.69 5.83 5.76 : OK','load_1_min=5.69;9;30 load_5_min=5.83;15;35 load_15_min=5.76;20;40',''),(423632846,2,28626,0,1,1,0,1,'2024-12-29 03:14:53',145406,'2024-12-29 03:14:53',150446,0,'','',30,0,0.00504,0.145,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632847,2,28618,0,1,1,0,1,'2024-12-29 03:14:54',148784,'2024-12-29 03:14:54',270984,0,'','',30,0,0.1222,0.148,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632848,2,26948,0,1,1,0,1,'2024-12-29 03:14:54',150721,'2024-12-29 03:14:54',275552,0,'','',30,0,0.12483,0.15,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423632849,2,26951,0,1,1,0,1,'2024-12-29 03:14:58',173182,'2024-12-29 03:14:58',325377,0,'','',30,0,0.15219,0.173,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632850,2,28284,0,1,1,0,1,'2024-12-29 03:15:00',178004,'2024-12-29 03:15:00',183430,0,'','',30,0,0.00543,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632851,2,28637,0,1,1,0,1,'2024-12-29 03:15:03',197077,'2024-12-29 03:15:03',206282,0,'','',30,0,0.0092,0.197,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423632852,2,26955,0,1,1,0,1,'2024-12-29 03:15:03',199082,'2024-12-29 03:15:03',321618,0,'','',30,0,0.12254,0.199,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423632853,2,28629,0,1,1,0,1,'2024-12-29 03:15:03',201297,'2024-12-29 03:15:03',326263,0,'','',30,0,0.12497,0.201,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632854,2,26969,0,1,1,2,1,'2024-12-29 03:15:03',203448,'2024-12-29 03:15:05',209985,0,'','',30,0,2.00654,0.203,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632855,2,26928,0,1,1,2,1,'2024-12-29 03:15:14',261501,'2024-12-29 03:15:14',383200,0,'','',30,0,0.1217,0.261,2,'(null)','',''),(423632856,2,26976,0,1,1,2,1,'2024-12-29 03:15:14',263521,'2024-12-29 03:15:14',385818,0,'','',30,0,0.1223,0.263,2,'(null)','',''),(423632857,2,26935,0,1,1,0,1,'2024-12-29 03:15:15',265762,'2024-12-29 03:15:15',282130,0,'','',30,0,0.01637,0.265,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632858,2,26953,0,1,1,0,1,'2024-12-29 03:15:20',295557,'2024-12-29 03:15:20',419445,0,'','',30,0,0.12389,0.295,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632859,2,28619,0,1,1,0,1,'2024-12-29 03:15:20',297574,'2024-12-29 03:15:20',424777,0,'','',30,0,0.1272,0.297,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423632860,2,26949,0,1,1,1,1,'2024-12-29 03:15:20',299649,'2024-12-29 03:15:20',964607,0,'','',30,0,0.66496,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632861,2,28627,0,1,1,2,1,'2024-12-29 03:15:26',338195,'2024-12-29 03:15:26',459383,0,'','',30,0,0.12119,0.338,2,'(null)','',''),(423632862,2,23725,0,1,1,2,1,'2024-12-29 03:15:28',371311,'2024-12-29 03:15:28',492873,0,'','',30,0,0.12156,0.371,2,'(null)','',''),(423632863,2,28623,0,1,1,0,1,'2024-12-29 03:15:28',373496,'2024-12-29 03:15:28',508985,0,'','',30,0,0.13549,0.373,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423632864,2,28630,0,1,1,0,1,'2024-12-29 03:15:35',417246,'2024-12-29 03:15:35',539388,0,'','',30,0,0.12214,0.417,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632865,2,26943,0,1,1,2,1,'2024-12-29 03:15:36',421462,'2024-12-29 03:15:36',548240,0,'','',30,0,0.12678,0.421,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632866,2,26962,0,1,1,0,1,'2024-12-29 03:15:36',423402,'2024-12-29 03:15:36',662284,0,'','',30,0,0.23888,0.423,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632867,2,26929,0,1,1,2,1,'2024-12-29 03:15:36',425260,'2024-12-29 03:15:38',431116,0,'','',30,0,2.00586,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632868,2,26954,0,1,1,0,1,'2024-12-29 03:15:40',451081,'2024-12-29 03:15:40',574742,0,'','',30,0,0.12366,0.451,0,'/var: 36%left(17612MB/48432MB) (>10%) : OK','\'/var\'=30820MB;43589;46010;0;48432',''),(423632869,2,26964,0,1,1,3,1,'2024-12-29 03:15:36',425920,'2024-12-29 03:15:46',537634,0,'','',30,0,10.11171,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632870,2,28280,0,1,1,0,1,'2024-12-29 03:15:46',481140,'2024-12-29 03:15:46',606632,0,'','',30,0,0.12549,0.481,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423632871,2,26977,0,1,1,0,1,'2024-12-29 03:15:46',483158,'2024-12-29 03:15:46',622564,0,'','',30,0,0.13941,0.483,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632872,2,26960,0,1,1,0,1,'2024-12-29 03:15:46',485249,'2024-12-29 03:15:46',629495,0,'','',30,0,0.14425,0.485,0,'Load : 1.30 1.33 1.39 : OK','load_1_min=1.30;2;6 load_5_min=1.33;3;7 load_15_min=1.39;4;9',''),(423632873,2,26978,0,1,1,0,1,'2024-12-29 03:15:51',533910,'2024-12-29 03:15:51',546346,0,'','',30,0,0.01244,0.533,0,'OK - 192.168.77.208: rta 0.356ms, lost 0%','rta=0.356ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632874,2,26971,0,1,1,0,1,'2024-12-29 03:15:51',534976,'2024-12-29 03:15:51',658176,0,'','',30,0,0.1232,0.534,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632875,2,28616,0,1,1,0,1,'2024-12-29 03:15:51',536984,'2024-12-29 03:15:51',899114,0,'','',30,0,0.36213,0.536,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632876,2,28620,0,1,1,1,1,'2024-12-29 03:15:51',539116,'2024-12-29 03:15:52',206830,0,'','',30,0,0.66771,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632877,2,28282,0,1,1,0,1,'2024-12-29 03:15:55',572722,'2024-12-29 03:15:55',706370,0,'','',30,0,0.13365,0.572,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423632878,2,23726,0,1,1,2,1,'2024-12-29 03:15:54',565569,'2024-12-29 03:15:56',572598,0,'','',30,0,2.00703,0.565,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632879,2,26970,0,1,1,3,1,'2024-12-29 03:15:54',567535,'2024-12-29 03:16:04',678080,0,'','',30,0,10.11055,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632880,2,26965,0,1,1,3,1,'2024-12-29 03:15:54',569565,'2024-12-29 03:16:04',679837,0,'','',30,0,10.11027,0.569,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632881,2,26961,0,1,1,0,1,'2024-12-29 03:16:10',645203,'2024-12-29 03:16:10',652813,0,'','',30,0,0.00761,0.645,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632882,2,26955,0,1,1,0,1,'2024-12-29 03:16:10',647159,'2024-12-29 03:16:10',768933,0,'','',30,0,0.12177,0.647,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423632883,2,26950,0,1,1,2,1,'2024-12-29 03:16:10',649184,'2024-12-29 03:16:10',770706,0,'','',30,0,0.12152,0.649,2,'(null)','',''),(423632884,2,28622,0,1,1,2,1,'2024-12-29 03:16:10',651482,'2024-12-29 03:16:10',773258,0,'','',30,0,0.12178,0.651,2,'(null)','',''),(423632885,2,26930,0,1,1,0,1,'2024-12-29 03:16:10',653718,'2024-12-29 03:16:10',779739,0,'','',30,0,0.12602,0.653,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632886,2,26944,0,1,1,0,1,'2024-12-29 03:16:11',657470,'2024-12-29 03:16:11',785482,0,'','',30,0,0.12801,0.657,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632887,2,26956,0,1,1,1,1,'2024-12-29 03:16:11',659733,'2024-12-29 03:16:12',327021,0,'','',30,0,0.66729,0.659,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423632888,2,28281,0,1,1,1,1,'2024-12-29 03:16:11',661555,'2024-12-29 03:16:12',329767,0,'','',30,0,0.66821,0.661,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632889,2,26972,0,1,1,3,1,'2024-12-29 03:16:15',720140,'2024-12-29 03:16:15',840021,0,'','',30,0,0.11988,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423632890,2,26966,0,1,1,3,1,'2024-12-29 03:16:11',663431,'2024-12-29 03:16:21',780065,0,'','',30,0,10.11663,0.663,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632891,2,26973,0,1,1,0,1,'2024-12-29 03:16:44',873294,'2024-12-29 03:16:44',995165,0,'','',30,0,0.12187,0.873,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632892,2,26967,0,1,1,3,1,'2024-12-29 03:16:40',854520,'2024-12-29 03:16:47',522845,0,'','',30,0,6.66833,0.854,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632893,2,23728,0,1,1,0,1,'2024-12-29 03:16:50',899273,'2024-12-29 03:16:50',929735,0,'','',30,0,0.03046,0.899,0,'OK - 192.168.77.159: rta 1.260ms, lost 0%','rta=1.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632894,2,26972,0,1,1,3,1,'2024-12-29 03:16:50',900349,'2024-12-29 03:16:51',8682,0,'','',30,0,0.1204,0.9,3,'Unknown storage : /disk1 : ERROR','',''),(423632895,2,26946,0,1,1,3,1,'2024-12-29 03:16:54',938230,'2024-12-29 03:16:55',27046,0,'','',30,0,0.12642,0.938,3,'Unknown storage : /raid0 : ERROR','',''),(423632896,2,28624,0,1,1,0,1,'2024-12-29 03:16:54',940156,'2024-12-29 03:16:55',245380,0,'','',30,0,0.30522,0.94,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632897,2,28617,0,1,1,2,1,'2024-12-29 03:16:54',942350,'2024-12-29 03:16:55',301503,0,'','',30,0,0.35915,0.942,2,'No process matching mysqld found : CRITICAL','',''),(423632898,2,26932,0,1,1,1,1,'2024-12-29 03:16:55',946309,'2024-12-29 03:16:56',613037,0,'','',30,0,0.66673,0.946,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423632899,2,26963,0,1,1,0,1,'2024-12-29 03:16:59',984882,'2024-12-29 03:17:00',2,0,'','',30,0,0.04455,0.984,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632900,2,26931,0,1,1,0,1,'2024-12-29 03:17:00',988077,'2024-12-29 03:17:01',110302,0,'','',30,0,0.12223,0.988,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=69% cpu2=62% cpu3=59%',''),(423632901,2,26957,0,1,1,0,1,'2024-12-29 03:17:00',990036,'2024-12-29 03:17:01',224474,0,'','',30,0,0.23444,0.99,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632902,2,23727,0,1,1,2,1,'2024-12-29 03:17:04',1068,'2024-12-29 03:17:04',141594,0,'','',30,0,0.12104,0.02,2,'(null)','',''),(423632903,2,28631,0,1,1,0,1,'2024-12-29 03:17:04',9558,'2024-12-29 03:17:04',323024,0,'','',30,0,0.3005,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632904,2,26974,0,1,1,0,1,'2024-12-29 03:17:13',6,'2024-12-29 03:17:13',188281,0,'','',30,0,0.12022,0.068,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423632905,2,23729,0,1,1,2,1,'2024-12-29 03:17:13',448,'2024-12-29 03:17:13',191817,0,'','',30,0,0.12173,0.07,2,'(null)','',''),(423632906,2,28636,0,1,1,3,1,'2024-12-29 03:17:05',1341,'2024-12-29 03:17:15',144088,0,'','',30,0,10.11933,0.024,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632907,2,26952,0,1,1,0,1,'2024-12-29 03:17:23',0,'2024-12-29 03:17:23',104772,0,'','',30,0,0.00805,0.096,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632908,2,28625,0,1,1,2,1,'2024-12-29 03:17:23',0,'2024-12-29 03:17:23',182983,0,'','',30,0,0.08402,0.098,2,'(null)','',''),(423632909,2,26933,0,1,1,2,1,'2024-12-29 03:17:24',100654,'2024-12-29 03:17:24',220391,0,'','',30,0,0.11974,0.1,2,'(null)','',''),(423632910,2,26947,0,1,1,1,1,'2024-12-29 03:17:25',103826,'2024-12-29 03:17:25',230721,0,'','',30,0,0.1269,0.103,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632911,2,27566,0,1,1,0,1,'2024-12-29 03:17:29',161486,'2024-12-29 03:17:29',216824,0,'','',30,0,0.05534,0.161,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423632912,2,28632,0,1,1,2,1,'2024-12-29 03:17:33',183158,'2024-12-29 03:17:33',267698,0,'','',30,0,0.08454,0.183,2,'(null)','',''),(423632913,2,28628,0,1,1,0,1,'2024-12-29 03:17:33',185192,'2024-12-29 03:17:33',307957,0,'','',30,0,0.12276,0.185,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632914,2,26945,0,1,1,0,1,'2024-12-29 03:17:33',187321,'2024-12-29 03:17:33',318046,0,'','',30,0,0.13073,0.187,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632915,2,26944,0,1,1,0,1,'2024-12-29 03:17:33',189239,'2024-12-29 03:17:33',319296,0,'','',30,0,0.13006,0.189,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632916,2,26975,0,1,1,1,1,'2024-12-29 03:17:41',240920,'2024-12-29 03:17:41',906877,0,'','',30,0,0.66596,0.24,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632917,2,23730,0,1,1,2,1,'2024-12-29 03:17:41',239018,'2024-12-29 03:17:43',244174,0,'','',30,0,2.00516,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632918,2,26968,0,1,1,3,1,'2024-12-29 03:17:33',190247,'2024-12-29 03:17:43',301956,0,'','',30,0,10.11171,0.19,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632919,2,26934,0,1,1,0,1,'2024-12-29 03:17:45',276183,'2024-12-29 03:17:45',418705,0,'','',30,0,0.14252,0.276,0,'Load : 6.30 5.86 5.76 : OK','load_1_min=6.30;9;30 load_5_min=5.86;15;35 load_15_min=5.76;20;40',''),(423632920,2,28626,0,1,1,0,1,'2024-12-29 03:17:53',325490,'2024-12-29 03:17:53',330718,0,'','',30,0,0.00523,0.325,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632921,2,28618,0,1,1,0,1,'2024-12-29 03:17:54',329678,'2024-12-29 03:17:54',451531,0,'','',30,0,0.12185,0.329,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632922,2,26948,0,1,1,0,1,'2024-12-29 03:17:54',331426,'2024-12-29 03:17:54',455284,0,'','',30,0,0.12386,0.331,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423632923,2,26951,0,1,1,0,1,'2024-12-29 03:17:58',356649,'2024-12-29 03:17:58',509237,0,'','',30,0,0.15259,0.356,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632924,2,28284,0,1,1,0,1,'2024-12-29 03:18:00',361155,'2024-12-29 03:18:00',366206,0,'','',30,0,0.00505,0.361,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632925,2,28637,0,1,1,0,1,'2024-12-29 03:18:03',382850,'2024-12-29 03:18:03',393502,0,'','',30,0,0.01065,0.382,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423632926,2,26955,0,1,1,0,1,'2024-12-29 03:18:03',384837,'2024-12-29 03:18:03',507085,0,'','',30,0,0.12225,0.384,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=2%',''),(423632927,2,28629,0,1,1,0,1,'2024-12-29 03:18:03',386929,'2024-12-29 03:18:03',508817,0,'','',30,0,0.12189,0.386,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632928,2,26969,0,1,1,2,1,'2024-12-29 03:18:03',389121,'2024-12-29 03:18:05',395884,0,'','',30,0,2.00676,0.389,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423632929,2,26928,0,1,1,2,1,'2024-12-29 03:18:14',454619,'2024-12-29 03:18:14',575771,0,'','',30,0,0.12115,0.454,2,'(null)','',''),(423632930,2,26976,0,1,1,2,1,'2024-12-29 03:18:14',456592,'2024-12-29 03:18:14',578695,0,'','',30,0,0.1221,0.456,2,'(null)','',''),(423632931,2,26935,0,1,1,0,1,'2024-12-29 03:18:15',459939,'2024-12-29 03:18:15',469876,0,'','',30,0,0.00994,0.459,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632932,2,26953,0,1,1,0,1,'2024-12-29 03:18:20',498166,'2024-12-29 03:18:20',620648,0,'','',30,0,0.12248,0.498,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423632933,2,28619,0,1,1,0,1,'2024-12-29 03:18:20',500146,'2024-12-29 03:18:20',626220,0,'','',30,0,0.12607,0.5,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423632934,2,26949,0,1,1,1,1,'2024-12-29 03:18:20',502192,'2024-12-29 03:18:21',163901,0,'','',30,0,0.66171,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632935,2,28627,0,1,1,2,1,'2024-12-29 03:18:26',538567,'2024-12-29 03:18:26',658499,0,'','',30,0,0.11993,0.538,2,'(null)','',''),(423632936,2,23725,0,1,1,2,1,'2024-12-29 03:18:28',567073,'2024-12-29 03:18:28',688771,0,'','',30,0,0.1217,0.567,2,'(null)','',''),(423632937,2,28623,0,1,1,0,1,'2024-12-29 03:18:28',569127,'2024-12-29 03:18:28',704304,0,'','',30,0,0.13518,0.569,0,'Load : 0.23 0.11 0.09 : OK','load_1_min=0.23;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423632938,2,28630,0,1,1,0,1,'2024-12-29 03:18:35',599894,'2024-12-29 03:18:35',721761,0,'','',30,0,0.12187,0.599,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632939,2,26943,0,1,1,2,1,'2024-12-29 03:18:36',604122,'2024-12-29 03:18:36',732246,0,'','',30,0,0.12812,0.604,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423632940,2,26962,0,1,1,0,1,'2024-12-29 03:18:36',606043,'2024-12-29 03:18:36',859936,0,'','',30,0,0.25389,0.606,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423632941,2,26929,0,1,1,2,1,'2024-12-29 03:18:36',608117,'2024-12-29 03:18:38',614925,0,'','',30,0,2.00681,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632942,2,26954,0,1,1,0,1,'2024-12-29 03:18:40',638130,'2024-12-29 03:18:40',762294,0,'','',30,0,0.12416,0.638,0,'/var: 36%left(17612MB/48432MB) (>10%) : OK','\'/var\'=30820MB;43589;46010;0;48432',''),(423632943,2,26964,0,1,1,3,1,'2024-12-29 03:18:36',610292,'2024-12-29 03:18:46',721730,0,'','',30,0,10.11144,0.61,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632944,2,28280,0,1,1,0,1,'2024-12-29 03:18:46',672672,'2024-12-29 03:18:46',797229,0,'','',30,0,0.12456,0.672,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423632945,2,26977,0,1,1,0,1,'2024-12-29 03:18:46',674575,'2024-12-29 03:18:46',814572,0,'','',30,0,0.14,0.674,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632946,2,26960,0,1,1,0,1,'2024-12-29 03:18:46',676582,'2024-12-29 03:18:46',814891,0,'','',30,0,0.13831,0.676,0,'Load : 1.44 1.39 1.39 : OK','load_1_min=1.44;2;6 load_5_min=1.39;3;7 load_15_min=1.39;4;9',''),(423632947,2,26978,0,1,1,0,1,'2024-12-29 03:18:51',706933,'2024-12-29 03:18:51',714970,0,'','',30,0,0.00804,0.706,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632948,2,26971,0,1,1,0,1,'2024-12-29 03:18:51',708806,'2024-12-29 03:18:51',842779,0,'','',30,0,0.13397,0.708,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423632949,2,28616,0,1,1,0,1,'2024-12-29 03:18:51',710831,'2024-12-29 03:18:52',31232,0,'','',30,0,0.36417,0.71,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423632950,2,28620,0,1,1,1,1,'2024-12-29 03:18:51',712827,'2024-12-29 03:18:52',379812,0,'','',30,0,0.66699,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632951,2,28282,0,1,1,0,1,'2024-12-29 03:18:55',746060,'2024-12-29 03:18:55',880563,0,'','',30,0,0.1345,0.746,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423632952,2,23726,0,1,1,2,1,'2024-12-29 03:18:54',737776,'2024-12-29 03:18:56',744824,0,'','',30,0,2.00705,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632953,2,26970,0,1,1,3,1,'2024-12-29 03:18:54',739788,'2024-12-29 03:19:04',848661,0,'','',30,0,10.10887,0.739,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632954,2,26965,0,1,1,3,1,'2024-12-29 03:18:54',741792,'2024-12-29 03:19:04',852619,0,'','',30,0,10.11083,0.741,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632955,2,26961,0,1,1,0,1,'2024-12-29 03:19:10',811799,'2024-12-29 03:19:10',823230,0,'','',30,0,0.01143,0.811,0,'OK - 192.168.77.8: rta 0.338ms, lost 0%','rta=0.338ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632956,2,26950,0,1,1,2,1,'2024-12-29 03:19:10',814844,'2024-12-29 03:19:10',937790,0,'','',30,0,0.12295,0.814,2,'(null)','',''),(423632957,2,28622,0,1,1,2,1,'2024-12-29 03:19:10',816825,'2024-12-29 03:19:10',937935,0,'','',30,0,0.12111,0.816,2,'(null)','',''),(423632958,2,26955,0,1,1,0,1,'2024-12-29 03:19:10',813724,'2024-12-29 03:19:10',938023,0,'','',30,0,0.1243,0.813,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423632959,2,26930,0,1,1,0,1,'2024-12-29 03:19:10',818463,'2024-12-29 03:19:10',943819,0,'','',30,0,0.12536,0.818,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423632960,2,26944,0,1,1,0,1,'2024-12-29 03:19:11',822500,'2024-12-29 03:19:11',950696,0,'','',30,0,0.1282,0.822,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632961,2,26956,0,1,1,1,1,'2024-12-29 03:19:11',824852,'2024-12-29 03:19:12',492894,0,'','',30,0,0.66804,0.824,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423632962,2,28281,0,1,1,1,1,'2024-12-29 03:19:11',826514,'2024-12-29 03:19:12',501874,0,'','',30,0,0.67536,0.826,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423632963,2,26972,0,1,1,3,1,'2024-12-29 03:19:15',872054,'2024-12-29 03:19:15',991743,0,'','',30,0,0.11969,0.872,3,'Unknown storage : /disk1 : ERROR','',''),(423632964,2,26966,0,1,1,3,1,'2024-12-29 03:19:11',828381,'2024-12-29 03:19:21',943920,0,'','',30,0,10.11554,0.828,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632965,2,26973,0,1,1,0,1,'2024-12-29 03:19:44',0,'2024-12-29 03:19:44',129976,0,'','',30,0,0.12123,0.008,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423632966,2,26967,0,1,1,3,1,'2024-12-29 03:19:41',154,'2024-12-29 03:19:47',668045,0,'','',30,0,6.66781,1,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423632967,2,23728,0,1,1,0,1,'2024-12-29 03:19:50',13420,'2024-12-29 03:19:50',41,0,'','',30,0,0.01984,0.032,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632968,2,26972,0,1,1,3,1,'2024-12-29 03:19:50',14384,'2024-12-29 03:19:50',155844,0,'','',30,0,0.12178,0.034,3,'Unknown storage : /disk1 : ERROR','',''),(423632969,2,26946,0,1,1,3,1,'2024-12-29 03:19:54',0,'2024-12-29 03:19:54',208501,0,'','',30,0,0.12797,0.08,3,'Unknown storage : /raid0 : ERROR','',''),(423632970,2,28624,0,1,1,0,1,'2024-12-29 03:19:54',0,'2024-12-29 03:19:54',396919,0,'','',30,0,0.31385,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632971,2,28617,0,1,1,2,1,'2024-12-29 03:19:54',0,'2024-12-29 03:19:54',437133,0,'','',30,0,0.3519,0.085,2,'No process matching mysqld found : CRITICAL','',''),(423632972,2,26932,0,1,1,1,1,'2024-12-29 03:19:55',0,'2024-12-29 03:19:55',753959,0,'','',30,0,0.66639,0.087,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423632973,2,26963,0,1,1,0,1,'2024-12-29 03:19:59',119317,'2024-12-29 03:19:59',177618,0,'','',30,0,0.0583,0.119,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423632974,2,26931,0,1,1,0,1,'2024-12-29 03:20:00',122565,'2024-12-29 03:20:00',246424,0,'','',30,0,0.12386,0.122,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423632975,2,26957,0,1,1,0,1,'2024-12-29 03:20:00',124559,'2024-12-29 03:20:00',362690,0,'','',30,0,0.23813,0.124,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423632976,2,23727,0,1,1,2,1,'2024-12-29 03:20:04',134354,'2024-12-29 03:20:04',262441,0,'','',30,0,0.12809,0.134,2,'(null)','',''),(423632977,2,28631,0,1,1,0,1,'2024-12-29 03:20:04',136383,'2024-12-29 03:20:04',459446,0,'','',30,0,0.32306,0.136,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423632978,2,26974,0,1,1,0,1,'2024-12-29 03:20:13',207956,'2024-12-29 03:20:13',327254,0,'','',30,0,0.1193,0.207,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423632979,2,23729,0,1,1,2,1,'2024-12-29 03:20:13',209903,'2024-12-29 03:20:13',332071,0,'','',30,0,0.12217,0.209,2,'(null)','',''),(423632980,2,28636,0,1,1,3,1,'2024-12-29 03:20:05',151615,'2024-12-29 03:20:15',273549,0,'','',30,0,10.12193,0.151,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423632981,2,26952,0,1,1,0,1,'2024-12-29 03:20:23',235632,'2024-12-29 03:20:23',243495,0,'','',30,0,0.00786,0.235,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632982,2,28625,0,1,1,2,1,'2024-12-29 03:20:23',237655,'2024-12-29 03:20:23',322035,0,'','',30,0,0.08438,0.237,2,'(null)','',''),(423632983,2,26933,0,1,1,2,1,'2024-12-29 03:20:24',241855,'2024-12-29 03:20:24',363761,0,'','',30,0,0.12191,0.241,2,'(null)','',''),(423632984,2,26947,0,1,1,1,1,'2024-12-29 03:20:25',244984,'2024-12-29 03:20:25',383966,0,'','',30,0,0.13898,0.244,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423632985,2,27566,0,1,1,0,1,'2024-12-29 03:20:29',294696,'2024-12-29 03:20:29',351777,0,'','',30,0,0.05708,0.294,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423632986,2,28632,0,1,1,2,1,'2024-12-29 03:20:33',321719,'2024-12-29 03:20:33',406565,0,'','',30,0,0.08485,0.321,2,'(null)','',''),(423632987,2,28628,0,1,1,0,1,'2024-12-29 03:20:33',323478,'2024-12-29 03:20:33',446969,0,'','',30,0,0.12349,0.323,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632988,2,26945,0,1,1,0,1,'2024-12-29 03:20:33',324696,'2024-12-29 03:20:33',454636,0,'','',30,0,0.12994,0.324,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423632989,2,26944,0,1,1,0,1,'2024-12-29 03:20:33',326851,'2024-12-29 03:20:33',460489,0,'','',30,0,0.13364,0.326,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423632990,2,26975,0,1,1,1,1,'2024-12-29 03:20:41',366799,'2024-12-29 03:20:42',14030,0,'','',30,0,0.66652,0.366,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423632991,2,23730,0,1,1,2,1,'2024-12-29 03:20:41',368784,'2024-12-29 03:20:43',375812,0,'','',30,0,2.00703,0.368,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423632992,2,26968,0,1,1,3,1,'2024-12-29 03:20:33',329019,'2024-12-29 03:20:43',439485,0,'','',30,0,10.11047,0.328,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423632993,2,26934,0,1,1,0,1,'2024-12-29 03:20:45',403115,'2024-12-29 03:20:45',541199,0,'','',30,0,0.13808,0.403,0,'Load : 5.66 5.75 5.73 : OK','load_1_min=5.66;9;30 load_5_min=5.75;15;35 load_15_min=5.73;20;40',''),(423632994,2,28626,0,1,1,0,1,'2024-12-29 03:20:53',455446,'2024-12-29 03:20:53',460374,0,'','',30,0,0.00493,0.455,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632995,2,28618,0,1,1,0,1,'2024-12-29 03:20:54',458606,'2024-12-29 03:20:54',581147,0,'','',30,0,0.12254,0.458,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423632996,2,26948,0,1,1,0,1,'2024-12-29 03:20:54',460558,'2024-12-29 03:20:54',587591,0,'','',30,0,0.12703,0.46,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423632997,2,26951,0,1,1,0,1,'2024-12-29 03:20:58',489582,'2024-12-29 03:20:58',640696,0,'','',30,0,0.15111,0.489,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423632998,2,28284,0,1,1,0,1,'2024-12-29 03:21:00',494966,'2024-12-29 03:21:00',500056,0,'','',30,0,0.00509,0.494,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423632999,2,28637,0,1,1,0,1,'2024-12-29 03:21:03',515451,'2024-12-29 03:21:03',524639,0,'','',30,0,0.00919,0.515,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633000,2,26955,0,1,1,0,1,'2024-12-29 03:21:03',517462,'2024-12-29 03:21:03',639766,0,'','',30,0,0.1223,0.517,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423633001,2,28629,0,1,1,0,1,'2024-12-29 03:21:03',519647,'2024-12-29 03:21:03',642225,0,'','',30,0,0.12258,0.519,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633002,2,26969,0,1,1,2,1,'2024-12-29 03:21:03',521529,'2024-12-29 03:21:05',528137,0,'','',30,0,2.00661,0.521,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633003,2,26928,0,1,1,2,1,'2024-12-29 03:21:14',571032,'2024-12-29 03:21:14',691906,0,'','',30,0,0.12087,0.571,2,'(null)','',''),(423633004,2,26976,0,1,1,2,1,'2024-12-29 03:21:14',572999,'2024-12-29 03:21:14',694724,0,'','',30,0,0.12172,0.572,2,'(null)','',''),(423633005,2,26935,0,1,1,0,1,'2024-12-29 03:21:15',576240,'2024-12-29 03:21:15',585031,0,'','',30,0,0.00879,0.576,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633006,2,26953,0,1,1,0,1,'2024-12-29 03:21:20',621087,'2024-12-29 03:21:20',743699,0,'','',30,0,0.12261,0.621,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633007,2,28619,0,1,1,0,1,'2024-12-29 03:21:20',623040,'2024-12-29 03:21:20',748724,0,'','',30,0,0.12568,0.623,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423633008,2,26949,0,1,1,1,1,'2024-12-29 03:21:20',625191,'2024-12-29 03:21:21',291044,0,'','',30,0,0.66585,0.625,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633009,2,28627,0,1,1,2,1,'2024-12-29 03:21:26',654079,'2024-12-29 03:21:26',775208,0,'','',30,0,0.12113,0.654,2,'(null)','',''),(423633010,2,23725,0,1,1,2,1,'2024-12-29 03:21:28',683421,'2024-12-29 03:21:28',805694,0,'','',30,0,0.12227,0.683,2,'(null)','',''),(423633011,2,28623,0,1,1,0,1,'2024-12-29 03:21:28',685376,'2024-12-29 03:21:28',822368,0,'','',30,0,0.13699,0.685,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423633012,2,28630,0,1,1,0,1,'2024-12-29 03:21:35',714588,'2024-12-29 03:21:35',836111,0,'','',30,0,0.12152,0.714,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633013,2,26943,0,1,1,2,1,'2024-12-29 03:21:36',718827,'2024-12-29 03:21:36',847255,0,'','',30,0,0.12843,0.718,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633014,2,26962,0,1,1,0,1,'2024-12-29 03:21:36',720774,'2024-12-29 03:21:36',958477,0,'','',30,0,0.2377,0.72,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633015,2,26929,0,1,1,2,1,'2024-12-29 03:21:36',722979,'2024-12-29 03:21:38',729595,0,'','',30,0,2.00662,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633016,2,26954,0,1,1,0,1,'2024-12-29 03:21:40',744685,'2024-12-29 03:21:40',867108,0,'','',30,0,0.12242,0.744,0,'/var: 36%left(17611MB/48432MB) (>10%) : OK','\'/var\'=30821MB;43589;46010;0;48432',''),(423633017,2,26964,0,1,1,3,1,'2024-12-29 03:21:36',725155,'2024-12-29 03:21:46',835554,0,'','',30,0,10.1104,0.725,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633018,2,28280,0,1,1,0,1,'2024-12-29 03:21:46',775753,'2024-12-29 03:21:46',900800,0,'','',30,0,0.12505,0.775,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423633019,2,26977,0,1,1,0,1,'2024-12-29 03:21:46',777717,'2024-12-29 03:21:46',916202,0,'','',30,0,0.13848,0.777,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633020,2,26960,0,1,1,0,1,'2024-12-29 03:21:46',779918,'2024-12-29 03:21:46',920617,0,'','',30,0,0.1407,0.779,0,'Load : 1.47 1.39 1.38 : OK','load_1_min=1.47;2;6 load_5_min=1.39;3;7 load_15_min=1.38;4;9',''),(423633021,2,26978,0,1,1,0,1,'2024-12-29 03:21:51',811287,'2024-12-29 03:21:51',823511,0,'','',30,0,0.01222,0.811,0,'OK - 192.168.77.208: rta 0.369ms, lost 0%','rta=0.369ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633022,2,26971,0,1,1,0,1,'2024-12-29 03:21:51',813294,'2024-12-29 03:21:51',934700,0,'','',30,0,0.12141,0.813,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633023,2,28616,0,1,1,0,1,'2024-12-29 03:21:51',815430,'2024-12-29 03:21:52',176675,0,'','',30,0,0.36124,0.815,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633024,2,28620,0,1,1,1,1,'2024-12-29 03:21:51',817613,'2024-12-29 03:21:52',482919,0,'','',30,0,0.66531,0.817,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633025,2,28282,0,1,1,0,1,'2024-12-29 03:21:55',851825,'2024-12-29 03:21:55',986622,0,'','',30,0,0.1348,0.851,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423633026,2,23726,0,1,1,2,1,'2024-12-29 03:21:54',844636,'2024-12-29 03:21:56',849963,0,'','',30,0,2.00533,0.844,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633027,2,26970,0,1,1,3,1,'2024-12-29 03:21:54',846601,'2024-12-29 03:22:04',954994,0,'','',30,0,10.10839,0.846,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633028,2,26965,0,1,1,3,1,'2024-12-29 03:21:54',848689,'2024-12-29 03:22:04',959693,0,'','',30,0,10.111,0.848,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633029,2,26961,0,1,1,0,1,'2024-12-29 03:22:10',942721,'2024-12-29 03:22:10',952470,0,'','',30,0,0.00975,0.942,0,'OK - 192.168.77.8: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633030,2,26950,0,1,1,2,1,'2024-12-29 03:22:10',944810,'2024-12-29 03:22:11',28108,0,'','',30,0,0.1219,0.944,2,'(null)','',''),(423633031,2,28622,0,1,1,2,1,'2024-12-29 03:22:10',946960,'2024-12-29 03:22:11',6,0,'','',30,0,0.12129,0.946,2,'(null)','',''),(423633032,2,26955,0,1,1,0,1,'2024-12-29 03:22:10',948513,'2024-12-29 03:22:11',29433,0,'','',30,0,0.12286,0.948,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423633033,2,26930,0,1,1,0,1,'2024-12-29 03:22:10',950571,'2024-12-29 03:22:11',31437,0,'','',30,0,0.12474,0.95,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633034,2,26944,0,1,1,0,1,'2024-12-29 03:22:11',952981,'2024-12-29 03:22:12',0,0,'','',30,0,0.12963,0.952,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633035,2,26956,0,1,1,1,1,'2024-12-29 03:22:11',955233,'2024-12-29 03:22:12',622416,0,'','',30,0,0.66718,0.955,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423633036,2,28281,0,1,1,1,1,'2024-12-29 03:22:11',956328,'2024-12-29 03:22:12',623036,0,'','',30,0,0.66671,0.956,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633037,2,26972,0,1,1,3,1,'2024-12-29 03:22:15',770,'2024-12-29 03:22:15',133996,0,'','',30,0,0.11997,0.013,3,'Unknown storage : /disk1 : ERROR','',''),(423633038,2,26966,0,1,1,3,1,'2024-12-29 03:22:11',958504,'2024-12-29 03:22:22',61,0,'','',30,0,10.11738,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633039,2,26973,0,1,1,0,1,'2024-12-29 03:22:44',106360,'2024-12-29 03:22:44',227582,0,'','',30,0,0.12122,0.106,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633040,2,26967,0,1,1,3,1,'2024-12-29 03:22:41',0,'2024-12-29 03:22:47',752018,0,'','',30,0,6.66638,0.085,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633041,2,23728,0,1,1,0,1,'2024-12-29 03:22:50',133861,'2024-12-29 03:22:50',159277,0,'','',30,0,0.02542,0.133,0,'OK - 192.168.77.159: rta 1.028ms, lost 0%','rta=1.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633042,2,26972,0,1,1,3,1,'2024-12-29 03:22:50',135865,'2024-12-29 03:22:50',271061,0,'','',30,0,0.1352,0.135,3,'Unknown storage : /disk1 : ERROR','',''),(423633043,2,26946,0,1,1,3,1,'2024-12-29 03:22:54',184098,'2024-12-29 03:22:54',310090,0,'','',30,0,0.12599,0.184,3,'Unknown storage : /raid0 : ERROR','',''),(423633044,2,28624,0,1,1,0,1,'2024-12-29 03:22:54',186039,'2024-12-29 03:22:54',491844,0,'','',30,0,0.3058,0.186,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633045,2,28617,0,1,1,2,1,'2024-12-29 03:22:54',187650,'2024-12-29 03:22:54',542440,0,'','',30,0,0.35479,0.187,2,'No process matching mysqld found : CRITICAL','',''),(423633046,2,26932,0,1,1,1,1,'2024-12-29 03:22:55',189888,'2024-12-29 03:22:55',857200,0,'','',30,0,0.66731,0.189,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423633047,2,26963,0,1,1,0,1,'2024-12-29 03:22:59',230867,'2024-12-29 03:22:59',275818,0,'','',30,0,0.04495,0.23,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633048,2,26931,0,1,1,0,1,'2024-12-29 03:23:00',235088,'2024-12-29 03:23:00',406845,0,'','',30,0,0.17176,0.235,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=61% cpu3=59%',''),(423633049,2,26957,0,1,1,0,1,'2024-12-29 03:23:00',237004,'2024-12-29 03:23:00',511593,0,'','',30,0,0.27459,0.236,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633050,2,23727,0,1,1,2,1,'2024-12-29 03:23:04',274195,'2024-12-29 03:23:04',394654,0,'','',30,0,0.12046,0.274,2,'(null)','',''),(423633051,2,28631,0,1,1,0,1,'2024-12-29 03:23:04',276181,'2024-12-29 03:23:04',586070,0,'','',30,0,0.30989,0.276,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633052,2,26974,0,1,1,0,1,'2024-12-29 03:23:13',335310,'2024-12-29 03:23:13',456668,0,'','',30,0,0.12136,0.335,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423633053,2,23729,0,1,1,2,1,'2024-12-29 03:23:13',337660,'2024-12-29 03:23:13',458298,0,'','',30,0,0.12064,0.337,2,'(null)','',''),(423633054,2,28636,0,1,1,3,1,'2024-12-29 03:23:05',280516,'2024-12-29 03:23:15',399072,0,'','',30,0,10.11856,0.28,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633055,2,26952,0,1,1,0,1,'2024-12-29 03:23:23',393113,'2024-12-29 03:23:23',401485,0,'','',30,0,0.00837,0.393,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633056,2,28625,0,1,1,2,1,'2024-12-29 03:23:23',394149,'2024-12-29 03:23:23',479198,0,'','',30,0,0.08505,0.394,2,'(null)','',''),(423633057,2,26933,0,1,1,2,1,'2024-12-29 03:23:24',398323,'2024-12-29 03:23:24',518146,0,'','',30,0,0.11982,0.398,2,'(null)','',''),(423633058,2,26947,0,1,1,1,1,'2024-12-29 03:23:25',401559,'2024-12-29 03:23:25',529607,0,'','',30,0,0.12805,0.401,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633059,2,27566,0,1,1,0,1,'2024-12-29 03:23:29',445400,'2024-12-29 03:23:29',503552,0,'','',30,0,0.05815,0.445,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423633060,2,28632,0,1,1,2,1,'2024-12-29 03:23:33',469074,'2024-12-29 03:23:33',554179,0,'','',30,0,0.08511,0.469,2,'(null)','',''),(423633061,2,28628,0,1,1,0,1,'2024-12-29 03:23:33',471088,'2024-12-29 03:23:33',594393,0,'','',30,0,0.1233,0.471,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633062,2,26945,0,1,1,0,1,'2024-12-29 03:23:33',473266,'2024-12-29 03:23:33',602327,0,'','',30,0,0.12906,0.472,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633063,2,26944,0,1,1,0,1,'2024-12-29 03:23:33',475438,'2024-12-29 03:23:33',612720,0,'','',30,0,0.13728,0.475,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633064,2,23730,0,1,1,2,1,'2024-12-29 03:23:41',511869,'2024-12-29 03:23:41',586832,0,'','',30,0,0.07496,0.511,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633065,2,26975,0,1,1,1,1,'2024-12-29 03:23:41',509618,'2024-12-29 03:23:42',175991,0,'','',30,0,0.66637,0.509,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633066,2,26968,0,1,1,3,1,'2024-12-29 03:23:33',477528,'2024-12-29 03:23:43',588411,0,'','',30,0,10.11088,0.477,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633067,2,26934,0,1,1,0,1,'2024-12-29 03:23:45',549161,'2024-12-29 03:23:45',686972,0,'','',30,0,0.13781,0.549,0,'Load : 6.10 5.74 5.71 : OK','load_1_min=6.10;9;30 load_5_min=5.74;15;35 load_15_min=5.71;20;40',''),(423633068,2,28626,0,1,1,0,1,'2024-12-29 03:23:53',593603,'2024-12-29 03:23:53',599235,0,'','',30,0,0.00563,0.593,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633069,2,28618,0,1,1,0,1,'2024-12-29 03:23:54',597815,'2024-12-29 03:23:54',719781,0,'','',30,0,0.12197,0.597,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633070,2,26948,0,1,1,0,1,'2024-12-29 03:23:54',599696,'2024-12-29 03:23:54',725977,0,'','',30,0,0.12628,0.599,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633071,2,26951,0,1,1,0,1,'2024-12-29 03:23:58',626527,'2024-12-29 03:23:58',777920,0,'','',30,0,0.15139,0.626,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633072,2,28284,0,1,1,0,1,'2024-12-29 03:24:00',631882,'2024-12-29 03:24:00',636997,0,'','',30,0,0.00511,0.631,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633073,2,28637,0,1,1,0,1,'2024-12-29 03:24:03',655363,'2024-12-29 03:24:03',664480,0,'','',30,0,0.00912,0.655,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633074,2,26955,0,1,1,0,1,'2024-12-29 03:24:03',657371,'2024-12-29 03:24:03',781015,0,'','',30,0,0.12364,0.657,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=2%',''),(423633075,2,28629,0,1,1,0,1,'2024-12-29 03:24:03',659543,'2024-12-29 03:24:03',783799,0,'','',30,0,0.12426,0.659,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633076,2,26969,0,1,1,2,1,'2024-12-29 03:24:03',660455,'2024-12-29 03:24:05',667817,0,'','',30,0,2.00736,0.66,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633077,2,26928,0,1,1,2,1,'2024-12-29 03:24:14',712205,'2024-12-29 03:24:14',833963,0,'','',30,0,0.12176,0.712,2,'(null)','',''),(423633078,2,26976,0,1,1,2,1,'2024-12-29 03:24:14',714638,'2024-12-29 03:24:14',836480,0,'','',30,0,0.12184,0.714,2,'(null)','',''),(423633079,2,26935,0,1,1,0,1,'2024-12-29 03:24:15',717731,'2024-12-29 03:24:15',727418,0,'','',30,0,0.00969,0.717,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633080,2,26953,0,1,1,0,1,'2024-12-29 03:24:20',751771,'2024-12-29 03:24:20',875174,0,'','',30,0,0.1234,0.751,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633081,2,28619,0,1,1,0,1,'2024-12-29 03:24:20',753775,'2024-12-29 03:24:20',879134,0,'','',30,0,0.12536,0.753,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423633082,2,26949,0,1,1,1,1,'2024-12-29 03:24:20',754845,'2024-12-29 03:24:21',423472,0,'','',30,0,0.66863,0.754,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633083,2,28627,0,1,1,2,1,'2024-12-29 03:24:26',795370,'2024-12-29 03:24:26',915768,0,'','',30,0,0.1204,0.795,2,'(null)','',''),(423633084,2,23725,0,1,1,2,1,'2024-12-29 03:24:28',831960,'2024-12-29 03:24:28',953571,0,'','',30,0,0.12161,0.831,2,'(null)','',''),(423633085,2,28623,0,1,1,0,1,'2024-12-29 03:24:28',833916,'2024-12-29 03:24:28',969301,0,'','',30,0,0.13539,0.833,0,'Load : 0.06 0.06 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423633086,2,28630,0,1,1,0,1,'2024-12-29 03:24:35',870122,'2024-12-29 03:24:35',991561,0,'','',30,0,0.12144,0.87,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633087,2,26943,0,1,1,2,1,'2024-12-29 03:24:36',873421,'2024-12-29 03:24:37',8,0,'','',30,0,0.12766,0.873,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633088,2,26962,0,1,1,0,1,'2024-12-29 03:24:36',875373,'2024-12-29 03:24:37',112746,0,'','',30,0,0.23737,0.875,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633089,2,26929,0,1,1,2,1,'2024-12-29 03:24:36',877584,'2024-12-29 03:24:38',883787,0,'','',30,0,2.0062,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633090,2,26954,0,1,1,0,1,'2024-12-29 03:24:40',906097,'2024-12-29 03:24:41',2,0,'','',30,0,0.12265,0.906,0,'/var: 36%left(17611MB/48432MB) (>10%) : OK','\'/var\'=30821MB;43589;46010;0;48432',''),(423633091,2,26964,0,1,1,3,1,'2024-12-29 03:24:36',879754,'2024-12-29 03:24:46',991728,0,'','',30,0,10.11197,0.879,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633092,2,28280,0,1,1,0,1,'2024-12-29 03:24:46',940180,'2024-12-29 03:24:47',6,0,'','',30,0,0.12806,0.94,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423633093,2,26977,0,1,1,0,1,'2024-12-29 03:24:46',941918,'2024-12-29 03:24:47',0,0,'','',30,0,0.13993,0.941,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633094,2,26960,0,1,1,0,1,'2024-12-29 03:24:46',943760,'2024-12-29 03:24:47',0,0,'','',30,0,0.13893,0.943,0,'Load : 1.67 1.49 1.41 : OK','load_1_min=1.67;2;6 load_5_min=1.49;3;7 load_15_min=1.41;4;9',''),(423633095,2,26978,0,1,1,0,1,'2024-12-29 03:24:51',975902,'2024-12-29 03:24:51',983760,0,'','',30,0,0.00786,0.975,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633096,2,26971,0,1,1,0,1,'2024-12-29 03:24:51',977880,'2024-12-29 03:24:52',0,0,'','',30,0,0.12199,0.977,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633097,2,28616,0,1,1,0,1,'2024-12-29 03:24:51',979880,'2024-12-29 03:24:52',343642,0,'','',30,0,0.36376,0.979,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633098,2,28620,0,1,1,1,1,'2024-12-29 03:24:51',980993,'2024-12-29 03:24:52',652047,0,'','',30,0,0.67105,0.98,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633099,2,28282,0,1,1,0,1,'2024-12-29 03:24:55',1,'2024-12-29 03:24:55',154957,0,'','',30,0,0.13515,0.019,0,'Load : 0.04 0.06 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423633100,2,23726,0,1,1,2,1,'2024-12-29 03:24:54',77,'2024-12-29 03:24:56',1,0,'','',30,0,2.00713,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633101,2,26970,0,1,1,3,1,'2024-12-29 03:24:54',92,'2024-12-29 03:25:04',123010,0,'','',30,0,10.10951,0.013,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633102,2,26965,0,1,1,3,1,'2024-12-29 03:24:54',108,'2024-12-29 03:25:04',125044,0,'','',30,0,10.10956,0.015,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633103,2,26961,0,1,1,0,1,'2024-12-29 03:25:10',26509,'2024-12-29 03:25:10',3959,0,'','',30,0,0.01206,0.063,0,'OK - 192.168.77.8: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633104,2,26950,0,1,1,2,1,'2024-12-29 03:25:10',422,'2024-12-29 03:25:10',188763,0,'','',30,0,0.12408,0.064,2,'(null)','',''),(423633105,2,26955,0,1,1,0,1,'2024-12-29 03:25:10',55,'2024-12-29 03:25:10',189347,0,'','',30,0,0.12147,0.067,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423633106,2,28622,0,1,1,2,1,'2024-12-29 03:25:10',438,'2024-12-29 03:25:10',190351,0,'','',30,0,0.12367,0.066,2,'(null)','',''),(423633107,2,26930,0,1,1,0,1,'2024-12-29 03:25:10',452,'2024-12-29 03:25:10',196861,0,'','',30,0,0.12637,0.07,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633108,2,26944,0,1,1,0,1,'2024-12-29 03:25:11',60,'2024-12-29 03:25:11',204155,0,'','',30,0,0.12922,0.074,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633109,2,26956,0,1,1,1,1,'2024-12-29 03:25:11',32393,'2024-12-29 03:25:11',742153,0,'','',30,0,0.66494,0.077,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423633110,2,28281,0,1,1,1,1,'2024-12-29 03:25:11',7,'2024-12-29 03:25:11',747602,0,'','',30,0,0.66848,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633111,2,26972,0,1,1,3,1,'2024-12-29 03:25:15',128533,'2024-12-29 03:25:15',290786,0,'','',30,0,0.16225,0.128,3,'Unknown storage : /disk1 : ERROR','',''),(423633112,2,26966,0,1,1,3,1,'2024-12-29 03:25:11',0,'2024-12-29 03:25:21',197245,0,'','',30,0,10.11588,0.081,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633113,2,26973,0,1,1,0,1,'2024-12-29 03:25:44',229319,'2024-12-29 03:25:44',351471,0,'','',30,0,0.12215,0.229,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633114,2,26967,0,1,1,3,1,'2024-12-29 03:25:41',211595,'2024-12-29 03:25:47',872848,0,'','',30,0,6.66125,0.211,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633115,2,23728,0,1,1,0,1,'2024-12-29 03:25:50',252760,'2024-12-29 03:25:50',277674,0,'','',30,0,0.02491,0.252,0,'OK - 192.168.77.159: rta 0.986ms, lost 0%','rta=0.986ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633116,2,26972,0,1,1,3,1,'2024-12-29 03:25:50',254854,'2024-12-29 03:25:50',374813,0,'','',30,0,0.11996,0.254,3,'Unknown storage : /disk1 : ERROR','',''),(423633117,2,26946,0,1,1,3,1,'2024-12-29 03:25:54',289385,'2024-12-29 03:25:54',414821,0,'','',30,0,0.12544,0.289,3,'Unknown storage : /raid0 : ERROR','',''),(423633118,2,28624,0,1,1,0,1,'2024-12-29 03:25:54',291339,'2024-12-29 03:25:54',596366,0,'','',30,0,0.30503,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633119,2,28617,0,1,1,2,1,'2024-12-29 03:25:54',293549,'2024-12-29 03:25:54',645081,0,'','',30,0,0.35153,0.293,2,'No process matching mysqld found : CRITICAL','',''),(423633120,2,26932,0,1,1,1,1,'2024-12-29 03:25:55',296636,'2024-12-29 03:25:55',964597,0,'','',30,0,0.66796,0.296,1,'SNMP WARNING - 38 29 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423633121,2,26963,0,1,1,0,1,'2024-12-29 03:25:59',355225,'2024-12-29 03:25:59',399617,0,'','',30,0,0.04439,0.355,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633122,2,26931,0,1,1,0,1,'2024-12-29 03:26:00',358440,'2024-12-29 03:26:00',479856,0,'','',30,0,0.12142,0.358,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=60%',''),(423633123,2,26957,0,1,1,0,1,'2024-12-29 03:26:00',360411,'2024-12-29 03:26:00',592086,0,'','',30,0,0.23167,0.36,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633124,2,23727,0,1,1,2,1,'2024-12-29 03:26:04',387116,'2024-12-29 03:26:04',508391,0,'','',30,0,0.12127,0.387,2,'(null)','',''),(423633125,2,28631,0,1,1,0,1,'2024-12-29 03:26:04',389284,'2024-12-29 03:26:04',699233,0,'','',30,0,0.30995,0.389,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633126,2,26974,0,1,1,0,1,'2024-12-29 03:26:13',471681,'2024-12-29 03:26:13',591461,0,'','',30,0,0.11978,0.471,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423633127,2,23729,0,1,1,2,1,'2024-12-29 03:26:13',473689,'2024-12-29 03:26:13',595011,0,'','',30,0,0.12132,0.473,2,'(null)','',''),(423633128,2,28636,0,1,1,3,1,'2024-12-29 03:26:05',392369,'2024-12-29 03:26:15',512152,0,'','',30,0,10.11978,0.392,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633129,2,26952,0,1,1,0,1,'2024-12-29 03:26:23',542228,'2024-12-29 03:26:23',550123,0,'','',30,0,0.00789,0.542,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633130,2,28625,0,1,1,2,1,'2024-12-29 03:26:23',544300,'2024-12-29 03:26:23',628541,0,'','',30,0,0.08424,0.544,2,'(null)','',''),(423633131,2,26933,0,1,1,2,1,'2024-12-29 03:26:24',548341,'2024-12-29 03:26:24',669302,0,'','',30,0,0.12096,0.548,2,'(null)','',''),(423633132,2,26947,0,1,1,1,1,'2024-12-29 03:26:25',551654,'2024-12-29 03:26:25',680247,0,'','',30,0,0.12859,0.551,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633133,2,27566,0,1,1,0,1,'2024-12-29 03:26:29',595450,'2024-12-29 03:26:29',655640,0,'','',30,0,0.06019,0.595,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423633134,2,28632,0,1,1,2,1,'2024-12-29 03:26:33',618223,'2024-12-29 03:26:33',702438,0,'','',30,0,0.08421,0.618,2,'(null)','',''),(423633135,2,28628,0,1,1,0,1,'2024-12-29 03:26:33',620217,'2024-12-29 03:26:33',743254,0,'','',30,0,0.12304,0.62,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633136,2,26945,0,1,1,0,1,'2024-12-29 03:26:33',622345,'2024-12-29 03:26:33',751397,0,'','',30,0,0.12905,0.622,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633137,2,26944,0,1,1,0,1,'2024-12-29 03:26:33',624306,'2024-12-29 03:26:33',752164,0,'','',30,0,0.12786,0.624,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633138,2,23730,0,1,1,2,1,'2024-12-29 03:26:41',668276,'2024-12-29 03:26:41',735973,0,'','',30,0,0.0677,0.668,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633139,2,26975,0,1,1,1,1,'2024-12-29 03:26:41',669333,'2024-12-29 03:26:42',337214,0,'','',30,0,0.66788,0.669,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633140,2,26968,0,1,1,3,1,'2024-12-29 03:26:33',626476,'2024-12-29 03:26:43',737371,0,'','',30,0,10.11089,0.626,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633141,2,26934,0,1,1,0,1,'2024-12-29 03:26:45',713832,'2024-12-29 03:26:45',851519,0,'','',30,0,0.13769,0.713,0,'Load : 5.89 5.87 5.77 : OK','load_1_min=5.89;9;30 load_5_min=5.87;15;35 load_15_min=5.77;20;40',''),(423633142,2,28626,0,1,1,0,1,'2024-12-29 03:26:53',761234,'2024-12-29 03:26:53',766256,0,'','',30,0,0.00502,0.761,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633143,2,28618,0,1,1,0,1,'2024-12-29 03:26:54',764508,'2024-12-29 03:26:54',887104,0,'','',30,0,0.1226,0.764,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633144,2,26948,0,1,1,0,1,'2024-12-29 03:26:54',766485,'2024-12-29 03:26:54',893073,0,'','',30,0,0.12659,0.766,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633145,2,26951,0,1,1,0,1,'2024-12-29 03:26:58',787196,'2024-12-29 03:26:58',938835,0,'','',30,0,0.15164,0.787,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633146,2,28284,0,1,1,0,1,'2024-12-29 03:27:00',793542,'2024-12-29 03:27:00',798661,0,'','',30,0,0.00512,0.793,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633147,2,28637,0,1,1,0,1,'2024-12-29 03:27:03',822080,'2024-12-29 03:27:03',831245,0,'','',30,0,0.00916,0.822,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633148,2,26955,0,1,1,0,1,'2024-12-29 03:27:03',824095,'2024-12-29 03:27:03',945573,0,'','',30,0,0.12148,0.824,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423633149,2,28629,0,1,1,0,1,'2024-12-29 03:27:03',826278,'2024-12-29 03:27:03',949245,0,'','',30,0,0.12297,0.826,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633150,2,26969,0,1,1,2,1,'2024-12-29 03:27:03',828443,'2024-12-29 03:27:05',834643,0,'','',30,0,2.0062,0.828,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633151,2,26928,0,1,1,2,1,'2024-12-29 03:27:14',889155,'2024-12-29 03:27:15',9,0,'','',30,0,0.12282,0.889,2,'(null)','',''),(423633152,2,26976,0,1,1,2,1,'2024-12-29 03:27:14',891148,'2024-12-29 03:27:15',10,0,'','',30,0,0.12177,0.891,2,'(null)','',''),(423633153,2,26935,0,1,1,0,1,'2024-12-29 03:27:15',895390,'2024-12-29 03:27:15',904981,0,'','',30,0,0.00959,0.895,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633154,2,26953,0,1,1,0,1,'2024-12-29 03:27:20',926162,'2024-12-29 03:27:21',4,0,'','',30,0,0.12288,0.926,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633155,2,28619,0,1,1,0,1,'2024-12-29 03:27:20',928168,'2024-12-29 03:27:21',2882,0,'','',30,0,0.12686,0.928,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423633156,2,26949,0,1,1,1,1,'2024-12-29 03:27:20',930265,'2024-12-29 03:27:21',597660,0,'','',30,0,0.66739,0.93,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633157,2,28627,0,1,1,2,1,'2024-12-29 03:27:26',972176,'2024-12-29 03:27:27',0,0,'','',30,0,0.12023,0.972,2,'(null)','',''),(423633158,2,23725,0,1,1,2,1,'2024-12-29 03:27:28',3402,'2024-12-29 03:27:28',130736,0,'','',30,0,0.12422,0.006,2,'(null)','',''),(423633159,2,28623,0,1,1,0,1,'2024-12-29 03:27:28',3958,'2024-12-29 03:27:28',143213,0,'','',30,0,0.13565,0.007,0,'Load : 0.07 0.07 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423633160,2,28630,0,1,1,0,1,'2024-12-29 03:27:35',2,'2024-12-29 03:27:35',149599,0,'','',30,0,0.12157,0.028,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633161,2,26943,0,1,1,2,1,'2024-12-29 03:27:36',210,'2024-12-29 03:27:36',161563,0,'','',30,0,0.12928,0.032,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633162,2,26962,0,1,1,0,1,'2024-12-29 03:27:36',14472,'2024-12-29 03:27:36',273419,0,'','',30,0,0.23921,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633163,2,26929,0,1,1,2,1,'2024-12-29 03:27:36',242,'2024-12-29 03:27:38',18068,0,'','',30,0,2.00693,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633164,2,26954,0,1,1,0,1,'2024-12-29 03:27:40',4,'2024-12-29 03:27:40',174059,0,'','',30,0,0.12484,0.049,0,'/var: 36%left(17611MB/48432MB) (>10%) : OK','\'/var\'=30821MB;43589;46010;0;48432',''),(423633165,2,26964,0,1,1,3,1,'2024-12-29 03:27:36',3,'2024-12-29 03:27:46',149946,0,'','',30,0,10.11176,0.038,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633166,2,28280,0,1,1,0,1,'2024-12-29 03:27:46',479,'2024-12-29 03:27:46',198598,0,'','',30,0,0.1248,0.073,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423633167,2,26977,0,1,1,0,1,'2024-12-29 03:27:46',494,'2024-12-29 03:27:46',217909,0,'','',30,0,0.14222,0.075,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633168,2,26960,0,1,1,0,1,'2024-12-29 03:27:46',508,'2024-12-29 03:27:46',217918,0,'','',30,0,0.14044,0.077,0,'Load : 1.50 1.47 1.41 : OK','load_1_min=1.50;2;6 load_5_min=1.47;3;7 load_15_min=1.41;4;9',''),(423633169,2,26978,0,1,1,0,1,'2024-12-29 03:27:51',0,'2024-12-29 03:27:51',106073,0,'','',30,0,0.00904,0.097,0,'OK - 192.168.77.208: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633170,2,26971,0,1,1,0,1,'2024-12-29 03:27:51',0,'2024-12-29 03:27:51',220080,0,'','',30,0,0.12112,0.098,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633171,2,28616,0,1,1,0,1,'2024-12-29 03:27:51',101018,'2024-12-29 03:27:51',463500,0,'','',30,0,0.36248,0.1,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633172,2,28620,0,1,1,1,1,'2024-12-29 03:27:51',103191,'2024-12-29 03:27:51',772831,0,'','',30,0,0.66964,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633173,2,28282,0,1,1,0,1,'2024-12-29 03:27:55',125289,'2024-12-29 03:27:55',259636,0,'','',30,0,0.13435,0.125,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423633174,2,23726,0,1,1,2,1,'2024-12-29 03:27:54',118995,'2024-12-29 03:27:56',124903,0,'','',30,0,2.00591,0.118,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633175,2,26970,0,1,1,3,1,'2024-12-29 03:27:54',120941,'2024-12-29 03:28:04',228825,0,'','',30,0,10.10788,0.12,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633176,2,26965,0,1,1,3,1,'2024-12-29 03:27:54',122717,'2024-12-29 03:28:04',234520,0,'','',30,0,10.1118,0.122,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633177,2,26961,0,1,1,0,1,'2024-12-29 03:28:10',184110,'2024-12-29 03:28:10',191934,0,'','',30,0,0.00782,0.184,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633178,2,26950,0,1,1,2,1,'2024-12-29 03:28:10',186051,'2024-12-29 03:28:10',309567,0,'','',30,0,0.12352,0.186,2,'(null)','',''),(423633179,2,26955,0,1,1,0,1,'2024-12-29 03:28:10',188083,'2024-12-29 03:28:10',310527,0,'','',30,0,0.12244,0.188,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423633180,2,28622,0,1,1,2,1,'2024-12-29 03:28:10',190241,'2024-12-29 03:28:10',311241,0,'','',30,0,0.121,0.19,2,'(null)','',''),(423633181,2,26930,0,1,1,0,1,'2024-12-29 03:28:10',192016,'2024-12-29 03:28:10',318372,0,'','',30,0,0.12636,0.191,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633182,2,26944,0,1,1,0,1,'2024-12-29 03:28:11',195528,'2024-12-29 03:28:11',323584,0,'','',30,0,0.12806,0.195,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633183,2,26956,0,1,1,1,1,'2024-12-29 03:28:11',197730,'2024-12-29 03:28:11',863810,0,'','',30,0,0.66608,0.197,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423633184,2,28281,0,1,1,1,1,'2024-12-29 03:28:11',199616,'2024-12-29 03:28:11',869807,0,'','',30,0,0.67019,0.199,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633185,2,26972,0,1,1,3,1,'2024-12-29 03:28:15',261969,'2024-12-29 03:28:15',433994,0,'','',30,0,0.17203,0.261,3,'Unknown storage : /disk1 : ERROR','',''),(423633186,2,26966,0,1,1,3,1,'2024-12-29 03:28:11',202115,'2024-12-29 03:28:21',318824,0,'','',30,0,10.11671,0.202,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633187,2,26973,0,1,1,0,1,'2024-12-29 03:28:44',426927,'2024-12-29 03:28:44',547382,0,'','',30,0,0.12046,0.426,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633188,2,26967,0,1,1,3,1,'2024-12-29 03:28:41',408297,'2024-12-29 03:28:48',7,0,'','',30,0,6.67067,0.408,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633189,2,23728,0,1,1,0,1,'2024-12-29 03:28:50',458131,'2024-12-29 03:28:50',479137,0,'','',30,0,0.02101,0.458,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633190,2,26972,0,1,1,3,1,'2024-12-29 03:28:50',459191,'2024-12-29 03:28:50',579003,0,'','',30,0,0.11981,0.459,3,'Unknown storage : /disk1 : ERROR','',''),(423633191,2,26946,0,1,1,3,1,'2024-12-29 03:28:54',501107,'2024-12-29 03:28:54',640595,0,'','',30,0,0.13949,0.501,3,'Unknown storage : /raid0 : ERROR','',''),(423633192,2,28624,0,1,1,0,1,'2024-12-29 03:28:54',502707,'2024-12-29 03:28:54',818689,0,'','',30,0,0.31598,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633193,2,28617,0,1,1,2,1,'2024-12-29 03:28:54',504809,'2024-12-29 03:28:54',857206,0,'','',30,0,0.3524,0.504,2,'No process matching mysqld found : CRITICAL','',''),(423633194,2,26932,0,1,1,1,1,'2024-12-29 03:28:55',508932,'2024-12-29 03:28:56',177280,0,'','',30,0,0.66835,0.508,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423633195,2,26963,0,1,1,0,1,'2024-12-29 03:28:59',530588,'2024-12-29 03:28:59',575064,0,'','',30,0,0.04448,0.53,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633196,2,26931,0,1,1,0,1,'2024-12-29 03:29:00',533795,'2024-12-29 03:29:00',662816,0,'','',30,0,0.12902,0.533,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=66% cpu2=61% cpu3=56%',''),(423633197,2,26957,0,1,1,0,1,'2024-12-29 03:29:00',535776,'2024-12-29 03:29:00',770477,0,'','',30,0,0.2347,0.535,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633198,2,23727,0,1,1,2,1,'2024-12-29 03:29:04',561411,'2024-12-29 03:29:04',683173,0,'','',30,0,0.12176,0.561,2,'(null)','',''),(423633199,2,28631,0,1,1,0,1,'2024-12-29 03:29:04',563606,'2024-12-29 03:29:04',875040,0,'','',30,0,0.31143,0.563,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633200,2,26974,0,1,1,0,1,'2024-12-29 03:29:13',628642,'2024-12-29 03:29:13',747928,0,'','',30,0,0.11929,0.628,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423633201,2,23729,0,1,1,2,1,'2024-12-29 03:29:13',630680,'2024-12-29 03:29:13',753071,0,'','',30,0,0.12239,0.63,2,'(null)','',''),(423633202,2,28636,0,1,1,3,1,'2024-12-29 03:29:05',567705,'2024-12-29 03:29:15',686745,0,'','',30,0,10.11904,0.567,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633203,2,26952,0,1,1,0,1,'2024-12-29 03:29:23',680305,'2024-12-29 03:29:23',690897,0,'','',30,0,0.01059,0.68,0,'OK - 192.168.77.29: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633204,2,28625,0,1,1,2,1,'2024-12-29 03:29:23',682476,'2024-12-29 03:29:23',767583,0,'','',30,0,0.08511,0.682,2,'(null)','',''),(423633205,2,26933,0,1,1,2,1,'2024-12-29 03:29:24',685018,'2024-12-29 03:29:24',806838,0,'','',30,0,0.12182,0.684,2,'(null)','',''),(423633206,2,26947,0,1,1,1,1,'2024-12-29 03:29:25',688186,'2024-12-29 03:29:25',815040,0,'','',30,0,0.12685,0.688,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633207,2,27566,0,1,1,0,1,'2024-12-29 03:29:29',723959,'2024-12-29 03:29:29',786390,0,'','',30,0,0.06243,0.723,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423633208,2,28632,0,1,1,2,1,'2024-12-29 03:29:33',760664,'2024-12-29 03:29:33',845439,0,'','',30,0,0.08478,0.76,2,'(null)','',''),(423633209,2,28628,0,1,1,0,1,'2024-12-29 03:29:33',762612,'2024-12-29 03:29:33',887883,0,'','',30,0,0.12527,0.762,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633210,2,26944,0,1,1,0,1,'2024-12-29 03:29:33',766474,'2024-12-29 03:29:33',896335,0,'','',30,0,0.12986,0.766,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633211,2,26945,0,1,1,0,1,'2024-12-29 03:29:33',764551,'2024-12-29 03:29:33',901072,0,'','',30,0,0.13652,0.764,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633212,2,26975,0,1,1,1,1,'2024-12-29 03:29:41',810946,'2024-12-29 03:29:42',477139,0,'','',30,0,0.66619,0.81,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633213,2,23730,0,1,1,2,1,'2024-12-29 03:29:41',808538,'2024-12-29 03:29:43',815429,0,'','',30,0,2.00689,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633214,2,26968,0,1,1,3,1,'2024-12-29 03:29:33',768562,'2024-12-29 03:29:43',878330,0,'','',30,0,10.10977,0.768,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633215,2,26934,0,1,1,0,1,'2024-12-29 03:29:45',844413,'2024-12-29 03:29:45',985419,0,'','',30,0,0.14101,0.844,0,'Load : 5.73 5.89 5.80 : OK','load_1_min=5.73;9;30 load_5_min=5.89;15;35 load_15_min=5.80;20;40',''),(423633216,2,28626,0,1,1,0,1,'2024-12-29 03:29:53',889358,'2024-12-29 03:29:53',894371,0,'','',30,0,0.00501,0.889,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633217,2,28618,0,1,1,0,1,'2024-12-29 03:29:54',892545,'2024-12-29 03:29:55',6557,0,'','',30,0,0.12209,0.892,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633218,2,26948,0,1,1,0,1,'2024-12-29 03:29:54',894464,'2024-12-29 03:29:55',1,0,'','',30,0,0.12509,0.894,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633219,2,26951,0,1,1,0,1,'2024-12-29 03:29:58',921440,'2024-12-29 03:29:59',59,0,'','',30,0,0.15256,0.921,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633220,2,28284,0,1,1,0,1,'2024-12-29 03:30:00',925987,'2024-12-29 03:30:00',931401,0,'','',30,0,0.00541,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633221,2,28637,0,1,1,0,1,'2024-12-29 03:30:03',954738,'2024-12-29 03:30:03',963990,0,'','',30,0,0.00925,0.954,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633222,2,26955,0,1,1,0,1,'2024-12-29 03:30:03',956776,'2024-12-29 03:30:04',0,0,'','',30,0,0.12398,0.956,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423633223,2,28629,0,1,1,0,1,'2024-12-29 03:30:03',958866,'2024-12-29 03:30:04',0,0,'','',30,0,0.12223,0.958,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633224,2,26969,0,1,1,2,1,'2024-12-29 03:30:03',959796,'2024-12-29 03:30:05',967147,0,'','',30,0,2.00735,0.959,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633225,2,26928,0,1,1,2,1,'2024-12-29 03:30:14',593,'2024-12-29 03:30:14',131670,0,'','',30,0,0.12045,0.011,2,'(null)','',''),(423633226,2,26976,0,1,1,2,1,'2024-12-29 03:30:14',5772,'2024-12-29 03:30:14',135167,0,'','',30,0,0.12195,0.013,2,'(null)','',''),(423633227,2,26935,0,1,1,0,1,'2024-12-29 03:30:15',117,'2024-12-29 03:30:15',21,0,'','',30,0,0.00925,0.016,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633228,2,26953,0,1,1,0,1,'2024-12-29 03:30:20',17914,'2024-12-29 03:30:20',166503,0,'','',30,0,0.12373,0.042,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633229,2,28619,0,1,1,0,1,'2024-12-29 03:30:20',18919,'2024-12-29 03:30:20',170200,0,'','',30,0,0.12545,0.044,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423633230,2,26949,0,1,1,1,1,'2024-12-29 03:30:20',19893,'2024-12-29 03:30:20',714503,0,'','',30,0,0.66784,0.046,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633231,2,28627,0,1,1,2,1,'2024-12-29 03:30:26',450,'2024-12-29 03:30:26',190285,0,'','',30,0,0.12,0.07,2,'(null)','',''),(423633232,2,23725,0,1,1,2,1,'2024-12-29 03:30:28',0,'2024-12-29 03:30:28',208460,0,'','',30,0,0.12058,0.087,2,'(null)','',''),(423633233,2,28623,0,1,1,0,1,'2024-12-29 03:30:28',0,'2024-12-29 03:30:28',224800,0,'','',30,0,0.13478,0.089,0,'Load : 0.15 0.10 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423633234,2,28630,0,1,1,0,1,'2024-12-29 03:30:35',109701,'2024-12-29 03:30:35',268085,0,'','',30,0,0.15838,0.109,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633235,2,26943,0,1,1,2,1,'2024-12-29 03:30:36',114007,'2024-12-29 03:30:36',243461,0,'','',30,0,0.12945,0.113,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633236,2,26962,0,1,1,0,1,'2024-12-29 03:30:36',116107,'2024-12-29 03:30:36',369573,0,'','',30,0,0.25347,0.116,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633237,2,26929,0,1,1,2,1,'2024-12-29 03:30:36',117764,'2024-12-29 03:30:38',124037,0,'','',30,0,2.00627,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633238,2,26954,0,1,1,0,1,'2024-12-29 03:30:40',134780,'2024-12-29 03:30:40',309586,0,'','',30,0,0.17481,0.134,0,'/var: 36%left(17610MB/48432MB) (>10%) : OK','\'/var\'=30822MB;43589;46010;0;48432',''),(423633239,2,26964,0,1,1,3,1,'2024-12-29 03:30:36',120135,'2024-12-29 03:30:46',230679,0,'','',30,0,10.11054,0.12,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633240,2,28280,0,1,1,0,1,'2024-12-29 03:30:46',158483,'2024-12-29 03:30:46',285966,0,'','',30,0,0.12748,0.158,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423633241,2,26977,0,1,1,0,1,'2024-12-29 03:30:46',160206,'2024-12-29 03:30:46',299617,0,'','',30,0,0.13941,0.16,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633242,2,26960,0,1,1,0,1,'2024-12-29 03:30:46',162117,'2024-12-29 03:30:46',301252,0,'','',30,0,0.13914,0.162,0,'Load : 1.55 1.54 1.45 : OK','load_1_min=1.55;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423633243,2,26978,0,1,1,0,1,'2024-12-29 03:30:51',177001,'2024-12-29 03:30:51',195174,0,'','',30,0,0.01817,0.176,0,'OK - 192.168.77.208: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633244,2,26971,0,1,1,0,1,'2024-12-29 03:30:51',179198,'2024-12-29 03:30:51',311139,0,'','',30,0,0.13194,0.179,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633245,2,28616,0,1,1,0,1,'2024-12-29 03:30:51',191213,'2024-12-29 03:30:51',552771,0,'','',30,0,0.36156,0.191,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633246,2,28620,0,1,1,1,1,'2024-12-29 03:30:51',193206,'2024-12-29 03:30:51',860026,0,'','',30,0,0.66682,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633247,2,28282,0,1,1,0,1,'2024-12-29 03:30:55',209864,'2024-12-29 03:30:55',344727,0,'','',30,0,0.13486,0.209,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423633248,2,23726,0,1,1,2,1,'2024-12-29 03:30:54',202631,'2024-12-29 03:30:56',209175,0,'','',30,0,2.00654,0.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633249,2,26970,0,1,1,3,1,'2024-12-29 03:30:54',204759,'2024-12-29 03:31:04',314152,0,'','',30,0,10.10939,0.204,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633250,2,26965,0,1,1,3,1,'2024-12-29 03:30:54',206539,'2024-12-29 03:31:04',317761,0,'','',30,0,10.11122,0.206,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633251,2,26961,0,1,1,0,1,'2024-12-29 03:31:10',280680,'2024-12-29 03:31:10',293469,0,'','',30,0,0.01279,0.28,0,'OK - 192.168.77.8: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633252,2,26950,0,1,1,2,1,'2024-12-29 03:31:10',281773,'2024-12-29 03:31:10',403239,0,'','',30,0,0.12147,0.281,2,'(null)','',''),(423633253,2,28622,0,1,1,2,1,'2024-12-29 03:31:10',285825,'2024-12-29 03:31:10',406842,0,'','',30,0,0.12102,0.285,2,'(null)','',''),(423633254,2,26955,0,1,1,0,1,'2024-12-29 03:31:10',283731,'2024-12-29 03:31:10',409212,0,'','',30,0,0.12548,0.283,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423633255,2,26930,0,1,1,0,1,'2024-12-29 03:31:10',287954,'2024-12-29 03:31:10',412991,0,'','',30,0,0.12504,0.287,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633256,2,26944,0,1,1,0,1,'2024-12-29 03:31:11',291952,'2024-12-29 03:31:11',419733,0,'','',30,0,0.12778,0.291,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633257,2,26956,0,1,1,1,1,'2024-12-29 03:31:11',294132,'2024-12-29 03:31:11',962061,0,'','',30,0,0.66793,0.294,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423633258,2,28281,0,1,1,1,1,'2024-12-29 03:31:11',295724,'2024-12-29 03:31:11',965075,0,'','',30,0,0.66935,0.295,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633259,2,26972,0,1,1,3,1,'2024-12-29 03:31:15',329236,'2024-12-29 03:31:15',448546,0,'','',30,0,0.11931,0.329,3,'Unknown storage : /disk1 : ERROR','',''),(423633260,2,26966,0,1,1,3,1,'2024-12-29 03:31:11',298302,'2024-12-29 03:31:21',414134,0,'','',30,0,10.11583,0.298,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633261,2,26973,0,1,1,0,1,'2024-12-29 03:31:44',475105,'2024-12-29 03:31:44',597237,0,'','',30,0,0.12213,0.475,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633262,2,26967,0,1,1,3,1,'2024-12-29 03:31:41',447611,'2024-12-29 03:31:48',118024,0,'','',30,0,6.67041,0.447,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633263,2,23728,0,1,1,0,1,'2024-12-29 03:31:50',512079,'2024-12-29 03:31:50',538690,0,'','',30,0,0.02661,0.512,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633264,2,26972,0,1,1,3,1,'2024-12-29 03:31:50',514039,'2024-12-29 03:31:50',634635,0,'','',30,0,0.1206,0.514,3,'Unknown storage : /disk1 : ERROR','',''),(423633265,2,26946,0,1,1,3,1,'2024-12-29 03:31:54',540728,'2024-12-29 03:31:54',667369,0,'','',30,0,0.12664,0.54,3,'Unknown storage : /raid0 : ERROR','',''),(423633266,2,28624,0,1,1,0,1,'2024-12-29 03:31:54',542932,'2024-12-29 03:31:54',847935,0,'','',30,0,0.305,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633267,2,28617,0,1,1,2,1,'2024-12-29 03:31:54',543946,'2024-12-29 03:31:54',895981,0,'','',30,0,0.35203,0.543,2,'No process matching mysqld found : CRITICAL','',''),(423633268,2,26932,0,1,1,1,1,'2024-12-29 03:31:55',546164,'2024-12-29 03:31:56',212455,0,'','',30,0,0.66629,0.546,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423633269,2,26963,0,1,1,0,1,'2024-12-29 03:31:59',585145,'2024-12-29 03:31:59',629937,0,'','',30,0,0.04479,0.585,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633270,2,26931,0,1,1,0,1,'2024-12-29 03:32:00',588324,'2024-12-29 03:32:00',709278,0,'','',30,0,0.12095,0.588,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=59%',''),(423633271,2,26957,0,1,1,0,1,'2024-12-29 03:32:00',590218,'2024-12-29 03:32:00',823808,0,'','',30,0,0.23359,0.59,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633272,2,23727,0,1,1,2,1,'2024-12-29 03:32:04',620395,'2024-12-29 03:32:04',743831,0,'','',30,0,0.12344,0.62,2,'(null)','',''),(423633273,2,28631,0,1,1,0,1,'2024-12-29 03:32:04',621474,'2024-12-29 03:32:04',931256,0,'','',30,0,0.30978,0.621,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633274,2,26974,0,1,1,0,1,'2024-12-29 03:32:13',688614,'2024-12-29 03:32:13',808635,0,'','',30,0,0.12002,0.688,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633275,2,23729,0,1,1,2,1,'2024-12-29 03:32:13',690612,'2024-12-29 03:32:13',812538,0,'','',30,0,0.12193,0.69,2,'(null)','',''),(423633276,2,28636,0,1,1,3,1,'2024-12-29 03:32:05',624698,'2024-12-29 03:32:15',744422,0,'','',30,0,10.11972,0.624,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633277,2,26952,0,1,1,0,1,'2024-12-29 03:32:23',744221,'2024-12-29 03:32:23',752551,0,'','',30,0,0.00833,0.744,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633278,2,28625,0,1,1,2,1,'2024-12-29 03:32:23',745302,'2024-12-29 03:32:23',829551,0,'','',30,0,0.08425,0.745,2,'(null)','',''),(423633279,2,26933,0,1,1,2,1,'2024-12-29 03:32:24',749438,'2024-12-29 03:32:24',869138,0,'','',30,0,0.1197,0.749,2,'(null)','',''),(423633280,2,26947,0,1,1,1,1,'2024-12-29 03:32:25',752639,'2024-12-29 03:32:25',881074,0,'','',30,0,0.12843,0.752,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633281,2,27566,0,1,1,0,1,'2024-12-29 03:32:29',806783,'2024-12-29 03:32:29',874081,0,'','',30,0,0.0673,0.806,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423633282,2,28632,0,1,1,2,1,'2024-12-29 03:32:33',829724,'2024-12-29 03:32:33',915718,0,'','',30,0,0.08599,0.829,2,'(null)','',''),(423633283,2,28628,0,1,1,0,1,'2024-12-29 03:32:33',831708,'2024-12-29 03:32:33',954680,0,'','',30,0,0.12297,0.831,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633284,2,26944,0,1,1,0,1,'2024-12-29 03:32:33',833540,'2024-12-29 03:32:33',963093,0,'','',30,0,0.12955,0.833,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633285,2,26945,0,1,1,0,1,'2024-12-29 03:32:33',835730,'2024-12-29 03:32:33',964125,0,'','',30,0,0.1284,0.835,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633286,2,26975,0,1,1,1,1,'2024-12-29 03:32:41',872785,'2024-12-29 03:32:42',538305,0,'','',30,0,0.66552,0.872,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633287,2,23730,0,1,1,2,1,'2024-12-29 03:32:41',874741,'2024-12-29 03:32:43',880679,0,'','',30,0,2.00594,0.874,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633288,2,26968,0,1,1,3,1,'2024-12-29 03:32:33',837809,'2024-12-29 03:32:43',949475,0,'','',30,0,10.11167,0.837,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633289,2,26934,0,1,1,0,1,'2024-12-29 03:32:45',908678,'2024-12-29 03:32:46',4,0,'','',30,0,0.13943,0.908,0,'Load : 5.96 5.98 5.85 : OK','load_1_min=5.96;9;30 load_5_min=5.98;15;35 load_15_min=5.85;20;40',''),(423633290,2,28626,0,1,1,0,1,'2024-12-29 03:32:53',966634,'2024-12-29 03:32:53',971681,0,'','',30,0,0.00505,0.966,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633291,2,28618,0,1,1,0,1,'2024-12-29 03:32:54',969973,'2024-12-29 03:32:55',0,0,'','',30,0,0.1217,0.969,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633292,2,26948,0,1,1,0,1,'2024-12-29 03:32:54',971853,'2024-12-29 03:32:55',0,0,'','',30,0,0.12535,0.971,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633293,2,26951,0,1,1,0,1,'2024-12-29 03:32:58',994923,'2024-12-29 03:32:59',147054,0,'','',30,0,0.15213,0.994,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633294,2,28284,0,1,1,0,1,'2024-12-29 03:33:00',999514,'2024-12-29 03:33:01',2470,0,'','',30,0,0.00513,0.999,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633295,2,28637,0,1,1,0,1,'2024-12-29 03:33:03',7,'2024-12-29 03:33:03',10328,0,'','',30,0,0.01624,0.007,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633296,2,26955,0,1,1,0,1,'2024-12-29 03:33:03',0,'2024-12-29 03:33:03',141874,0,'','',30,0,0.13197,0.009,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423633297,2,28629,0,1,1,0,1,'2024-12-29 03:33:03',16,'2024-12-29 03:33:03',142786,0,'','',30,0,0.12182,0.02,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633298,2,26969,0,1,1,2,1,'2024-12-29 03:33:03',18,'2024-12-29 03:33:05',12331,0,'','',30,0,2.00724,0.022,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633299,2,26928,0,1,1,2,1,'2024-12-29 03:33:14',5,'2024-12-29 03:33:14',181412,0,'','',30,0,0.12162,0.059,2,'(null)','',''),(423633300,2,26976,0,1,1,2,1,'2024-12-29 03:33:14',3193,'2024-12-29 03:33:14',184015,0,'','',30,0,0.1223,0.061,2,'(null)','',''),(423633301,2,26935,0,1,1,0,1,'2024-12-29 03:33:15',3397,'2024-12-29 03:33:15',31495,0,'','',30,0,0.01035,0.065,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633302,2,26953,0,1,1,0,1,'2024-12-29 03:33:20',101295,'2024-12-29 03:33:20',253047,0,'','',30,0,0.15175,0.101,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633303,2,28619,0,1,1,0,1,'2024-12-29 03:33:20',103267,'2024-12-29 03:33:20',264193,0,'','',30,0,0.16093,0.103,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423633304,2,26949,0,1,1,1,1,'2024-12-29 03:33:20',105290,'2024-12-29 03:33:20',773099,0,'','',30,0,0.66781,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633305,2,28627,0,1,1,2,1,'2024-12-29 03:33:26',119672,'2024-12-29 03:33:26',240465,0,'','',30,0,0.12079,0.119,2,'(null)','',''),(423633306,2,23725,0,1,1,2,1,'2024-12-29 03:33:28',136079,'2024-12-29 03:33:28',256213,0,'','',30,0,0.12013,0.136,2,'(null)','',''),(423633307,2,28623,0,1,1,0,1,'2024-12-29 03:33:28',138078,'2024-12-29 03:33:28',272557,0,'','',30,0,0.13448,0.138,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423633308,2,28630,0,1,1,0,1,'2024-12-29 03:33:35',157923,'2024-12-29 03:33:35',337092,0,'','',30,0,0.17917,0.157,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633309,2,26943,0,1,1,2,1,'2024-12-29 03:33:36',161265,'2024-12-29 03:33:36',290107,0,'','',30,0,0.12884,0.161,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633310,2,26962,0,1,1,0,1,'2024-12-29 03:33:36',163179,'2024-12-29 03:33:36',405098,0,'','',30,0,0.24192,0.163,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633311,2,26929,0,1,1,2,1,'2024-12-29 03:33:36',165222,'2024-12-29 03:33:38',172054,0,'','',30,0,2.00683,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633312,2,26954,0,1,1,0,1,'2024-12-29 03:33:40',202174,'2024-12-29 03:33:40',389143,0,'','',30,0,0.18697,0.202,0,'/var: 36%left(17610MB/48432MB) (>10%) : OK','\'/var\'=30822MB;43589;46010;0;48432',''),(423633313,2,26964,0,1,1,3,1,'2024-12-29 03:33:36',167361,'2024-12-29 03:33:46',279008,0,'','',30,0,10.11165,0.167,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633314,2,28280,0,1,1,0,1,'2024-12-29 03:33:46',229911,'2024-12-29 03:33:46',356756,0,'','',30,0,0.12685,0.229,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423633315,2,26977,0,1,1,0,1,'2024-12-29 03:33:46',230877,'2024-12-29 03:33:46',369668,0,'','',30,0,0.13879,0.23,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633316,2,26960,0,1,1,0,1,'2024-12-29 03:33:46',232859,'2024-12-29 03:33:46',374799,0,'','',30,0,0.14194,0.232,0,'Load : 1.82 1.58 1.47 : OK','load_1_min=1.82;2;6 load_5_min=1.58;3;7 load_15_min=1.47;4;9',''),(423633317,2,26978,0,1,1,0,1,'2024-12-29 03:33:51',274468,'2024-12-29 03:33:51',282338,0,'','',30,0,0.00787,0.274,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633318,2,26971,0,1,1,0,1,'2024-12-29 03:33:51',276451,'2024-12-29 03:33:51',398548,0,'','',30,0,0.1221,0.276,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633319,2,28616,0,1,1,0,1,'2024-12-29 03:33:51',278593,'2024-12-29 03:33:51',641936,0,'','',30,0,0.36334,0.278,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633320,2,28620,0,1,1,1,1,'2024-12-29 03:33:51',279555,'2024-12-29 03:33:51',948906,0,'','',30,0,0.66935,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633321,2,28282,0,1,1,0,1,'2024-12-29 03:33:55',317487,'2024-12-29 03:33:55',453323,0,'','',30,0,0.13584,0.317,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423633322,2,23726,0,1,1,2,1,'2024-12-29 03:33:54',309419,'2024-12-29 03:33:56',315238,0,'','',30,0,2.00582,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633323,2,26970,0,1,1,3,1,'2024-12-29 03:33:54',311381,'2024-12-29 03:34:04',421659,0,'','',30,0,10.11028,0.311,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633324,2,26965,0,1,1,3,1,'2024-12-29 03:33:54',313535,'2024-12-29 03:34:04',425225,0,'','',30,0,10.11169,0.313,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633325,2,26961,0,1,1,0,1,'2024-12-29 03:34:10',406100,'2024-12-29 03:34:10',413931,0,'','',30,0,0.00783,0.406,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633326,2,26950,0,1,1,2,1,'2024-12-29 03:34:10',408107,'2024-12-29 03:34:10',530582,0,'','',30,0,0.12248,0.408,2,'(null)','',''),(423633327,2,28622,0,1,1,2,1,'2024-12-29 03:34:10',410256,'2024-12-29 03:34:10',531246,0,'','',30,0,0.12099,0.41,2,'(null)','',''),(423633328,2,26955,0,1,1,0,1,'2024-12-29 03:34:10',412395,'2024-12-29 03:34:10',534543,0,'','',30,0,0.12215,0.412,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423633329,2,26930,0,1,1,0,1,'2024-12-29 03:34:10',414179,'2024-12-29 03:34:10',539459,0,'','',30,0,0.12528,0.414,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633330,2,26944,0,1,1,0,1,'2024-12-29 03:34:11',416336,'2024-12-29 03:34:11',545849,0,'','',30,0,0.12951,0.416,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633331,2,28281,0,1,1,1,1,'2024-12-29 03:34:11',419331,'2024-12-29 03:34:12',0,0,'','',30,0,0.66635,0.419,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633332,2,26956,0,1,1,1,1,'2024-12-29 03:34:11',418443,'2024-12-29 03:34:12',0,0,'','',30,0,0.67039,0.418,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423633333,2,26972,0,1,1,3,1,'2024-12-29 03:34:15',477461,'2024-12-29 03:34:15',597425,0,'','',30,0,0.11996,0.477,3,'Unknown storage : /disk1 : ERROR','',''),(423633334,2,26966,0,1,1,3,1,'2024-12-29 03:34:11',420170,'2024-12-29 03:34:21',537050,0,'','',30,0,10.11688,0.42,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633335,2,26973,0,1,1,0,1,'2024-12-29 03:34:44',632306,'2024-12-29 03:34:44',753283,0,'','',30,0,0.12098,0.632,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633336,2,26967,0,1,1,3,1,'2024-12-29 03:34:41',613795,'2024-12-29 03:34:48',286075,0,'','',30,0,6.67228,0.613,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633337,2,23728,0,1,1,0,1,'2024-12-29 03:34:50',658307,'2024-12-29 03:34:50',679855,0,'','',30,0,0.02155,0.658,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%','rta=0.841ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633338,2,26972,0,1,1,3,1,'2024-12-29 03:34:50',660194,'2024-12-29 03:34:50',780817,0,'','',30,0,0.12062,0.66,3,'Unknown storage : /disk1 : ERROR','',''),(423633339,2,26946,0,1,1,3,1,'2024-12-29 03:34:54',685123,'2024-12-29 03:34:54',811720,0,'','',30,0,0.1266,0.685,3,'Unknown storage : /raid0 : ERROR','',''),(423633340,2,28624,0,1,1,0,1,'2024-12-29 03:34:54',687083,'2024-12-29 03:34:54',998912,0,'','',30,0,0.31183,0.687,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633341,2,28617,0,1,1,2,1,'2024-12-29 03:34:54',688826,'2024-12-29 03:34:55',4,0,'','',30,0,0.36104,0.688,2,'No process matching mysqld found : CRITICAL','',''),(423633342,2,26932,0,1,1,1,1,'2024-12-29 03:34:55',692927,'2024-12-29 03:34:56',358934,0,'','',30,0,0.66601,0.692,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423633343,2,26963,0,1,1,0,1,'2024-12-29 03:34:59',737762,'2024-12-29 03:34:59',782328,0,'','',30,0,0.04457,0.737,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633344,2,26931,0,1,1,0,1,'2024-12-29 03:35:00',740986,'2024-12-29 03:35:00',862109,0,'','',30,0,0.12112,0.74,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=64% cpu3=62%',''),(423633345,2,26957,0,1,1,0,1,'2024-12-29 03:35:00',742996,'2024-12-29 03:35:00',976831,0,'','',30,0,0.23383,0.742,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633346,2,23727,0,1,1,2,1,'2024-12-29 03:35:04',791682,'2024-12-29 03:35:04',914640,0,'','',30,0,0.12296,0.791,2,'(null)','',''),(423633347,2,28631,0,1,1,0,1,'2024-12-29 03:35:04',792727,'2024-12-29 03:35:05',0,0,'','',30,0,0.3053,0.792,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633348,2,26974,0,1,1,0,1,'2024-12-29 03:35:13',839629,'2024-12-29 03:35:13',960809,0,'','',30,0,0.12118,0.839,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633349,2,23729,0,1,1,2,1,'2024-12-29 03:35:13',841690,'2024-12-29 03:35:13',964425,0,'','',30,0,0.12273,0.841,2,'(null)','',''),(423633350,2,28636,0,1,1,3,1,'2024-12-29 03:35:05',796959,'2024-12-29 03:35:15',917217,0,'','',30,0,10.12026,0.796,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633351,2,26952,0,1,1,0,1,'2024-12-29 03:35:23',901661,'2024-12-29 03:35:23',909312,0,'','',30,0,0.00765,0.901,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633352,2,28625,0,1,1,2,1,'2024-12-29 03:35:23',903590,'2024-12-29 03:35:23',987682,0,'','',30,0,0.08409,0.903,2,'(null)','',''),(423633353,2,26933,0,1,1,2,1,'2024-12-29 03:35:24',906848,'2024-12-29 03:35:25',22,0,'','',30,0,0.1201,0.906,2,'(null)','',''),(423633354,2,26947,0,1,1,1,1,'2024-12-29 03:35:25',909996,'2024-12-29 03:35:26',15884,0,'','',30,0,0.12702,0.909,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633355,2,27566,0,1,1,0,1,'2024-12-29 03:35:29',946641,'2024-12-29 03:35:30',1,0,'','',30,0,0.07233,0.946,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423633356,2,28632,0,1,1,2,1,'2024-12-29 03:35:33',968311,'2024-12-29 03:35:34',22276,0,'','',30,0,0.08509,0.968,2,'(null)','',''),(423633357,2,28628,0,1,1,0,1,'2024-12-29 03:35:33',970325,'2024-12-29 03:35:34',0,0,'','',30,0,0.12518,0.97,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633358,2,26944,0,1,1,0,1,'2024-12-29 03:35:33',971405,'2024-12-29 03:35:34',101698,0,'','',30,0,0.13029,0.971,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633359,2,26945,0,1,1,0,1,'2024-12-29 03:35:33',973520,'2024-12-29 03:35:34',102348,0,'','',30,0,0.12883,0.973,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633360,2,26975,0,1,1,1,1,'2024-12-29 03:35:41',79,'2024-12-29 03:35:41',678719,0,'','',30,0,0.66692,0.011,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633361,2,23730,0,1,1,2,1,'2024-12-29 03:35:41',750,'2024-12-29 03:35:42',0,0,'','',30,0,1.06932,0.013,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633362,2,26968,0,1,1,3,1,'2024-12-29 03:35:33',974828,'2024-12-29 03:35:44',0,0,'','',30,0,10.10994,0.974,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633363,2,26934,0,1,1,0,1,'2024-12-29 03:35:45',14053,'2024-12-29 03:35:45',176609,0,'','',30,0,0.14326,0.033,0,'Load : 5.99 5.99 5.87 : OK','load_1_min=5.99;9;30 load_5_min=5.99;15;35 load_15_min=5.87;20;40',''),(423633364,2,28626,0,1,1,0,1,'2024-12-29 03:35:53',23475,'2024-12-29 03:35:53',25031,0,'','',30,0,0.00504,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633365,2,28618,0,1,1,0,1,'2024-12-29 03:35:54',5,'2024-12-29 03:35:54',181808,0,'','',30,0,0.12295,0.058,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633366,2,26948,0,1,1,0,1,'2024-12-29 03:35:54',48,'2024-12-29 03:35:54',188974,0,'','',30,0,0.12814,0.06,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633367,2,26951,0,1,1,0,1,'2024-12-29 03:35:58',490,'2024-12-29 03:35:58',227826,0,'','',30,0,0.15254,0.075,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423633368,2,28284,0,1,1,0,1,'2024-12-29 03:36:00',0,'2024-12-29 03:36:00',0,0,'','',30,0,0.0051,0.081,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633369,2,28637,0,1,1,0,1,'2024-12-29 03:36:03',0,'2024-12-29 03:36:03',101459,0,'','',30,0,0.00933,0.092,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633370,2,26955,0,1,1,0,1,'2024-12-29 03:36:03',0,'2024-12-29 03:36:03',216154,0,'','',30,0,0.12207,0.094,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=82% cpu3=2%',''),(423633371,2,28629,0,1,1,0,1,'2024-12-29 03:36:03',0,'2024-12-29 03:36:03',218808,0,'','',30,0,0.12254,0.096,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633372,2,26969,0,1,1,2,1,'2024-12-29 03:36:03',0,'2024-12-29 03:36:05',104239,0,'','',30,0,2.0058,0.098,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633373,2,26928,0,1,1,2,1,'2024-12-29 03:36:14',166979,'2024-12-29 03:36:14',288139,0,'','',30,0,0.12116,0.166,2,'(null)','',''),(423633374,2,26976,0,1,1,2,1,'2024-12-29 03:36:14',168986,'2024-12-29 03:36:14',290720,0,'','',30,0,0.12173,0.168,2,'(null)','',''),(423633375,2,26935,0,1,1,0,1,'2024-12-29 03:36:15',172218,'2024-12-29 03:36:15',202978,0,'','',30,0,0.03076,0.172,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633376,2,26953,0,1,1,0,1,'2024-12-29 03:36:20',196945,'2024-12-29 03:36:20',368734,0,'','',30,0,0.17179,0.196,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633377,2,28619,0,1,1,0,1,'2024-12-29 03:36:20',198005,'2024-12-29 03:36:20',370843,0,'','',30,0,0.17284,0.197,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423633378,2,26949,0,1,1,1,1,'2024-12-29 03:36:20',200011,'2024-12-29 03:36:20',914608,0,'','',30,0,0.7146,0.199,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633379,2,28627,0,1,1,2,1,'2024-12-29 03:36:26',244055,'2024-12-29 03:36:26',364378,0,'','',30,0,0.12032,0.244,2,'(null)','',''),(423633380,2,23725,0,1,1,2,1,'2024-12-29 03:36:28',265577,'2024-12-29 03:36:28',387756,0,'','',30,0,0.12218,0.265,2,'(null)','',''),(423633381,2,28623,0,1,1,0,1,'2024-12-29 03:36:28',267485,'2024-12-29 03:36:28',403285,0,'','',30,0,0.1358,0.267,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423633382,2,28630,0,1,1,0,1,'2024-12-29 03:36:35',307301,'2024-12-29 03:36:35',429032,0,'','',30,0,0.12173,0.307,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633383,2,26943,0,1,1,2,1,'2024-12-29 03:36:36',310534,'2024-12-29 03:36:36',439403,0,'','',30,0,0.12887,0.31,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633384,2,26962,0,1,1,0,1,'2024-12-29 03:36:36',312471,'2024-12-29 03:36:36',556126,0,'','',30,0,0.24366,0.312,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633385,2,26929,0,1,1,2,1,'2024-12-29 03:36:36',314638,'2024-12-29 03:36:38',321332,0,'','',30,0,2.00669,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633386,2,26954,0,1,1,0,1,'2024-12-29 03:36:40',339567,'2024-12-29 03:36:40',464436,0,'','',30,0,0.12487,0.339,0,'/var: 36%left(17609MB/48432MB) (>10%) : OK','\'/var\'=30823MB;43589;46010;0;48432',''),(423633387,2,26964,0,1,1,3,1,'2024-12-29 03:36:36',316495,'2024-12-29 03:36:46',428220,0,'','',30,0,10.11172,0.316,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633388,2,28280,0,1,1,0,1,'2024-12-29 03:36:46',372124,'2024-12-29 03:36:46',497664,0,'','',30,0,0.12554,0.372,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423633389,2,26977,0,1,1,0,1,'2024-12-29 03:36:46',374099,'2024-12-29 03:36:46',513891,0,'','',30,0,0.13979,0.374,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633390,2,26960,0,1,1,0,1,'2024-12-29 03:36:46',376188,'2024-12-29 03:36:46',518168,0,'','',30,0,0.14198,0.376,0,'Load : 2.00 1.75 1.55 : OK','load_1_min=2.00;2;6 load_5_min=1.75;3;7 load_15_min=1.55;4;9',''),(423633391,2,26978,0,1,1,0,1,'2024-12-29 03:36:51',420286,'2024-12-29 03:36:51',430165,0,'','',30,0,0.00988,0.42,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633392,2,26971,0,1,1,0,1,'2024-12-29 03:36:51',422273,'2024-12-29 03:36:51',545256,0,'','',30,0,0.12298,0.422,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633393,2,28616,0,1,1,0,1,'2024-12-29 03:36:51',424073,'2024-12-29 03:36:51',788367,0,'','',30,0,0.36429,0.424,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633394,2,28620,0,1,1,1,1,'2024-12-29 03:36:51',426291,'2024-12-29 03:36:52',0,0,'','',30,0,0.6658,0.426,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633395,2,28282,0,1,1,0,1,'2024-12-29 03:36:55',461135,'2024-12-29 03:36:55',595831,0,'','',30,0,0.1347,0.461,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423633396,2,23726,0,1,1,2,1,'2024-12-29 03:36:54',453937,'2024-12-29 03:36:56',460215,0,'','',30,0,2.00628,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633397,2,26970,0,1,1,3,1,'2024-12-29 03:36:54',455888,'2024-12-29 03:37:04',565148,0,'','',30,0,10.10926,0.455,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633398,2,26965,0,1,1,3,1,'2024-12-29 03:36:54',457911,'2024-12-29 03:37:04',567875,0,'','',30,0,10.10996,0.457,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633399,2,26961,0,1,1,0,1,'2024-12-29 03:37:10',553192,'2024-12-29 03:37:10',560757,0,'','',30,0,0.00756,0.553,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633400,2,26950,0,1,1,2,1,'2024-12-29 03:37:10',555149,'2024-12-29 03:37:10',676672,0,'','',30,0,0.12152,0.555,2,'(null)','',''),(423633401,2,28622,0,1,1,2,1,'2024-12-29 03:37:10',557307,'2024-12-29 03:37:10',678122,0,'','',30,0,0.12082,0.557,2,'(null)','',''),(423633402,2,26955,0,1,1,0,1,'2024-12-29 03:37:10',559499,'2024-12-29 03:37:10',682398,0,'','',30,0,0.1229,0.559,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=2%',''),(423633403,2,26930,0,1,1,0,1,'2024-12-29 03:37:10',561086,'2024-12-29 03:37:10',686860,0,'','',30,0,0.12577,0.561,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633404,2,26944,0,1,1,0,1,'2024-12-29 03:37:11',563302,'2024-12-29 03:37:11',694314,0,'','',30,0,0.13101,0.563,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633405,2,28281,0,1,1,1,1,'2024-12-29 03:37:11',564308,'2024-12-29 03:37:12',230540,0,'','',30,0,0.66623,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633406,2,26956,0,1,1,1,1,'2024-12-29 03:37:11',566361,'2024-12-29 03:37:12',234261,0,'','',30,0,0.6679,0.566,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423633407,2,26972,0,1,1,3,1,'2024-12-29 03:37:15',635748,'2024-12-29 03:37:15',754835,0,'','',30,0,0.11909,0.635,3,'Unknown storage : /disk1 : ERROR','',''),(423633408,2,26966,0,1,1,3,1,'2024-12-29 03:37:11',568530,'2024-12-29 03:37:21',684055,0,'','',30,0,10.11552,0.568,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633409,2,26973,0,1,1,0,1,'2024-12-29 03:37:44',775636,'2024-12-29 03:37:44',897722,0,'','',30,0,0.12209,0.775,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633410,2,26967,0,1,1,3,1,'2024-12-29 03:37:41',754896,'2024-12-29 03:37:48',421103,0,'','',30,0,6.66621,0.754,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633411,2,23728,0,1,1,0,1,'2024-12-29 03:37:50',800086,'2024-12-29 03:37:50',829331,0,'','',30,0,0.02925,0.799,0,'OK - 192.168.77.159: rta 1.206ms, lost 0%','rta=1.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633412,2,26972,0,1,1,3,1,'2024-12-29 03:37:50',802145,'2024-12-29 03:37:50',921952,0,'','',30,0,0.11981,0.802,3,'Unknown storage : /disk1 : ERROR','',''),(423633413,2,26946,0,1,1,3,1,'2024-12-29 03:37:54',850665,'2024-12-29 03:37:54',976642,0,'','',30,0,0.12598,0.85,3,'Unknown storage : /raid0 : ERROR','',''),(423633414,2,28624,0,1,1,0,1,'2024-12-29 03:37:54',852597,'2024-12-29 03:37:55',179854,0,'','',30,0,0.32726,0.852,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633415,2,28617,0,1,1,2,1,'2024-12-29 03:37:54',853256,'2024-12-29 03:37:55',207947,0,'','',30,0,0.35469,0.853,2,'No process matching mysqld found : CRITICAL','',''),(423633416,2,26932,0,1,1,1,1,'2024-12-29 03:37:55',856530,'2024-12-29 03:37:56',519111,0,'','',30,0,0.66258,0.856,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423633417,2,26963,0,1,1,0,1,'2024-12-29 03:37:59',900090,'2024-12-29 03:37:59',945025,0,'','',30,0,0.04494,0.9,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633418,2,26931,0,1,1,0,1,'2024-12-29 03:38:00',904319,'2024-12-29 03:38:01',11252,0,'','',30,0,0.12144,0.904,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=84% cpu1=66% cpu2=63% cpu3=60%',''),(423633419,2,26957,0,1,1,1,1,'2024-12-29 03:38:00',906289,'2024-12-29 03:38:01',139136,0,'','',30,0,0.23285,0.906,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423633420,2,23727,0,1,1,2,1,'2024-12-29 03:38:04',938102,'2024-12-29 03:38:05',5,0,'','',30,0,0.12152,0.938,2,'(null)','',''),(423633421,2,28631,0,1,1,0,1,'2024-12-29 03:38:04',940280,'2024-12-29 03:38:05',241118,0,'','',30,0,0.30084,0.94,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633422,2,26974,0,1,1,0,1,'2024-12-29 03:38:13',44,'2024-12-29 03:38:13',126245,0,'','',30,0,0.12076,0.005,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423633423,2,23729,0,1,1,2,1,'2024-12-29 03:38:13',3376,'2024-12-29 03:38:13',127931,0,'','',30,0,0.12147,0.006,2,'(null)','',''),(423633424,2,28636,0,1,1,3,1,'2024-12-29 03:38:05',943358,'2024-12-29 03:38:16',26689,0,'','',30,0,10.12074,0.943,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633425,2,26952,0,1,1,0,1,'2024-12-29 03:38:23',2630,'2024-12-29 03:38:23',24670,0,'','',30,0,0.00907,0.05,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633426,2,28625,0,1,1,2,1,'2024-12-29 03:38:23',2782,'2024-12-29 03:38:23',138096,0,'','',30,0,0.08473,0.053,2,'(null)','',''),(423633427,2,26933,0,1,1,2,1,'2024-12-29 03:38:24',24266,'2024-12-29 03:38:24',177941,0,'','',30,0,0.12063,0.057,2,'(null)','',''),(423633428,2,26947,0,1,1,1,1,'2024-12-29 03:38:25',3174,'2024-12-29 03:38:25',188395,0,'','',30,0,0.12693,0.061,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633429,2,27566,0,1,1,0,1,'2024-12-29 03:38:29',0,'2024-12-29 03:38:29',192823,0,'','',30,0,0.09757,0.095,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423633430,2,28632,0,1,1,2,1,'2024-12-29 03:38:33',129067,'2024-12-29 03:38:33',214074,0,'','',30,0,0.08501,0.128,2,'(null)','',''),(423633431,2,28628,0,1,1,0,1,'2024-12-29 03:38:33',130964,'2024-12-29 03:38:33',253206,0,'','',30,0,0.12224,0.13,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633432,2,26944,0,1,1,0,1,'2024-12-29 03:38:33',133037,'2024-12-29 03:38:33',262407,0,'','',30,0,0.12937,0.133,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633433,2,26945,0,1,1,0,1,'2024-12-29 03:38:33',135215,'2024-12-29 03:38:33',274577,0,'','',30,0,0.13936,0.135,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633434,2,23730,0,1,1,2,1,'2024-12-29 03:38:41',158652,'2024-12-29 03:38:41',244833,0,'','',30,0,0.08618,0.158,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633435,2,26975,0,1,1,1,1,'2024-12-29 03:38:41',156665,'2024-12-29 03:38:41',828125,0,'','',30,0,0.67146,0.156,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633436,2,26968,0,1,1,3,1,'2024-12-29 03:38:33',136127,'2024-12-29 03:38:43',247304,0,'','',30,0,10.11118,0.136,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633437,2,26934,0,1,1,0,1,'2024-12-29 03:38:45',191456,'2024-12-29 03:38:45',331158,0,'','',30,0,0.1397,0.191,0,'Load : 5.52 5.74 5.78 : OK','load_1_min=5.52;9;30 load_5_min=5.74;15;35 load_15_min=5.78;20;40',''),(423633438,2,28626,0,1,1,0,1,'2024-12-29 03:38:53',240046,'2024-12-29 03:38:53',245155,0,'','',30,0,0.00511,0.24,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633439,2,28618,0,1,1,0,1,'2024-12-29 03:38:54',244257,'2024-12-29 03:38:54',366676,0,'','',30,0,0.12242,0.244,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633440,2,26948,0,1,1,0,1,'2024-12-29 03:38:54',246221,'2024-12-29 03:38:54',371453,0,'','',30,0,0.12523,0.246,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633441,2,26951,0,1,1,0,1,'2024-12-29 03:38:58',263015,'2024-12-29 03:38:58',416248,0,'','',30,0,0.15323,0.262,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633442,2,28284,0,1,1,0,1,'2024-12-29 03:39:00',267439,'2024-12-29 03:39:00',272928,0,'','',30,0,0.00549,0.267,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633443,2,28637,0,1,1,0,1,'2024-12-29 03:39:03',286002,'2024-12-29 03:39:03',295227,0,'','',30,0,0.00923,0.285,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633444,2,26955,0,1,1,0,1,'2024-12-29 03:39:03',288018,'2024-12-29 03:39:03',411895,0,'','',30,0,0.12388,0.287,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423633445,2,28629,0,1,1,0,1,'2024-12-29 03:39:03',290173,'2024-12-29 03:39:03',412775,0,'','',30,0,0.1226,0.29,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633446,2,26969,0,1,1,2,1,'2024-12-29 03:39:03',292004,'2024-12-29 03:39:05',298663,0,'','',30,0,2.00666,0.291,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633447,2,26928,0,1,1,2,1,'2024-12-29 03:39:14',349183,'2024-12-29 03:39:14',470180,0,'','',30,0,0.121,0.349,2,'(null)','',''),(423633448,2,26976,0,1,1,2,1,'2024-12-29 03:39:14',351163,'2024-12-29 03:39:14',473177,0,'','',30,0,0.12201,0.351,2,'(null)','',''),(423633449,2,26935,0,1,1,0,1,'2024-12-29 03:39:15',354438,'2024-12-29 03:39:15',366464,0,'','',30,0,0.01203,0.354,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633450,2,26953,0,1,1,0,1,'2024-12-29 03:39:20',388386,'2024-12-29 03:39:20',512093,0,'','',30,0,0.12371,0.388,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633451,2,28619,0,1,1,0,1,'2024-12-29 03:39:20',390359,'2024-12-29 03:39:20',515534,0,'','',30,0,0.12518,0.39,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423633452,2,26949,0,1,1,1,1,'2024-12-29 03:39:20',392268,'2024-12-29 03:39:21',24433,0,'','',30,0,0.66529,0.392,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633453,2,28627,0,1,1,2,1,'2024-12-29 03:39:26',435965,'2024-12-29 03:39:26',556120,0,'','',30,0,0.12015,0.435,2,'(null)','',''),(423633454,2,23725,0,1,1,2,1,'2024-12-29 03:39:28',464391,'2024-12-29 03:39:28',585099,0,'','',30,0,0.12071,0.464,2,'(null)','',''),(423633455,2,28623,0,1,1,0,1,'2024-12-29 03:39:28',466551,'2024-12-29 03:39:28',601919,0,'','',30,0,0.13537,0.466,0,'Load : 0.23 0.11 0.09 : OK','load_1_min=0.23;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423633456,2,28630,0,1,1,0,1,'2024-12-29 03:39:35',520226,'2024-12-29 03:39:35',642132,0,'','',30,0,0.12191,0.52,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633457,2,26943,0,1,1,2,1,'2024-12-29 03:39:36',524562,'2024-12-29 03:39:36',652649,0,'','',30,0,0.12809,0.524,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633458,2,26962,0,1,1,0,1,'2024-12-29 03:39:36',526533,'2024-12-29 03:39:36',772263,0,'','',30,0,0.24573,0.526,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633459,2,26929,0,1,1,2,1,'2024-12-29 03:39:36',528755,'2024-12-29 03:39:38',535234,0,'','',30,0,2.00648,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633460,2,26954,0,1,1,0,1,'2024-12-29 03:39:40',570623,'2024-12-29 03:39:40',694211,0,'','',30,0,0.12359,0.57,0,'/var: 36%left(17609MB/48432MB) (>10%) : OK','\'/var\'=30823MB;43589;46010;0;48432',''),(423633461,2,26964,0,1,1,3,1,'2024-12-29 03:39:36',529644,'2024-12-29 03:39:46',641563,0,'','',30,0,10.11192,0.529,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633462,2,28280,0,1,1,0,1,'2024-12-29 03:39:46',605244,'2024-12-29 03:39:46',730360,0,'','',30,0,0.12512,0.605,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423633463,2,26977,0,1,1,0,1,'2024-12-29 03:39:46',607201,'2024-12-29 03:39:46',748306,0,'','',30,0,0.14111,0.607,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633464,2,26960,0,1,1,0,1,'2024-12-29 03:39:46',609171,'2024-12-29 03:39:46',754876,0,'','',30,0,0.14571,0.609,0,'Load : 2.00 1.85 1.62 : OK','load_1_min=2.00;2;6 load_5_min=1.85;3;7 load_15_min=1.62;4;9',''),(423633465,2,26978,0,1,1,0,1,'2024-12-29 03:39:51',647434,'2024-12-29 03:39:51',657649,0,'','',30,0,0.01022,0.647,0,'OK - 192.168.77.208: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633466,2,26971,0,1,1,0,1,'2024-12-29 03:39:51',649448,'2024-12-29 03:39:51',769609,0,'','',30,0,0.12016,0.649,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633467,2,28616,0,1,1,0,1,'2024-12-29 03:39:51',651587,'2024-12-29 03:39:52',6430,0,'','',30,0,0.36285,0.651,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633468,2,28620,0,1,1,1,1,'2024-12-29 03:39:51',653912,'2024-12-29 03:39:52',323513,0,'','',30,0,0.6696,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633469,2,28282,0,1,1,0,1,'2024-12-29 03:39:55',678042,'2024-12-29 03:39:55',813859,0,'','',30,0,0.13582,0.678,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423633470,2,23726,0,1,1,2,1,'2024-12-29 03:39:54',669890,'2024-12-29 03:39:56',676472,0,'','',30,0,2.00658,0.669,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633471,2,26970,0,1,1,3,1,'2024-12-29 03:39:54',671918,'2024-12-29 03:40:04',781838,0,'','',30,0,10.10992,0.671,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633472,2,26965,0,1,1,3,1,'2024-12-29 03:39:54',674065,'2024-12-29 03:40:04',784520,0,'','',30,0,10.11045,0.674,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633473,2,26961,0,1,1,0,1,'2024-12-29 03:40:10',762609,'2024-12-29 03:40:10',770087,0,'','',30,0,0.00748,0.762,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633474,2,26950,0,1,1,2,1,'2024-12-29 03:40:10',764602,'2024-12-29 03:40:10',885989,0,'','',30,0,0.12139,0.764,2,'(null)','',''),(423633475,2,28622,0,1,1,2,1,'2024-12-29 03:40:10',766186,'2024-12-29 03:40:10',888958,0,'','',30,0,0.12277,0.766,2,'(null)','',''),(423633476,2,26955,0,1,1,0,1,'2024-12-29 03:40:10',768053,'2024-12-29 03:40:10',892438,0,'','',30,0,0.12438,0.768,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423633477,2,26930,0,1,1,0,1,'2024-12-29 03:40:10',769084,'2024-12-29 03:40:10',895761,0,'','',30,0,0.12668,0.769,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633478,2,26944,0,1,1,0,1,'2024-12-29 03:40:11',772568,'2024-12-29 03:40:11',899854,0,'','',30,0,0.12729,0.772,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633479,2,26956,0,1,1,1,1,'2024-12-29 03:40:11',775872,'2024-12-29 03:40:12',442407,0,'','',30,0,0.66653,0.775,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423633480,2,28281,0,1,1,1,1,'2024-12-29 03:40:11',774954,'2024-12-29 03:40:12',442909,0,'','',30,0,0.66795,0.774,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633481,2,26972,0,1,1,3,1,'2024-12-29 03:40:15',839505,'2024-12-29 03:40:15',959172,0,'','',30,0,0.11967,0.839,3,'Unknown storage : /disk1 : ERROR','',''),(423633482,2,26966,0,1,1,3,1,'2024-12-29 03:40:11',778268,'2024-12-29 03:40:21',894422,0,'','',30,0,10.11615,0.778,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633483,2,26973,0,1,1,0,1,'2024-12-29 03:40:44',2,'2024-12-29 03:40:44',150833,0,'','',30,0,0.12208,0.028,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633484,2,26967,0,1,1,3,1,'2024-12-29 03:40:41',993935,'2024-12-29 03:40:48',661108,0,'','',30,0,6.66717,0.993,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633485,2,23728,0,1,1,0,1,'2024-12-29 03:40:50',2400,'2024-12-29 03:40:50',30016,0,'','',30,0,0.02709,0.045,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633486,2,26972,0,1,1,3,1,'2024-12-29 03:40:50',20272,'2024-12-29 03:40:50',167147,0,'','',30,0,0.11969,0.047,3,'Unknown storage : /disk1 : ERROR','',''),(423633487,2,26946,0,1,1,3,1,'2024-12-29 03:40:54',0,'2024-12-29 03:40:54',207702,0,'','',30,0,0.12647,0.081,3,'Unknown storage : /raid0 : ERROR','',''),(423633488,2,28624,0,1,1,0,1,'2024-12-29 03:40:54',0,'2024-12-29 03:40:54',397467,0,'','',30,0,0.31429,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633489,2,28617,0,1,1,2,1,'2024-12-29 03:40:54',0,'2024-12-29 03:40:54',441994,0,'','',30,0,0.35664,0.085,2,'No process matching mysqld found : CRITICAL','',''),(423633490,2,26932,0,1,1,1,1,'2024-12-29 03:40:55',0,'2024-12-29 03:40:55',755753,0,'','',30,0,0.66623,0.089,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423633491,2,26963,0,1,1,0,1,'2024-12-29 03:40:59',101511,'2024-12-29 03:40:59',161069,0,'','',30,0,0.05956,0.101,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633492,2,26931,0,1,1,0,1,'2024-12-29 03:41:00',105743,'2024-12-29 03:41:00',238110,0,'','',30,0,0.13237,0.105,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=60%',''),(423633493,2,26957,0,1,1,0,1,'2024-12-29 03:41:00',107709,'2024-12-29 03:41:00',341988,0,'','',30,0,0.23428,0.107,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633494,2,23727,0,1,1,2,1,'2024-12-29 03:41:04',117820,'2024-12-29 03:41:04',253536,0,'','',30,0,0.13572,0.117,2,'(null)','',''),(423633495,2,28631,0,1,1,0,1,'2024-12-29 03:41:04',135082,'2024-12-29 03:41:04',435686,0,'','',30,0,0.3006,0.135,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633496,2,26974,0,1,1,0,1,'2024-12-29 03:41:13',192644,'2024-12-29 03:41:13',312326,0,'','',30,0,0.11968,0.192,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633497,2,23729,0,1,1,2,1,'2024-12-29 03:41:13',194642,'2024-12-29 03:41:13',316502,0,'','',30,0,0.12186,0.194,2,'(null)','',''),(423633498,2,28636,0,1,1,3,1,'2024-12-29 03:41:05',139120,'2024-12-29 03:41:15',258563,0,'','',30,0,10.11944,0.138,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633499,2,26952,0,1,1,0,1,'2024-12-29 03:41:23',221597,'2024-12-29 03:41:23',229757,0,'','',30,0,0.00816,0.221,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633500,2,28625,0,1,1,2,1,'2024-12-29 03:41:23',223731,'2024-12-29 03:41:23',309081,0,'','',30,0,0.08535,0.223,2,'(null)','',''),(423633501,2,26933,0,1,1,2,1,'2024-12-29 03:41:24',225881,'2024-12-29 03:41:24',346486,0,'','',30,0,0.12061,0.225,2,'(null)','',''),(423633502,2,26947,0,1,1,1,1,'2024-12-29 03:41:25',228034,'2024-12-29 03:41:25',355897,0,'','',30,0,0.12786,0.228,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633503,2,27566,0,1,1,0,1,'2024-12-29 03:41:29',289827,'2024-12-29 03:41:29',375806,0,'','',30,0,0.08598,0.289,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423633504,2,28632,0,1,1,2,1,'2024-12-29 03:41:33',327404,'2024-12-29 03:41:33',412055,0,'','',30,0,0.08465,0.327,2,'(null)','',''),(423633505,2,28628,0,1,1,0,1,'2024-12-29 03:41:33',329608,'2024-12-29 03:41:33',453379,0,'','',30,0,0.12377,0.329,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633506,2,26944,0,1,1,0,1,'2024-12-29 03:41:33',331399,'2024-12-29 03:41:33',459875,0,'','',30,0,0.12848,0.331,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633507,2,26945,0,1,1,0,1,'2024-12-29 03:41:33',332517,'2024-12-29 03:41:33',460688,0,'','',30,0,0.12817,0.332,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633508,2,23730,0,1,1,2,1,'2024-12-29 03:41:41',374657,'2024-12-29 03:41:41',442861,0,'','',30,0,0.0682,0.374,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633509,2,26975,0,1,1,1,1,'2024-12-29 03:41:41',376636,'2024-12-29 03:41:42',17715,0,'','',30,0,0.66583,0.376,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633510,2,26968,0,1,1,3,1,'2024-12-29 03:41:33',335008,'2024-12-29 03:41:43',445446,0,'','',30,0,10.11044,0.334,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633511,2,26934,0,1,1,0,1,'2024-12-29 03:41:45',407105,'2024-12-29 03:41:45',547512,0,'','',30,0,0.14041,0.407,0,'Load : 5.68 5.73 5.77 : OK','load_1_min=5.68;9;30 load_5_min=5.73;15;35 load_15_min=5.77;20;40',''),(423633512,2,28626,0,1,1,0,1,'2024-12-29 03:41:53',456962,'2024-12-29 03:41:53',461876,0,'','',30,0,0.00491,0.456,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633513,2,28618,0,1,1,0,1,'2024-12-29 03:41:54',460315,'2024-12-29 03:41:54',582447,0,'','',30,0,0.12213,0.46,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633514,2,26948,0,1,1,0,1,'2024-12-29 03:41:54',462210,'2024-12-29 03:41:54',586771,0,'','',30,0,0.12456,0.462,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423633515,2,26951,0,1,1,0,1,'2024-12-29 03:41:58',482737,'2024-12-29 03:41:58',635117,0,'','',30,0,0.15238,0.482,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633516,2,28284,0,1,1,0,1,'2024-12-29 03:42:00',489146,'2024-12-29 03:42:00',494205,0,'','',30,0,0.00506,0.489,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633517,2,28637,0,1,1,0,1,'2024-12-29 03:42:03',508625,'2024-12-29 03:42:03',521097,0,'','',30,0,0.01247,0.508,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423633518,2,26955,0,1,1,0,1,'2024-12-29 03:42:03',509696,'2024-12-29 03:42:03',632171,0,'','',30,0,0.12248,0.509,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=2%',''),(423633519,2,28629,0,1,1,0,1,'2024-12-29 03:42:03',511741,'2024-12-29 03:42:03',634212,0,'','',30,0,0.12247,0.511,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633520,2,26969,0,1,1,2,1,'2024-12-29 03:42:03',513739,'2024-12-29 03:42:05',520345,0,'','',30,0,2.00661,0.513,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633521,2,26928,0,1,1,2,1,'2024-12-29 03:42:14',563821,'2024-12-29 03:42:14',685147,0,'','',30,0,0.12133,0.563,2,'(null)','',''),(423633522,2,26976,0,1,1,2,1,'2024-12-29 03:42:14',565811,'2024-12-29 03:42:14',688155,0,'','',30,0,0.12234,0.565,2,'(null)','',''),(423633523,2,26935,0,1,1,0,1,'2024-12-29 03:42:15',568136,'2024-12-29 03:42:15',577567,0,'','',30,0,0.00943,0.567,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633524,2,26953,0,1,1,0,1,'2024-12-29 03:42:20',598020,'2024-12-29 03:42:20',723183,0,'','',30,0,0.12516,0.597,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633525,2,28619,0,1,1,0,1,'2024-12-29 03:42:20',599974,'2024-12-29 03:42:20',724928,0,'','',30,0,0.12495,0.599,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423633526,2,26949,0,1,1,1,1,'2024-12-29 03:42:20',602093,'2024-12-29 03:42:21',272102,0,'','',30,0,0.67001,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633527,2,28627,0,1,1,2,1,'2024-12-29 03:42:26',655223,'2024-12-29 03:42:26',775430,0,'','',30,0,0.12021,0.655,2,'(null)','',''),(423633528,2,23725,0,1,1,2,1,'2024-12-29 03:42:28',672656,'2024-12-29 03:42:28',795042,0,'','',30,0,0.12239,0.672,2,'(null)','',''),(423633529,2,28623,0,1,1,0,1,'2024-12-29 03:42:28',673628,'2024-12-29 03:42:28',809868,0,'','',30,0,0.13624,0.673,0,'Load : 0.12 0.09 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423633530,2,28630,0,1,1,0,1,'2024-12-29 03:42:35',714084,'2024-12-29 03:42:35',835131,0,'','',30,0,0.12105,0.713,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633531,2,26943,0,1,1,2,1,'2024-12-29 03:42:36',718332,'2024-12-29 03:42:36',845490,0,'','',30,0,0.12716,0.718,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633532,2,26962,0,1,1,0,1,'2024-12-29 03:42:36',720277,'2024-12-29 03:42:36',958360,0,'','',30,0,0.23808,0.72,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633533,2,26929,0,1,1,2,1,'2024-12-29 03:42:36',722161,'2024-12-29 03:42:38',730287,0,'','',30,0,2.00813,0.722,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633534,2,26954,0,1,1,0,1,'2024-12-29 03:42:40',758653,'2024-12-29 03:42:40',881108,0,'','',30,0,0.12245,0.758,0,'/var: 36%left(17608MB/48432MB) (>10%) : OK','\'/var\'=30824MB;43589;46010;0;48432',''),(423633535,2,26964,0,1,1,3,1,'2024-12-29 03:42:36',724591,'2024-12-29 03:42:46',835610,0,'','',30,0,10.11102,0.724,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633536,2,28280,0,1,1,0,1,'2024-12-29 03:42:46',794728,'2024-12-29 03:42:46',920542,0,'','',30,0,0.12581,0.794,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423633537,2,26960,0,1,1,0,1,'2024-12-29 03:42:46',797714,'2024-12-29 03:42:46',937974,0,'','',30,0,0.14026,0.797,0,'Load : 1.56 1.71 1.60 : OK','load_1_min=1.56;2;6 load_5_min=1.71;3;7 load_15_min=1.60;4;9',''),(423633538,2,26977,0,1,1,0,1,'2024-12-29 03:42:46',796672,'2024-12-29 03:42:46',939777,0,'','',30,0,0.14311,0.796,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633539,2,26978,0,1,1,0,1,'2024-12-29 03:42:51',831475,'2024-12-29 03:42:51',842944,0,'','',30,0,0.01147,0.831,0,'OK - 192.168.77.208: rta 0.312ms, lost 0%','rta=0.312ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633540,2,26971,0,1,1,0,1,'2024-12-29 03:42:51',833679,'2024-12-29 03:42:51',955589,0,'','',30,0,0.12191,0.833,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633541,2,28616,0,1,1,0,1,'2024-12-29 03:42:51',835509,'2024-12-29 03:42:52',199791,0,'','',30,0,0.36428,0.835,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633542,2,28620,0,1,1,1,1,'2024-12-29 03:42:51',838003,'2024-12-29 03:42:52',512076,0,'','',30,0,0.67407,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633543,2,28282,0,1,1,0,1,'2024-12-29 03:42:55',871345,'2024-12-29 03:42:56',3375,0,'','',30,0,0.13511,0.871,0,'Load : 0.07 0.08 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423633544,2,23726,0,1,1,2,1,'2024-12-29 03:42:54',864499,'2024-12-29 03:42:56',870579,0,'','',30,0,2.00608,0.864,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633545,2,26970,0,1,1,3,1,'2024-12-29 03:42:54',866631,'2024-12-29 03:43:04',975673,0,'','',30,0,10.10904,0.866,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633546,2,26965,0,1,1,3,1,'2024-12-29 03:42:54',868243,'2024-12-29 03:43:04',979934,0,'','',30,0,10.11169,0.868,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633547,2,26961,0,1,1,0,1,'2024-12-29 03:43:10',952382,'2024-12-29 03:43:10',960415,0,'','',30,0,0.00803,0.952,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633548,2,26950,0,1,1,2,1,'2024-12-29 03:43:10',954387,'2024-12-29 03:43:11',31539,0,'','',30,0,0.12108,0.954,2,'(null)','',''),(423633549,2,28622,0,1,1,2,1,'2024-12-29 03:43:10',956583,'2024-12-29 03:43:11',4070,0,'','',30,0,0.12089,0.956,2,'(null)','',''),(423633550,2,26955,0,1,1,0,1,'2024-12-29 03:43:10',958463,'2024-12-29 03:43:11',0,0,'','',30,0,0.1217,0.958,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423633551,2,26930,0,1,1,0,1,'2024-12-29 03:43:10',960708,'2024-12-29 03:43:11',0,0,'','',30,0,0.12543,0.96,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633552,2,26944,0,1,1,0,1,'2024-12-29 03:43:11',962588,'2024-12-29 03:43:12',0,0,'','',30,0,0.13092,0.962,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633553,2,28281,0,1,1,1,1,'2024-12-29 03:43:11',965630,'2024-12-29 03:43:12',632525,0,'','',30,0,0.6669,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633554,2,26956,0,1,1,1,1,'2024-12-29 03:43:11',963570,'2024-12-29 03:43:12',640943,0,'','',30,0,0.67737,0.963,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423633555,2,26972,0,1,1,3,1,'2024-12-29 03:43:15',9231,'2024-12-29 03:43:15',142427,0,'','',30,0,0.12041,0.021,3,'Unknown storage : /disk1 : ERROR','',''),(423633556,2,26966,0,1,1,3,1,'2024-12-29 03:43:11',967832,'2024-12-29 03:43:22',0,0,'','',30,0,10.11628,0.967,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633557,2,26973,0,1,1,0,1,'2024-12-29 03:43:44',133482,'2024-12-29 03:43:44',254995,0,'','',30,0,0.12151,0.133,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633558,2,26967,0,1,1,3,1,'2024-12-29 03:43:41',108708,'2024-12-29 03:43:47',775761,0,'','',30,0,6.66705,0.108,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633559,2,23728,0,1,1,0,1,'2024-12-29 03:43:50',160484,'2024-12-29 03:43:50',190960,0,'','',30,0,0.03048,0.16,0,'OK - 192.168.77.159: rta 1.285ms, lost 0%','rta=1.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633560,2,26972,0,1,1,3,1,'2024-12-29 03:43:50',162430,'2024-12-29 03:43:50',336043,0,'','',30,0,0.17361,0.162,3,'Unknown storage : /disk1 : ERROR','',''),(423633561,2,26946,0,1,1,3,1,'2024-12-29 03:43:54',192020,'2024-12-29 03:43:54',320131,0,'','',30,0,0.12811,0.191,3,'Unknown storage : /raid0 : ERROR','',''),(423633562,2,28624,0,1,1,0,1,'2024-12-29 03:43:54',194167,'2024-12-29 03:43:54',506380,0,'','',30,0,0.31221,0.194,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633563,2,28617,0,1,1,2,1,'2024-12-29 03:43:54',195968,'2024-12-29 03:43:54',557391,0,'','',30,0,0.36142,0.195,2,'No process matching mysqld found : CRITICAL','',''),(423633564,2,26932,0,1,1,1,1,'2024-12-29 03:43:55',198439,'2024-12-29 03:43:55',865288,0,'','',30,0,0.66685,0.198,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423633565,2,26963,0,1,1,0,1,'2024-12-29 03:43:59',240893,'2024-12-29 03:43:59',285410,0,'','',30,0,0.04452,0.24,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633566,2,26931,0,1,1,0,1,'2024-12-29 03:44:00',244084,'2024-12-29 03:44:00',366576,0,'','',30,0,0.12249,0.244,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=57%',''),(423633567,2,26957,0,1,1,0,1,'2024-12-29 03:44:00',245125,'2024-12-29 03:44:00',479016,0,'','',30,0,0.23389,0.245,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633568,2,23727,0,1,1,2,1,'2024-12-29 03:44:04',292750,'2024-12-29 03:44:04',413878,0,'','',30,0,0.12113,0.292,2,'(null)','',''),(423633569,2,28631,0,1,1,0,1,'2024-12-29 03:44:04',294692,'2024-12-29 03:44:04',605572,0,'','',30,0,0.31088,0.294,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633570,2,26974,0,1,1,0,1,'2024-12-29 03:44:13',369280,'2024-12-29 03:44:13',488886,0,'','',30,0,0.11961,0.369,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633571,2,23729,0,1,1,2,1,'2024-12-29 03:44:13',371286,'2024-12-29 03:44:13',492459,0,'','',30,0,0.12117,0.371,2,'(null)','',''),(423633572,2,28636,0,1,1,3,1,'2024-12-29 03:44:05',298981,'2024-12-29 03:44:15',420376,0,'','',30,0,10.12139,0.298,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633573,2,26952,0,1,1,0,1,'2024-12-29 03:44:23',419956,'2024-12-29 03:44:23',427868,0,'','',30,0,0.00791,0.419,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633574,2,28625,0,1,1,2,1,'2024-12-29 03:44:23',422023,'2024-12-29 03:44:23',505691,0,'','',30,0,0.08367,0.421,2,'(null)','',''),(423633575,2,26933,0,1,1,2,1,'2024-12-29 03:44:24',425181,'2024-12-29 03:44:24',546958,0,'','',30,0,0.12178,0.425,2,'(null)','',''),(423633576,2,26947,0,1,1,1,1,'2024-12-29 03:44:25',429313,'2024-12-29 03:44:25',557858,0,'','',30,0,0.12854,0.429,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633577,2,27566,0,1,1,0,1,'2024-12-29 03:44:29',475963,'2024-12-29 03:44:29',565162,0,'','',30,0,0.0892,0.475,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423633578,2,28632,0,1,1,2,1,'2024-12-29 03:44:33',514641,'2024-12-29 03:44:33',599249,0,'','',30,0,0.08461,0.514,2,'(null)','',''),(423633579,2,28628,0,1,1,0,1,'2024-12-29 03:44:33',516681,'2024-12-29 03:44:33',638801,0,'','',30,0,0.12212,0.516,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633580,2,26944,0,1,1,0,1,'2024-12-29 03:44:33',518845,'2024-12-29 03:44:33',650019,0,'','',30,0,0.13117,0.518,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633581,2,26945,0,1,1,0,1,'2024-12-29 03:44:33',520958,'2024-12-29 03:44:33',650892,0,'','',30,0,0.12993,0.52,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633582,2,26975,0,1,1,1,1,'2024-12-29 03:44:41',558739,'2024-12-29 03:44:42',224543,0,'','',30,0,0.6658,0.558,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633583,2,23730,0,1,1,2,1,'2024-12-29 03:44:41',556716,'2024-12-29 03:44:43',563355,0,'','',30,0,2.00664,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633584,2,26968,0,1,1,3,1,'2024-12-29 03:44:33',521528,'2024-12-29 03:44:43',631204,0,'','',30,0,10.10968,0.521,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633585,2,26934,0,1,1,0,1,'2024-12-29 03:44:45',600395,'2024-12-29 03:44:45',738736,0,'','',30,0,0.13834,0.6,0,'Load : 6.09 5.84 5.79 : OK','load_1_min=6.09;9;30 load_5_min=5.84;15;35 load_15_min=5.79;20;40',''),(423633586,2,28626,0,1,1,0,1,'2024-12-29 03:44:53',646349,'2024-12-29 03:44:53',651968,0,'','',30,0,0.00562,0.646,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633587,2,28618,0,1,1,0,1,'2024-12-29 03:44:54',650532,'2024-12-29 03:44:54',772480,0,'','',30,0,0.12195,0.65,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633588,2,26948,0,1,1,0,1,'2024-12-29 03:44:54',652534,'2024-12-29 03:44:54',778442,0,'','',30,0,0.12591,0.652,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633589,2,26951,0,1,1,0,1,'2024-12-29 03:44:58',676447,'2024-12-29 03:44:58',829458,0,'','',30,0,0.15301,0.676,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633590,2,28284,0,1,1,0,1,'2024-12-29 03:45:00',680082,'2024-12-29 03:45:00',685243,0,'','',30,0,0.00516,0.68,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633591,2,28637,0,1,1,0,1,'2024-12-29 03:45:03',714844,'2024-12-29 03:45:03',723730,0,'','',30,0,0.00889,0.714,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423633592,2,26955,0,1,1,0,1,'2024-12-29 03:45:03',716697,'2024-12-29 03:45:03',839846,0,'','',30,0,0.12315,0.716,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=2%',''),(423633593,2,28629,0,1,1,0,1,'2024-12-29 03:45:03',718666,'2024-12-29 03:45:03',840308,0,'','',30,0,0.12164,0.718,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633594,2,26969,0,1,1,2,1,'2024-12-29 03:45:03',720842,'2024-12-29 03:45:05',727351,0,'','',30,0,2.00651,0.72,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633595,2,26928,0,1,1,2,1,'2024-12-29 03:45:14',778675,'2024-12-29 03:45:14',899253,0,'','',30,0,0.12058,0.778,2,'(null)','',''),(423633596,2,26976,0,1,1,2,1,'2024-12-29 03:45:14',780627,'2024-12-29 03:45:14',902900,0,'','',30,0,0.12227,0.78,2,'(null)','',''),(423633597,2,26935,0,1,1,0,1,'2024-12-29 03:45:15',785013,'2024-12-29 03:45:15',794762,0,'','',30,0,0.00975,0.784,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633598,2,26953,0,1,1,0,1,'2024-12-29 03:45:20',822203,'2024-12-29 03:45:20',944614,0,'','',30,0,0.12241,0.822,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633599,2,28619,0,1,1,0,1,'2024-12-29 03:45:20',824172,'2024-12-29 03:45:20',949670,0,'','',30,0,0.1255,0.824,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423633600,2,26949,0,1,1,1,1,'2024-12-29 03:45:20',826173,'2024-12-29 03:45:21',494969,0,'','',30,0,0.6688,0.826,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633601,2,28627,0,1,1,2,1,'2024-12-29 03:45:26',861729,'2024-12-29 03:45:26',982004,0,'','',30,0,0.12028,0.861,2,'(null)','',''),(423633602,2,23725,0,1,1,2,1,'2024-12-29 03:45:28',886183,'2024-12-29 03:45:29',0,0,'','',30,0,0.12209,0.886,2,'(null)','',''),(423633603,2,28623,0,1,1,0,1,'2024-12-29 03:45:28',888132,'2024-12-29 03:45:29',18,0,'','',30,0,0.13473,0.888,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423633604,2,28630,0,1,1,0,1,'2024-12-29 03:45:35',924984,'2024-12-29 03:45:36',2518,0,'','',30,0,0.12228,0.924,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633605,2,26943,0,1,1,2,1,'2024-12-29 03:45:36',927354,'2024-12-29 03:45:37',2986,0,'','',30,0,0.12918,0.927,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633606,2,26962,0,1,1,0,1,'2024-12-29 03:45:36',928369,'2024-12-29 03:45:37',167102,0,'','',30,0,0.23873,0.928,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633607,2,26929,0,1,1,2,1,'2024-12-29 03:45:36',930350,'2024-12-29 03:45:38',937155,0,'','',30,0,2.0068,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633608,2,26954,0,1,1,0,1,'2024-12-29 03:45:40',955270,'2024-12-29 03:45:41',7,0,'','',30,0,0.12386,0.955,0,'/var: 36%left(17608MB/48432MB) (>10%) : OK','\'/var\'=30824MB;43589;46010;0;48432',''),(423633609,2,26964,0,1,1,3,1,'2024-12-29 03:45:36',932522,'2024-12-29 03:45:47',35,0,'','',30,0,10.11144,0.932,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633610,2,28280,0,1,1,0,1,'2024-12-29 03:45:46',988839,'2024-12-29 03:45:47',113546,0,'','',30,0,0.12471,0.988,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423633611,2,26977,0,1,1,0,1,'2024-12-29 03:45:46',992820,'2024-12-29 03:45:47',135413,0,'','',30,0,0.14259,0.992,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633612,2,26960,0,1,1,0,1,'2024-12-29 03:45:46',990741,'2024-12-29 03:45:47',136859,0,'','',30,0,0.14612,0.99,0,'Load : 1.31 1.46 1.52 : OK','load_1_min=1.31;2;6 load_5_min=1.46;3;7 load_15_min=1.52;4;9',''),(423633613,2,26978,0,1,1,0,1,'2024-12-29 03:45:51',11750,'2024-12-29 03:45:51',15338,0,'','',30,0,0.00901,0.026,0,'OK - 192.168.77.208: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633614,2,26971,0,1,1,0,1,'2024-12-29 03:45:51',2,'2024-12-29 03:45:51',151031,0,'','',30,0,0.12236,0.028,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633615,2,28616,0,1,1,0,1,'2024-12-29 03:45:51',12752,'2024-12-29 03:45:51',394257,0,'','',30,0,0.36354,0.03,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633616,2,28620,0,1,1,1,1,'2024-12-29 03:45:51',26,'2024-12-29 03:45:51',698470,0,'','',30,0,0.66548,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633617,2,28282,0,1,1,0,1,'2024-12-29 03:45:55',5,'2024-12-29 03:45:55',194974,0,'','',30,0,0.13506,0.059,0,'Load : 0.03 0.06 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423633618,2,23726,0,1,1,2,1,'2024-12-29 03:45:54',341,'2024-12-29 03:45:56',5,0,'','',30,0,2.00656,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633619,2,26970,0,1,1,3,1,'2024-12-29 03:45:54',2838,'2024-12-29 03:46:04',163557,0,'','',30,0,10.10929,0.054,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633620,2,26965,0,1,1,3,1,'2024-12-29 03:45:54',2966,'2024-12-29 03:46:04',166011,0,'','',30,0,10.10974,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633621,2,26961,0,1,1,0,1,'2024-12-29 03:46:10',122783,'2024-12-29 03:46:10',130088,0,'','',30,0,0.0073,0.122,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633622,2,26950,0,1,1,2,1,'2024-12-29 03:46:10',124768,'2024-12-29 03:46:10',246767,0,'','',30,0,0.122,0.124,2,'(null)','',''),(423633623,2,28622,0,1,1,2,1,'2024-12-29 03:46:10',126977,'2024-12-29 03:46:10',248166,0,'','',30,0,0.12119,0.126,2,'(null)','',''),(423633624,2,26955,0,1,1,0,1,'2024-12-29 03:46:10',128853,'2024-12-29 03:46:10',252568,0,'','',30,0,0.12372,0.128,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423633625,2,26930,0,1,1,0,1,'2024-12-29 03:46:10',129670,'2024-12-29 03:46:10',261642,0,'','',30,0,0.13197,0.129,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633626,2,26944,0,1,1,0,1,'2024-12-29 03:46:11',134011,'2024-12-29 03:46:11',262254,0,'','',30,0,0.12824,0.133,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633627,2,28281,0,1,1,1,1,'2024-12-29 03:46:11',136278,'2024-12-29 03:46:11',804554,0,'','',30,0,0.66828,0.136,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633628,2,26956,0,1,1,1,1,'2024-12-29 03:46:11',137321,'2024-12-29 03:46:11',806674,0,'','',30,0,0.66935,0.137,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423633629,2,26972,0,1,1,3,1,'2024-12-29 03:46:15',161089,'2024-12-29 03:46:15',295982,0,'','',30,0,0.13489,0.161,3,'Unknown storage : /disk1 : ERROR','',''),(423633630,2,26966,0,1,1,3,1,'2024-12-29 03:46:11',139739,'2024-12-29 03:46:21',255486,0,'','',30,0,10.11575,0.139,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633631,2,26973,0,1,1,0,1,'2024-12-29 03:46:44',282570,'2024-12-29 03:46:44',403862,0,'','',30,0,0.12129,0.282,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633632,2,26967,0,1,1,3,1,'2024-12-29 03:46:41',263858,'2024-12-29 03:46:47',929083,0,'','',30,0,6.66523,0.263,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633633,2,23728,0,1,1,0,1,'2024-12-29 03:46:50',310014,'2024-12-29 03:46:50',334774,0,'','',30,0,0.02476,0.309,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633634,2,26972,0,1,1,3,1,'2024-12-29 03:46:50',312126,'2024-12-29 03:46:50',433570,0,'','',30,0,0.12144,0.312,3,'Unknown storage : /disk1 : ERROR','',''),(423633635,2,26946,0,1,1,3,1,'2024-12-29 03:46:54',355576,'2024-12-29 03:46:54',482695,0,'','',30,0,0.12712,0.355,3,'Unknown storage : /raid0 : ERROR','',''),(423633636,2,28624,0,1,1,0,1,'2024-12-29 03:46:54',357157,'2024-12-29 03:46:54',671260,0,'','',30,0,0.3141,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633637,2,28617,0,1,1,2,1,'2024-12-29 03:46:54',359297,'2024-12-29 03:46:54',711703,0,'','',30,0,0.35241,0.359,2,'No process matching mysqld found : CRITICAL','',''),(423633638,2,26932,0,1,1,1,1,'2024-12-29 03:46:55',362382,'2024-12-29 03:46:56',12034,0,'','',30,0,0.66502,0.362,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423633639,2,26963,0,1,1,0,1,'2024-12-29 03:46:59',408316,'2024-12-29 03:46:59',453061,0,'','',30,0,0.04475,0.408,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633640,2,26931,0,1,1,0,1,'2024-12-29 03:47:00',412606,'2024-12-29 03:47:00',535173,0,'','',30,0,0.12257,0.412,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=61% cpu3=58%',''),(423633641,2,26957,0,1,1,1,1,'2024-12-29 03:47:00',414609,'2024-12-29 03:47:00',647006,0,'','',30,0,0.2324,0.414,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423633642,2,23727,0,1,1,2,1,'2024-12-29 03:47:04',453535,'2024-12-29 03:47:04',573940,0,'','',30,0,0.1204,0.453,2,'(null)','',''),(423633643,2,28631,0,1,1,0,1,'2024-12-29 03:47:04',455717,'2024-12-29 03:47:04',758341,0,'','',30,0,0.30262,0.455,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633644,2,26974,0,1,1,0,1,'2024-12-29 03:47:13',525601,'2024-12-29 03:47:13',645907,0,'','',30,0,0.12031,0.525,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633645,2,23729,0,1,1,2,1,'2024-12-29 03:47:13',528029,'2024-12-29 03:47:13',650001,0,'','',30,0,0.12197,0.528,2,'(null)','',''),(423633646,2,28636,0,1,1,3,1,'2024-12-29 03:47:05',458852,'2024-12-29 03:47:15',577593,0,'','',30,0,10.11874,0.458,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633647,2,26952,0,1,1,0,1,'2024-12-29 03:47:23',582404,'2024-12-29 03:47:23',590309,0,'','',30,0,0.00791,0.582,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633648,2,28625,0,1,1,2,1,'2024-12-29 03:47:23',584467,'2024-12-29 03:47:23',669244,0,'','',30,0,0.08478,0.584,2,'(null)','',''),(423633649,2,26933,0,1,1,2,1,'2024-12-29 03:47:24',588656,'2024-12-29 03:47:24',709364,0,'','',30,0,0.12071,0.588,2,'(null)','',''),(423633650,2,26947,0,1,1,1,1,'2024-12-29 03:47:25',593746,'2024-12-29 03:47:25',720629,0,'','',30,0,0.12688,0.593,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633651,2,27566,0,1,1,0,1,'2024-12-29 03:47:29',611391,'2024-12-29 03:47:29',704409,0,'','',30,0,0.09302,0.611,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423633652,2,28632,0,1,1,2,1,'2024-12-29 03:47:33',636064,'2024-12-29 03:47:33',720306,0,'','',30,0,0.08424,0.636,2,'(null)','',''),(423633653,2,28628,0,1,1,0,1,'2024-12-29 03:47:33',638108,'2024-12-29 03:47:33',763079,0,'','',30,0,0.12497,0.638,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633654,2,26944,0,1,1,0,1,'2024-12-29 03:47:33',640216,'2024-12-29 03:47:33',771164,0,'','',30,0,0.13095,0.64,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633655,2,26945,0,1,1,0,1,'2024-12-29 03:47:33',641967,'2024-12-29 03:47:33',779431,0,'','',30,0,0.13746,0.641,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633656,2,23730,0,1,1,2,1,'2024-12-29 03:47:41',683449,'2024-12-29 03:47:41',753367,0,'','',30,0,0.06992,0.683,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633657,2,26975,0,1,1,1,1,'2024-12-29 03:47:41',681393,'2024-12-29 03:47:42',347442,0,'','',30,0,0.66605,0.681,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633658,2,26968,0,1,1,3,1,'2024-12-29 03:47:33',644108,'2024-12-29 03:47:43',754961,0,'','',30,0,10.11085,0.644,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633659,2,26934,0,1,1,0,1,'2024-12-29 03:47:45',723933,'2024-12-29 03:47:45',863566,0,'','',30,0,0.13963,0.723,0,'Load : 6.72 6.23 5.95 : OK','load_1_min=6.72;9;30 load_5_min=6.23;15;35 load_15_min=5.95;20;40',''),(423633660,2,28626,0,1,1,0,1,'2024-12-29 03:47:53',769268,'2024-12-29 03:47:53',774287,0,'','',30,0,0.00502,0.769,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633661,2,28618,0,1,1,0,1,'2024-12-29 03:47:54',772456,'2024-12-29 03:47:54',894499,0,'','',30,0,0.12204,0.772,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633662,2,26948,0,1,1,0,1,'2024-12-29 03:47:54',774410,'2024-12-29 03:47:54',898528,0,'','',30,0,0.12412,0.774,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423633663,2,26951,0,1,1,0,1,'2024-12-29 03:47:58',799934,'2024-12-29 03:47:58',951354,0,'','',30,0,0.15142,0.799,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633664,2,28284,0,1,1,0,1,'2024-12-29 03:48:00',804400,'2024-12-29 03:48:00',809465,0,'','',30,0,0.00507,0.804,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633665,2,28637,0,1,1,0,1,'2024-12-29 03:48:03',837903,'2024-12-29 03:48:03',846775,0,'','',30,0,0.00887,0.837,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423633666,2,26955,0,1,1,0,1,'2024-12-29 03:48:03',839753,'2024-12-29 03:48:03',961165,0,'','',30,0,0.12141,0.839,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423633667,2,28629,0,1,1,0,1,'2024-12-29 03:48:03',841842,'2024-12-29 03:48:03',964285,0,'','',30,0,0.12244,0.841,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633668,2,26969,0,1,1,2,1,'2024-12-29 03:48:03',843998,'2024-12-29 03:48:05',850548,0,'','',30,0,2.00655,0.843,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633669,2,26928,0,1,1,2,1,'2024-12-29 03:48:14',906758,'2024-12-29 03:48:15',12220,0,'','',30,0,0.12092,0.906,2,'(null)','',''),(423633670,2,26976,0,1,1,2,1,'2024-12-29 03:48:14',908700,'2024-12-29 03:48:15',2,0,'','',30,0,0.12119,0.908,2,'(null)','',''),(423633671,2,26935,0,1,1,0,1,'2024-12-29 03:48:15',912830,'2024-12-29 03:48:15',922085,0,'','',30,0,0.00925,0.912,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633672,2,26953,0,1,1,0,1,'2024-12-29 03:48:20',949592,'2024-12-29 03:48:21',3774,0,'','',30,0,0.12318,0.949,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633673,2,28619,0,1,1,0,1,'2024-12-29 03:48:20',951300,'2024-12-29 03:48:21',63,0,'','',30,0,0.12655,0.951,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423633674,2,26949,0,1,1,1,1,'2024-12-29 03:48:20',952656,'2024-12-29 03:48:21',621150,0,'','',30,0,0.66849,0.952,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633675,2,28627,0,1,1,2,1,'2024-12-29 03:48:26',978783,'2024-12-29 03:48:27',0,0,'','',30,0,0.12029,0.978,2,'(null)','',''),(423633676,2,23725,0,1,1,2,1,'2024-12-29 03:48:28',998078,'2024-12-29 03:48:29',121229,0,'','',30,0,0.12315,0.998,2,'(null)','',''),(423633677,2,28623,0,1,1,0,1,'2024-12-29 03:48:29',0,'2024-12-29 03:48:29',135430,0,'','',30,0,0.13534,1,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423633678,2,28630,0,1,1,0,1,'2024-12-29 03:48:35',1,'2024-12-29 03:48:35',139548,0,'','',30,0,0.12148,0.018,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633679,2,26943,0,1,1,2,1,'2024-12-29 03:48:36',138,'2024-12-29 03:48:36',149374,0,'','',30,0,0.12809,0.021,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633680,2,26962,0,1,1,0,1,'2024-12-29 03:48:36',9889,'2024-12-29 03:48:36',269801,0,'','',30,0,0.24656,0.023,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633681,2,26929,0,1,1,2,1,'2024-12-29 03:48:36',10977,'2024-12-29 03:48:38',209,0,'','',30,0,2.00686,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633682,2,26954,0,1,1,0,1,'2024-12-29 03:48:40',2557,'2024-12-29 03:48:40',246382,0,'','',30,0,0.19862,0.047,0,'/var: 36%left(17607MB/48432MB) (>10%) : OK','\'/var\'=30825MB;43589;46010;0;48432',''),(423633683,2,26964,0,1,1,3,1,'2024-12-29 03:48:36',12120,'2024-12-29 03:48:46',139458,0,'','',30,0,10.11193,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633684,2,28280,0,1,1,0,1,'2024-12-29 03:48:46',53,'2024-12-29 03:48:46',190506,0,'','',30,0,0.12463,0.065,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423633685,2,26977,0,1,1,0,1,'2024-12-29 03:48:46',55,'2024-12-29 03:48:46',207679,0,'','',30,0,0.13978,0.067,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633686,2,26960,0,1,1,0,1,'2024-12-29 03:48:46',28677,'2024-12-29 03:48:46',209169,0,'','',30,0,0.13916,0.069,0,'Load : 1.28 1.39 1.48 : OK','load_1_min=1.28;2;6 load_5_min=1.39;3;7 load_15_min=1.48;4;9',''),(423633687,2,26978,0,1,1,0,1,'2024-12-29 03:48:51',0,'2024-12-29 03:48:51',0,0,'','',30,0,0.00809,0.087,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633688,2,26971,0,1,1,0,1,'2024-12-29 03:48:51',0,'2024-12-29 03:48:51',211855,0,'','',30,0,0.12217,0.089,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633689,2,28616,0,1,1,0,1,'2024-12-29 03:48:51',0,'2024-12-29 03:48:51',452745,0,'','',30,0,0.36123,0.091,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633690,2,28620,0,1,1,1,1,'2024-12-29 03:48:51',0,'2024-12-29 03:48:51',758828,0,'','',30,0,0.66612,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633691,2,28282,0,1,1,0,1,'2024-12-29 03:48:55',118318,'2024-12-29 03:48:55',267549,0,'','',30,0,0.14923,0.118,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423633692,2,23726,0,1,1,2,1,'2024-12-29 03:48:54',110135,'2024-12-29 03:48:56',116347,0,'','',30,0,2.00621,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633693,2,26970,0,1,1,3,1,'2024-12-29 03:48:54',112119,'2024-12-29 03:49:04',221929,0,'','',30,0,10.10981,0.112,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633694,2,26965,0,1,1,3,1,'2024-12-29 03:48:54',114187,'2024-12-29 03:49:04',225755,0,'','',30,0,10.11157,0.114,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633695,2,26961,0,1,1,0,1,'2024-12-29 03:49:10',167845,'2024-12-29 03:49:10',175805,0,'','',30,0,0.00796,0.167,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633696,2,26950,0,1,1,2,1,'2024-12-29 03:49:10',169736,'2024-12-29 03:49:10',291517,0,'','',30,0,0.12178,0.169,2,'(null)','',''),(423633697,2,28622,0,1,1,2,1,'2024-12-29 03:49:10',171828,'2024-12-29 03:49:10',294214,0,'','',30,0,0.12239,0.171,2,'(null)','',''),(423633698,2,26955,0,1,1,0,1,'2024-12-29 03:49:10',173982,'2024-12-29 03:49:10',295851,0,'','',30,0,0.12187,0.173,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423633699,2,26930,0,1,1,0,1,'2024-12-29 03:49:10',175106,'2024-12-29 03:49:10',299965,0,'','',30,0,0.12486,0.175,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633700,2,26944,0,1,1,0,1,'2024-12-29 03:49:11',177422,'2024-12-29 03:49:11',306674,0,'','',30,0,0.12925,0.177,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633701,2,28281,0,1,1,1,1,'2024-12-29 03:49:11',179693,'2024-12-29 03:49:11',847401,0,'','',30,0,0.66771,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633702,2,26956,0,1,1,1,1,'2024-12-29 03:49:11',181296,'2024-12-29 03:49:11',850010,0,'','',30,0,0.66871,0.181,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423633703,2,26972,0,1,1,3,1,'2024-12-29 03:49:15',240276,'2024-12-29 03:49:15',360692,0,'','',30,0,0.12042,0.24,3,'Unknown storage : /disk1 : ERROR','',''),(423633704,2,26966,0,1,1,3,1,'2024-12-29 03:49:11',183745,'2024-12-29 03:49:21',299538,0,'','',30,0,10.11579,0.183,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633705,2,26973,0,1,1,0,1,'2024-12-29 03:49:44',401761,'2024-12-29 03:49:44',523033,0,'','',30,0,0.12127,0.401,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633706,2,26967,0,1,1,3,1,'2024-12-29 03:49:41',378023,'2024-12-29 03:49:48',4,0,'','',30,0,6.67125,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633707,2,23728,0,1,1,0,1,'2024-12-29 03:49:50',424228,'2024-12-29 03:49:50',452655,0,'','',30,0,0.02843,0.424,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633708,2,26972,0,1,1,3,1,'2024-12-29 03:49:50',426358,'2024-12-29 03:49:50',547393,0,'','',30,0,0.12104,0.426,3,'Unknown storage : /disk1 : ERROR','',''),(423633709,2,26946,0,1,1,3,1,'2024-12-29 03:49:54',476851,'2024-12-29 03:49:54',604501,0,'','',30,0,0.12765,0.476,3,'Unknown storage : /raid0 : ERROR','',''),(423633710,2,28624,0,1,1,0,1,'2024-12-29 03:49:54',478799,'2024-12-29 03:49:54',792361,0,'','',30,0,0.31356,0.478,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633711,2,28617,0,1,1,2,1,'2024-12-29 03:49:54',480491,'2024-12-29 03:49:54',832288,0,'','',30,0,0.3518,0.48,2,'No process matching mysqld found : CRITICAL','',''),(423633712,2,26932,0,1,1,1,1,'2024-12-29 03:49:55',484616,'2024-12-29 03:49:56',152480,0,'','',30,0,0.66786,0.484,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423633713,2,26963,0,1,1,0,1,'2024-12-29 03:49:59',526459,'2024-12-29 03:49:59',571332,0,'','',30,0,0.04487,0.526,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633714,2,26931,0,1,1,0,1,'2024-12-29 03:50:00',529738,'2024-12-29 03:50:00',651169,0,'','',30,0,0.12143,0.529,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=84% cpu1=68% cpu2=64% cpu3=59%',''),(423633715,2,26957,0,1,1,0,1,'2024-12-29 03:50:00',531703,'2024-12-29 03:50:00',765325,0,'','',30,0,0.23362,0.531,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633716,2,23727,0,1,1,2,1,'2024-12-29 03:50:04',559862,'2024-12-29 03:50:04',681618,0,'','',30,0,0.12176,0.559,2,'(null)','',''),(423633717,2,28631,0,1,1,0,1,'2024-12-29 03:50:04',562170,'2024-12-29 03:50:04',863972,0,'','',30,0,0.3018,0.562,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633718,2,26974,0,1,1,0,1,'2024-12-29 03:50:13',630905,'2024-12-29 03:50:13',751007,0,'','',30,0,0.1201,0.63,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633719,2,23729,0,1,1,2,1,'2024-12-29 03:50:13',632795,'2024-12-29 03:50:13',754130,0,'','',30,0,0.12133,0.632,2,'(null)','',''),(423633720,2,28636,0,1,1,3,1,'2024-12-29 03:50:05',565990,'2024-12-29 03:50:15',686036,0,'','',30,0,10.12005,0.565,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633721,2,26952,0,1,1,0,1,'2024-12-29 03:50:23',688592,'2024-12-29 03:50:23',696844,0,'','',30,0,0.00825,0.688,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633722,2,28625,0,1,1,2,1,'2024-12-29 03:50:23',690620,'2024-12-29 03:50:23',774360,0,'','',30,0,0.08374,0.69,2,'(null)','',''),(423633723,2,26933,0,1,1,2,1,'2024-12-29 03:50:24',694923,'2024-12-29 03:50:24',816505,0,'','',30,0,0.12158,0.694,2,'(null)','',''),(423633724,2,26947,0,1,1,1,1,'2024-12-29 03:50:25',698035,'2024-12-29 03:50:25',825003,0,'','',30,0,0.12697,0.698,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633725,2,27566,0,1,1,0,1,'2024-12-29 03:50:29',744702,'2024-12-29 03:50:29',841682,0,'','',30,0,0.09698,0.744,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423633726,2,28632,0,1,1,2,1,'2024-12-29 03:50:33',774387,'2024-12-29 03:50:33',858522,0,'','',30,0,0.08414,0.774,2,'(null)','',''),(423633727,2,28628,0,1,1,0,1,'2024-12-29 03:50:33',776400,'2024-12-29 03:50:33',899587,0,'','',30,0,0.12319,0.776,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633728,2,26944,0,1,1,0,1,'2024-12-29 03:50:33',778545,'2024-12-29 03:50:33',908940,0,'','',30,0,0.1304,0.778,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633729,2,26945,0,1,1,0,1,'2024-12-29 03:50:33',780533,'2024-12-29 03:50:33',910461,0,'','',30,0,0.12993,0.78,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633730,2,23730,0,1,1,2,1,'2024-12-29 03:50:41',810741,'2024-12-29 03:50:41',890921,0,'','',30,0,0.08018,0.81,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633731,2,26975,0,1,1,1,1,'2024-12-29 03:50:41',812974,'2024-12-29 03:50:42',479870,0,'','',30,0,0.6669,0.812,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633732,2,26968,0,1,1,3,1,'2024-12-29 03:50:33',781468,'2024-12-29 03:50:43',893475,0,'','',30,0,10.11201,0.781,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633733,2,26934,0,1,1,0,1,'2024-12-29 03:50:45',848281,'2024-12-29 03:50:45',987048,0,'','',30,0,0.13877,0.848,0,'Load : 5.18 5.83 5.84 : OK','load_1_min=5.18;9;30 load_5_min=5.83;15;35 load_15_min=5.84;20;40',''),(423633734,2,28626,0,1,1,0,1,'2024-12-29 03:50:53',893615,'2024-12-29 03:50:53',898634,0,'','',30,0,0.00502,0.893,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633735,2,28618,0,1,1,0,1,'2024-12-29 03:50:54',896804,'2024-12-29 03:50:55',1,0,'','',30,0,0.12224,0.896,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633736,2,26948,0,1,1,0,1,'2024-12-29 03:50:54',898753,'2024-12-29 03:50:55',18,0,'','',30,0,0.12419,0.898,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633737,2,26951,0,1,1,0,1,'2024-12-29 03:50:58',922482,'2024-12-29 03:50:59',3866,0,'','',30,0,0.15185,0.922,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633738,2,28284,0,1,1,0,1,'2024-12-29 03:51:00',926833,'2024-12-29 03:51:00',932205,0,'','',30,0,0.00537,0.926,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633739,2,28637,0,1,1,0,1,'2024-12-29 03:51:03',951312,'2024-12-29 03:51:03',960284,0,'','',30,0,0.00897,0.951,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423633740,2,28629,0,1,1,0,1,'2024-12-29 03:51:03',955431,'2024-12-29 03:51:04',32759,0,'','',30,0,0.12234,0.955,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633741,2,26955,0,1,1,0,1,'2024-12-29 03:51:03',953367,'2024-12-29 03:51:04',7,0,'','',30,0,0.12474,0.953,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423633742,2,26969,0,1,1,2,1,'2024-12-29 03:51:03',957477,'2024-12-29 03:51:05',963624,0,'','',30,0,2.00615,0.957,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633743,2,26928,0,1,1,2,1,'2024-12-29 03:51:14',1297,'2024-12-29 03:51:14',146138,0,'','',30,0,0.12192,0.024,2,'(null)','',''),(423633744,2,26976,0,1,1,2,1,'2024-12-29 03:51:14',11398,'2024-12-29 03:51:14',147424,0,'','',30,0,0.12122,0.026,2,'(null)','',''),(423633745,2,26935,0,1,1,0,1,'2024-12-29 03:51:15',2,'2024-12-29 03:51:15',3,0,'','',30,0,0.01021,0.029,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633746,2,26953,0,1,1,0,1,'2024-12-29 03:51:20',22677,'2024-12-29 03:51:20',203457,0,'','',30,0,0.14923,0.054,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633747,2,28619,0,1,1,0,1,'2024-12-29 03:51:20',2956,'2024-12-29 03:51:20',213935,0,'','',30,0,0.15779,0.056,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423633748,2,26949,0,1,1,1,1,'2024-12-29 03:51:20',5,'2024-12-29 03:51:20',726894,0,'','',30,0,0.6686,0.058,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633749,2,28627,0,1,1,2,1,'2024-12-29 03:51:26',0,'2024-12-29 03:51:26',203746,0,'','',30,0,0.12043,0.083,2,'(null)','',''),(423633750,2,23725,0,1,1,2,1,'2024-12-29 03:51:28',102165,'2024-12-29 03:51:28',222998,0,'','',30,0,0.12083,0.102,2,'(null)','',''),(423633751,2,28623,0,1,1,0,1,'2024-12-29 03:51:29',105521,'2024-12-29 03:51:29',239251,0,'','',30,0,0.13373,0.105,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423633752,2,28630,0,1,1,0,1,'2024-12-29 03:51:35',132715,'2024-12-29 03:51:35',299131,0,'','',30,0,0.16642,0.132,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633753,2,26943,0,1,1,2,1,'2024-12-29 03:51:36',136923,'2024-12-29 03:51:36',264807,0,'','',30,0,0.12788,0.136,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633754,2,26962,0,1,1,0,1,'2024-12-29 03:51:36',138853,'2024-12-29 03:51:36',377115,0,'','',30,0,0.23826,0.138,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633755,2,26929,0,1,1,2,1,'2024-12-29 03:51:36',141024,'2024-12-29 03:51:38',146901,0,'','',30,0,2.00588,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633756,2,26954,0,1,1,0,1,'2024-12-29 03:51:40',172514,'2024-12-29 03:51:40',295619,0,'','',30,0,0.12311,0.172,0,'/var: 36%left(17607MB/48432MB) (>10%) : OK','\'/var\'=30825MB;43589;46010;0;48432',''),(423633757,2,26964,0,1,1,3,1,'2024-12-29 03:51:36',143177,'2024-12-29 03:51:46',254431,0,'','',30,0,10.11125,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633758,2,28280,0,1,1,0,1,'2024-12-29 03:51:46',213092,'2024-12-29 03:51:46',339100,0,'','',30,0,0.12601,0.213,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423633759,2,26977,0,1,1,0,1,'2024-12-29 03:51:46',215072,'2024-12-29 03:51:46',353729,0,'','',30,0,0.13866,0.215,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633760,2,26960,0,1,1,0,1,'2024-12-29 03:51:46',216826,'2024-12-29 03:51:46',357275,0,'','',30,0,0.14045,0.216,0,'Load : 1.28 1.37 1.45 : OK','load_1_min=1.28;2;6 load_5_min=1.37;3;7 load_15_min=1.45;4;9',''),(423633761,2,26978,0,1,1,0,1,'2024-12-29 03:51:51',249552,'2024-12-29 03:51:51',261389,0,'','',30,0,0.01184,0.249,0,'OK - 192.168.77.208: rta 0.352ms, lost 0%','rta=0.352ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633762,2,26971,0,1,1,0,1,'2024-12-29 03:51:51',251534,'2024-12-29 03:51:51',372935,0,'','',30,0,0.1214,0.251,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633763,2,28616,0,1,1,0,1,'2024-12-29 03:51:51',253559,'2024-12-29 03:51:51',617020,0,'','',30,0,0.36346,0.253,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633764,2,28620,0,1,1,1,1,'2024-12-29 03:51:51',255739,'2024-12-29 03:51:51',922098,0,'','',30,0,0.66636,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633765,2,28282,0,1,1,0,1,'2024-12-29 03:51:55',294566,'2024-12-29 03:51:55',430176,0,'','',30,0,0.13561,0.294,0,'Load : 0.06 0.06 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423633766,2,23726,0,1,1,2,1,'2024-12-29 03:51:54',287392,'2024-12-29 03:51:56',294308,0,'','',30,0,2.00692,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633767,2,26970,0,1,1,3,1,'2024-12-29 03:51:54',289299,'2024-12-29 03:52:04',398093,0,'','',30,0,10.10879,0.289,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633768,2,26965,0,1,1,3,1,'2024-12-29 03:51:54',291248,'2024-12-29 03:52:04',403063,0,'','',30,0,10.11181,0.291,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633769,2,26961,0,1,1,0,1,'2024-12-29 03:52:10',381506,'2024-12-29 03:52:10',390997,0,'','',30,0,0.00949,0.381,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633770,2,26950,0,1,1,2,1,'2024-12-29 03:52:10',383454,'2024-12-29 03:52:10',504673,0,'','',30,0,0.12122,0.383,2,'(null)','',''),(423633771,2,28622,0,1,1,2,1,'2024-12-29 03:52:10',385494,'2024-12-29 03:52:10',506212,0,'','',30,0,0.12072,0.385,2,'(null)','',''),(423633772,2,26955,0,1,1,0,1,'2024-12-29 03:52:10',387747,'2024-12-29 03:52:10',510500,0,'','',30,0,0.12275,0.387,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423633773,2,26930,0,1,1,0,1,'2024-12-29 03:52:10',389882,'2024-12-29 03:52:10',516088,0,'','',30,0,0.12621,0.389,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633774,2,26944,0,1,1,0,1,'2024-12-29 03:52:11',393802,'2024-12-29 03:52:11',522700,0,'','',30,0,0.1289,0.393,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633775,2,26956,0,1,1,1,1,'2024-12-29 03:52:11',397838,'2024-12-29 03:52:12',54,0,'','',30,0,0.66909,0.397,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423633776,2,28281,0,1,1,1,1,'2024-12-29 03:52:11',396033,'2024-12-29 03:52:12',3520,0,'','',30,0,0.67098,0.396,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633777,2,26972,0,1,1,3,1,'2024-12-29 03:52:15',453613,'2024-12-29 03:52:15',573554,0,'','',30,0,0.11994,0.453,3,'Unknown storage : /disk1 : ERROR','',''),(423633778,2,26966,0,1,1,3,1,'2024-12-29 03:52:11',399980,'2024-12-29 03:52:21',516338,0,'','',30,0,10.11636,0.399,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633779,2,26973,0,1,1,0,1,'2024-12-29 03:52:44',618834,'2024-12-29 03:52:44',740109,0,'','',30,0,0.12127,0.618,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633780,2,26967,0,1,1,3,1,'2024-12-29 03:52:41',589374,'2024-12-29 03:52:48',256326,0,'','',30,0,6.66695,0.589,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633781,2,23728,0,1,1,0,1,'2024-12-29 03:52:50',647001,'2024-12-29 03:52:50',671901,0,'','',30,0,0.0249,0.646,0,'OK - 192.168.77.159: rta 0.984ms, lost 0%','rta=0.984ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633782,2,26972,0,1,1,3,1,'2024-12-29 03:52:50',649117,'2024-12-29 03:52:50',769079,0,'','',30,0,0.11996,0.649,3,'Unknown storage : /disk1 : ERROR','',''),(423633783,2,26946,0,1,1,3,1,'2024-12-29 03:52:54',694871,'2024-12-29 03:52:54',822690,0,'','',30,0,0.12782,0.694,3,'Unknown storage : /raid0 : ERROR','',''),(423633784,2,28624,0,1,1,0,1,'2024-12-29 03:52:54',696808,'2024-12-29 03:52:55',0,0,'','',30,0,0.31206,0.696,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633785,2,28617,0,1,1,2,1,'2024-12-29 03:52:54',698933,'2024-12-29 03:52:55',329,0,'','',30,0,0.35225,0.698,2,'No process matching mysqld found : CRITICAL','',''),(423633786,2,26932,0,1,1,1,1,'2024-12-29 03:52:55',702311,'2024-12-29 03:52:56',374097,0,'','',30,0,0.67179,0.702,1,'SNMP WARNING - 36 28 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423633787,2,26963,0,1,1,0,1,'2024-12-29 03:52:59',731963,'2024-12-29 03:52:59',776840,0,'','',30,0,0.04488,0.731,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633788,2,26931,0,1,1,0,1,'2024-12-29 03:53:00',736305,'2024-12-29 03:53:00',858614,0,'','',30,0,0.12231,0.736,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=81% cpu1=66% cpu2=58% cpu3=57%',''),(423633789,2,26957,0,1,1,0,1,'2024-12-29 03:53:00',738280,'2024-12-29 03:53:00',976787,0,'','',30,0,0.23851,0.738,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633790,2,23727,0,1,1,2,1,'2024-12-29 03:53:04',770071,'2024-12-29 03:53:04',893176,0,'','',30,0,0.12311,0.77,2,'(null)','',''),(423633791,2,28631,0,1,1,0,1,'2024-12-29 03:53:04',772241,'2024-12-29 03:53:05',32153,0,'','',30,0,0.30439,0.772,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633792,2,26974,0,1,1,0,1,'2024-12-29 03:53:13',845192,'2024-12-29 03:53:13',967883,0,'','',30,0,0.12269,0.845,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633793,2,23729,0,1,1,2,1,'2024-12-29 03:53:13',847223,'2024-12-29 03:53:13',968391,0,'','',30,0,0.12117,0.847,2,'(null)','',''),(423633794,2,28636,0,1,1,3,1,'2024-12-29 03:53:05',776336,'2024-12-29 03:53:15',895907,0,'','',30,0,10.11957,0.776,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633795,2,26952,0,1,1,0,1,'2024-12-29 03:53:23',903017,'2024-12-29 03:53:23',914843,0,'','',30,0,0.01183,0.902,0,'OK - 192.168.77.29: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633796,2,28625,0,1,1,2,1,'2024-12-29 03:53:23',905190,'2024-12-29 03:53:23',990075,0,'','',30,0,0.08489,0.905,2,'(null)','',''),(423633797,2,26933,0,1,1,2,1,'2024-12-29 03:53:24',907142,'2024-12-29 03:53:25',22,0,'','',30,0,0.11978,0.907,2,'(null)','',''),(423633798,2,26947,0,1,1,1,1,'2024-12-29 03:53:25',910320,'2024-12-29 03:53:26',3,0,'','',30,0,0.12846,0.91,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633799,2,27566,0,1,1,0,1,'2024-12-29 03:53:29',961801,'2024-12-29 03:53:30',2596,0,'','',30,0,0.04324,0.961,0,'SNMP OK - 373','iso.3.6.1.4.1.21695.1.2.2.4.1=373;;;;',''),(423633800,2,28632,0,1,1,2,1,'2024-12-29 03:53:33',989462,'2024-12-29 03:53:34',59,0,'','',30,0,0.08447,0.989,2,'(null)','',''),(423633801,2,28628,0,1,1,0,1,'2024-12-29 03:53:33',991455,'2024-12-29 03:53:34',114024,0,'','',30,0,0.12257,0.991,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633802,2,26944,0,1,1,0,1,'2024-12-29 03:53:33',993638,'2024-12-29 03:53:34',123809,0,'','',30,0,0.13017,0.993,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633803,2,26945,0,1,1,0,1,'2024-12-29 03:53:33',995766,'2024-12-29 03:53:34',126052,0,'','',30,0,0.13029,0.995,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633804,2,26975,0,1,1,1,1,'2024-12-29 03:53:41',24,'2024-12-29 03:53:41',718635,0,'','',30,0,0.68782,0.03,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633805,2,23730,0,1,1,2,1,'2024-12-29 03:53:41',2,'2024-12-29 03:53:42',106259,0,'','',30,0,1.07736,0.028,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633806,2,26968,0,1,1,3,1,'2024-12-29 03:53:33',997759,'2024-12-29 03:53:44',107869,0,'','',30,0,10.11011,0.997,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633807,2,26934,0,1,1,0,1,'2024-12-29 03:53:45',20348,'2024-12-29 03:53:45',188943,0,'','',30,0,0.14137,0.047,0,'Load : 6.20 6.02 5.91 : OK','load_1_min=6.20;9;30 load_5_min=6.02;15;35 load_15_min=5.91;20;40',''),(423633808,2,28626,0,1,1,0,1,'2024-12-29 03:53:53',6,'2024-12-29 03:53:53',60,0,'','',30,0,0.00502,0.069,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633809,2,28618,0,1,1,0,1,'2024-12-29 03:53:54',30776,'2024-12-29 03:53:54',196453,0,'','',30,0,0.12238,0.074,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633810,2,26948,0,1,1,0,1,'2024-12-29 03:53:54',61,'2024-12-29 03:53:54',201802,0,'','',30,0,0.12582,0.075,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423633811,2,26951,0,1,1,0,1,'2024-12-29 03:53:58',111723,'2024-12-29 03:53:58',263246,0,'','',30,0,0.15152,0.111,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633812,2,28284,0,1,1,0,1,'2024-12-29 03:54:00',117110,'2024-12-29 03:54:00',122219,0,'','',30,0,0.00511,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633813,2,28637,0,1,1,0,1,'2024-12-29 03:54:03',141608,'2024-12-29 03:54:03',150736,0,'','',30,0,0.00913,0.141,0,'SNMP OK - 177','iso.3.6.1.4.1.21695.1.2.2.4.2=177;;;;',''),(423633814,2,28629,0,1,1,0,1,'2024-12-29 03:54:03',143609,'2024-12-29 03:54:03',266206,0,'','',30,0,0.1226,0.143,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633815,2,26955,0,1,1,0,1,'2024-12-29 03:54:03',145807,'2024-12-29 03:54:03',266921,0,'','',30,0,0.12111,0.145,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423633816,2,26969,0,1,1,2,1,'2024-12-29 03:54:03',147960,'2024-12-29 03:54:05',155782,0,'','',30,0,2.00782,0.147,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633817,2,26928,0,1,1,2,1,'2024-12-29 03:54:14',206528,'2024-12-29 03:54:14',328120,0,'','',30,0,0.12159,0.206,2,'(null)','',''),(423633818,2,26976,0,1,1,2,1,'2024-12-29 03:54:14',208477,'2024-12-29 03:54:14',330517,0,'','',30,0,0.12204,0.208,2,'(null)','',''),(423633819,2,26935,0,1,1,0,1,'2024-12-29 03:54:15',211797,'2024-12-29 03:54:15',221088,0,'','',30,0,0.00929,0.211,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633820,2,26953,0,1,1,0,1,'2024-12-29 03:54:20',245899,'2024-12-29 03:54:20',368975,0,'','',30,0,0.12308,0.245,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633821,2,28619,0,1,1,0,1,'2024-12-29 03:54:20',247878,'2024-12-29 03:54:20',373132,0,'','',30,0,0.12525,0.247,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423633822,2,26949,0,1,1,1,1,'2024-12-29 03:54:20',249997,'2024-12-29 03:54:20',917078,0,'','',30,0,0.66708,0.249,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633823,2,28627,0,1,1,2,1,'2024-12-29 03:54:26',288308,'2024-12-29 03:54:26',409077,0,'','',30,0,0.12077,0.288,2,'(null)','',''),(423633824,2,23725,0,1,1,2,1,'2024-12-29 03:54:28',318842,'2024-12-29 03:54:28',438602,0,'','',30,0,0.11976,0.318,2,'(null)','',''),(423633825,2,28623,0,1,1,0,1,'2024-12-29 03:54:29',323081,'2024-12-29 03:54:29',457411,0,'','',30,0,0.13433,0.323,0,'Load : 0.11 0.09 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423633826,2,28630,0,1,1,0,1,'2024-12-29 03:54:35',352658,'2024-12-29 03:54:35',474291,0,'','',30,0,0.12163,0.352,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633827,2,26943,0,1,1,2,1,'2024-12-29 03:54:36',354862,'2024-12-29 03:54:36',482167,0,'','',30,0,0.12731,0.354,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633828,2,26962,0,1,1,0,1,'2024-12-29 03:54:36',356779,'2024-12-29 03:54:36',595534,0,'','',30,0,0.23875,0.356,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633829,2,26929,0,1,1,2,1,'2024-12-29 03:54:36',358892,'2024-12-29 03:54:38',365248,0,'','',30,0,2.00636,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633830,2,26954,0,1,1,0,1,'2024-12-29 03:54:40',383940,'2024-12-29 03:54:40',508148,0,'','',30,0,0.12421,0.383,0,'/var: 36%left(17607MB/48432MB) (>10%) : OK','\'/var\'=30825MB;43589;46010;0;48432',''),(423633831,2,26964,0,1,1,3,1,'2024-12-29 03:54:36',361085,'2024-12-29 03:54:46',471607,0,'','',30,0,10.11052,0.361,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633832,2,28280,0,1,1,0,1,'2024-12-29 03:54:46',416538,'2024-12-29 03:54:46',542738,0,'','',30,0,0.1262,0.416,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423633833,2,26960,0,1,1,0,1,'2024-12-29 03:54:46',420241,'2024-12-29 03:54:46',558538,0,'','',30,0,0.1383,0.42,0,'Load : 1.54 1.33 1.40 : OK','load_1_min=1.54;2;6 load_5_min=1.33;3;7 load_15_min=1.40;4;9',''),(423633834,2,26977,0,1,1,0,1,'2024-12-29 03:54:46',418446,'2024-12-29 03:54:46',559229,0,'','',30,0,0.14078,0.418,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633835,2,26978,0,1,1,0,1,'2024-12-29 03:54:51',450773,'2024-12-29 03:54:51',458711,0,'','',30,0,0.00794,0.45,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633836,2,26971,0,1,1,0,1,'2024-12-29 03:54:51',452793,'2024-12-29 03:54:51',575076,0,'','',30,0,0.12228,0.452,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633837,2,28616,0,1,1,0,1,'2024-12-29 03:54:51',454999,'2024-12-29 03:54:51',822630,0,'','',30,0,0.36763,0.454,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633838,2,28620,0,1,1,1,1,'2024-12-29 03:54:51',456520,'2024-12-29 03:54:52',124144,0,'','',30,0,0.66762,0.456,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633839,2,28282,0,1,1,0,1,'2024-12-29 03:54:55',497016,'2024-12-29 03:54:55',630740,0,'','',30,0,0.13372,0.496,0,'Load : 0.18 0.11 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423633840,2,23726,0,1,1,2,1,'2024-12-29 03:54:54',488817,'2024-12-29 03:54:56',495434,0,'','',30,0,2.00662,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633841,2,26970,0,1,1,3,1,'2024-12-29 03:54:54',490835,'2024-12-29 03:55:04',600963,0,'','',30,0,10.11013,0.49,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633842,2,26965,0,1,1,3,1,'2024-12-29 03:54:54',492994,'2024-12-29 03:55:04',603031,0,'','',30,0,10.11004,0.492,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633843,2,26961,0,1,1,0,1,'2024-12-29 03:55:10',574549,'2024-12-29 03:55:10',584320,0,'','',30,0,0.00977,0.574,0,'OK - 192.168.77.8: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633844,2,26955,0,1,1,0,1,'2024-12-29 03:55:10',579622,'2024-12-29 03:55:10',700012,0,'','',30,0,0.12039,0.579,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=68% cpu3=2%',''),(423633845,2,26950,0,1,1,2,1,'2024-12-29 03:55:10',576560,'2024-12-29 03:55:10',700074,0,'','',30,0,0.12351,0.576,2,'(null)','',''),(423633846,2,28622,0,1,1,2,1,'2024-12-29 03:55:10',577621,'2024-12-29 03:55:10',700747,0,'','',30,0,0.12313,0.577,2,'(null)','',''),(423633847,2,26930,0,1,1,0,1,'2024-12-29 03:55:10',581857,'2024-12-29 03:55:10',706578,0,'','',30,0,0.12472,0.581,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633848,2,26944,0,1,1,0,1,'2024-12-29 03:55:11',584810,'2024-12-29 03:55:11',713349,0,'','',30,0,0.12854,0.584,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633849,2,26956,0,1,1,1,1,'2024-12-29 03:55:11',587080,'2024-12-29 03:55:12',255734,0,'','',30,0,0.66865,0.587,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423633850,2,28281,0,1,1,1,1,'2024-12-29 03:55:11',588807,'2024-12-29 03:55:12',257522,0,'','',30,0,0.66871,0.588,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633851,2,26972,0,1,1,3,1,'2024-12-29 03:55:15',641162,'2024-12-29 03:55:15',760483,0,'','',30,0,0.11932,0.641,3,'Unknown storage : /disk1 : ERROR','',''),(423633852,2,26966,0,1,1,3,1,'2024-12-29 03:55:11',591300,'2024-12-29 03:55:21',706344,0,'','',30,0,10.11504,0.591,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633853,2,26973,0,1,1,0,1,'2024-12-29 03:55:44',807133,'2024-12-29 03:55:44',928565,0,'','',30,0,0.12143,0.807,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633854,2,26967,0,1,1,3,1,'2024-12-29 03:55:41',789551,'2024-12-29 03:55:48',455090,0,'','',30,0,6.66554,0.789,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633855,2,23728,0,1,1,0,1,'2024-12-29 03:55:50',835148,'2024-12-29 03:55:50',862285,0,'','',30,0,0.02714,0.835,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633856,2,26972,0,1,1,3,1,'2024-12-29 03:55:50',837086,'2024-12-29 03:55:50',958014,0,'','',30,0,0.12093,0.837,3,'Unknown storage : /disk1 : ERROR','',''),(423633857,2,26946,0,1,1,3,1,'2024-12-29 03:55:54',868215,'2024-12-29 03:55:54',993651,0,'','',30,0,0.12544,0.868,3,'Unknown storage : /raid0 : ERROR','',''),(423633858,2,28624,0,1,1,0,1,'2024-12-29 03:55:54',870182,'2024-12-29 03:55:55',175235,0,'','',30,0,0.30505,0.87,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633859,2,28617,0,1,1,2,1,'2024-12-29 03:55:54',872034,'2024-12-29 03:55:55',224380,0,'','',30,0,0.35235,0.872,2,'No process matching mysqld found : CRITICAL','',''),(423633860,2,26932,0,1,1,1,1,'2024-12-29 03:55:55',875629,'2024-12-29 03:55:56',542665,0,'','',30,0,0.66704,0.875,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423633861,2,26963,0,1,1,0,1,'2024-12-29 03:55:59',912600,'2024-12-29 03:55:59',957785,0,'','',30,0,0.04519,0.912,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633862,2,26931,0,1,1,0,1,'2024-12-29 03:56:00',915766,'2024-12-29 03:56:01',3,0,'','',30,0,0.12373,0.915,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=84% cpu1=67% cpu2=62% cpu3=60%',''),(423633863,2,26957,0,1,1,0,1,'2024-12-29 03:56:00',917694,'2024-12-29 03:56:01',159399,0,'','',30,0,0.24171,0.917,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633864,2,23727,0,1,1,2,1,'2024-12-29 03:56:04',949849,'2024-12-29 03:56:05',461,0,'','',30,0,0.12173,0.949,2,'(null)','',''),(423633865,2,28631,0,1,1,0,1,'2024-12-29 03:56:04',951810,'2024-12-29 03:56:05',256469,0,'','',30,0,0.30466,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633866,2,26974,0,1,1,0,1,'2024-12-29 03:56:13',8,'2024-12-29 03:56:13',131013,0,'','',30,0,0.12021,0.01,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423633867,2,23729,0,1,1,2,1,'2024-12-29 03:56:13',10,'2024-12-29 03:56:13',140004,0,'','',30,0,0.12714,0.012,2,'(null)','',''),(423633868,2,28636,0,1,1,3,1,'2024-12-29 03:56:05',955194,'2024-12-29 03:56:16',31253,0,'','',30,0,10.11983,0.955,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633869,2,26952,0,1,1,0,1,'2024-12-29 03:56:23',19161,'2024-12-29 03:56:23',22137,0,'','',30,0,0.00784,0.045,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633870,2,28625,0,1,1,2,1,'2024-12-29 03:56:23',2523,'2024-12-29 03:56:23',132094,0,'','',30,0,0.08475,0.047,2,'(null)','',''),(423633871,2,26933,0,1,1,2,1,'2024-12-29 03:56:24',20979,'2024-12-29 03:56:24',182210,0,'','',30,0,0.13145,0.05,2,'(null)','',''),(423633872,2,26947,0,1,1,1,1,'2024-12-29 03:56:25',52,'2024-12-29 03:56:25',211816,0,'','',30,0,0.14693,0.064,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633873,2,27566,0,1,1,0,1,'2024-12-29 03:56:29',0,'2024-12-29 03:56:29',152581,0,'','',30,0,0.05365,0.098,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423633874,2,28632,0,1,1,2,1,'2024-12-29 03:56:33',109997,'2024-12-29 03:56:33',193815,0,'','',30,0,0.08382,0.109,2,'(null)','',''),(423633875,2,28628,0,1,1,0,1,'2024-12-29 03:56:33',111982,'2024-12-29 03:56:33',234977,0,'','',30,0,0.12299,0.111,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633876,2,26944,0,1,1,0,1,'2024-12-29 03:56:33',114070,'2024-12-29 03:56:33',243572,0,'','',30,0,0.1295,0.114,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633877,2,26945,0,1,1,0,1,'2024-12-29 03:56:33',116247,'2024-12-29 03:56:33',244235,0,'','',30,0,0.12799,0.116,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633878,2,26975,0,1,1,1,1,'2024-12-29 03:56:41',145932,'2024-12-29 03:56:41',813321,0,'','',30,0,0.66739,0.145,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633879,2,23730,0,1,1,2,1,'2024-12-29 03:56:41',147854,'2024-12-29 03:56:43',154768,0,'','',30,0,2.00691,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633880,2,26968,0,1,1,3,1,'2024-12-29 03:56:33',118402,'2024-12-29 03:56:43',228910,0,'','',30,0,10.11051,0.118,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633881,2,26934,0,1,1,0,1,'2024-12-29 03:56:45',198203,'2024-12-29 03:56:45',339005,0,'','',30,0,0.1408,0.198,0,'Load : 6.61 6.22 5.99 : OK','load_1_min=6.61;9;30 load_5_min=6.22;15;35 load_15_min=5.99;20;40',''),(423633882,2,28626,0,1,1,0,1,'2024-12-29 03:56:53',256293,'2024-12-29 03:56:53',262404,0,'','',30,0,0.00611,0.256,0,'OK - 172.50.1.2: rta 0.057ms, lost 0%','rta=0.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633883,2,28618,0,1,1,0,1,'2024-12-29 03:56:54',258612,'2024-12-29 03:56:54',380161,0,'','',30,0,0.12155,0.258,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633884,2,26948,0,1,1,0,1,'2024-12-29 03:56:54',260506,'2024-12-29 03:56:54',385751,0,'','',30,0,0.12524,0.26,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633885,2,26951,0,1,1,0,1,'2024-12-29 03:56:58',290407,'2024-12-29 03:56:58',442386,0,'','',30,0,0.15198,0.29,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633886,2,28284,0,1,1,0,1,'2024-12-29 03:57:00',295730,'2024-12-29 03:57:00',300870,0,'','',30,0,0.00514,0.295,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633887,2,28637,0,1,1,0,1,'2024-12-29 03:57:03',322238,'2024-12-29 03:57:03',334379,0,'','',30,0,0.01214,0.322,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423633888,2,28629,0,1,1,0,1,'2024-12-29 03:57:03',323290,'2024-12-29 03:57:03',446200,0,'','',30,0,0.12291,0.323,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633889,2,26955,0,1,1,0,1,'2024-12-29 03:57:03',325332,'2024-12-29 03:57:03',447432,0,'','',30,0,0.1221,0.325,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423633890,2,26969,0,1,1,2,1,'2024-12-29 03:57:03',326243,'2024-12-29 03:57:05',333776,0,'','',30,0,2.00753,0.326,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633891,2,26928,0,1,1,2,1,'2024-12-29 03:57:14',378893,'2024-12-29 03:57:14',499710,0,'','',30,0,0.12082,0.378,2,'(null)','',''),(423633892,2,26976,0,1,1,2,1,'2024-12-29 03:57:14',381043,'2024-12-29 03:57:14',502193,0,'','',30,0,0.12115,0.381,2,'(null)','',''),(423633893,2,26935,0,1,1,0,1,'2024-12-29 03:57:15',383195,'2024-12-29 03:57:15',392910,0,'','',30,0,0.00971,0.383,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633894,2,26953,0,1,1,0,1,'2024-12-29 03:57:20',415405,'2024-12-29 03:57:20',539315,0,'','',30,0,0.12391,0.415,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633895,2,28619,0,1,1,0,1,'2024-12-29 03:57:20',417381,'2024-12-29 03:57:20',542794,0,'','',30,0,0.12541,0.417,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423633896,2,26949,0,1,1,1,1,'2024-12-29 03:57:20',419574,'2024-12-29 03:57:21',0,0,'','',30,0,0.66613,0.419,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633897,2,28627,0,1,1,2,1,'2024-12-29 03:57:26',462873,'2024-12-29 03:57:26',583097,0,'','',30,0,0.12022,0.462,2,'(null)','',''),(423633898,2,23725,0,1,1,2,1,'2024-12-29 03:57:28',488444,'2024-12-29 03:57:28',607465,0,'','',30,0,0.11902,0.488,2,'(null)','',''),(423633899,2,28623,0,1,1,0,1,'2024-12-29 03:57:29',491665,'2024-12-29 03:57:29',625496,0,'','',30,0,0.13383,0.491,0,'Load : 0.23 0.11 0.09 : OK','load_1_min=0.23;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423633900,2,28630,0,1,1,0,1,'2024-12-29 03:57:35',520187,'2024-12-29 03:57:35',640934,0,'','',30,0,0.12075,0.52,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633901,2,26943,0,1,1,2,1,'2024-12-29 03:57:36',524539,'2024-12-29 03:57:36',653116,0,'','',30,0,0.12858,0.524,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633902,2,26962,0,1,1,0,1,'2024-12-29 03:57:36',526504,'2024-12-29 03:57:36',772543,0,'','',30,0,0.24604,0.526,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633903,2,26929,0,1,1,2,1,'2024-12-29 03:57:36',528731,'2024-12-29 03:57:38',534912,0,'','',30,0,2.00618,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633904,2,26954,0,1,1,0,1,'2024-12-29 03:57:40',559284,'2024-12-29 03:57:40',683458,0,'','',30,0,0.12417,0.559,0,'/var: 36%left(17606MB/48432MB) (>10%) : OK','\'/var\'=30826MB;43589;46010;0;48432',''),(423633905,2,26964,0,1,1,3,1,'2024-12-29 03:57:36',530387,'2024-12-29 03:57:46',642060,0,'','',30,0,10.11167,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633906,2,28280,0,1,1,0,1,'2024-12-29 03:57:46',581341,'2024-12-29 03:57:46',707618,0,'','',30,0,0.12628,0.581,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423633907,2,26977,0,1,1,0,1,'2024-12-29 03:57:46',584483,'2024-12-29 03:57:46',724173,0,'','',30,0,0.13969,0.584,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633908,2,26960,0,1,1,0,1,'2024-12-29 03:57:46',583770,'2024-12-29 03:57:46',725553,0,'','',30,0,0.14178,0.583,0,'Load : 1.50 1.38 1.40 : OK','load_1_min=1.50;2;6 load_5_min=1.38;3;7 load_15_min=1.40;4;9',''),(423633909,2,26978,0,1,1,0,1,'2024-12-29 03:57:51',639210,'2024-12-29 03:57:51',647189,0,'','',30,0,0.00798,0.639,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633910,2,26971,0,1,1,0,1,'2024-12-29 03:57:51',641183,'2024-12-29 03:57:51',763167,0,'','',30,0,0.12198,0.641,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633911,2,28616,0,1,1,0,1,'2024-12-29 03:57:51',643226,'2024-12-29 03:57:52',507,0,'','',30,0,0.36451,0.643,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633912,2,28620,0,1,1,1,1,'2024-12-29 03:57:51',645469,'2024-12-29 03:57:52',313591,0,'','',30,0,0.66812,0.645,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633913,2,28282,0,1,1,0,1,'2024-12-29 03:57:55',672335,'2024-12-29 03:57:55',807843,0,'','',30,0,0.13551,0.672,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423633914,2,23726,0,1,1,2,1,'2024-12-29 03:57:54',666575,'2024-12-29 03:57:56',676110,0,'','',30,0,2.00954,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633915,2,26970,0,1,1,3,1,'2024-12-29 03:57:54',667664,'2024-12-29 03:58:04',776274,0,'','',30,0,10.10861,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633916,2,26965,0,1,1,3,1,'2024-12-29 03:57:54',669637,'2024-12-29 03:58:04',780102,0,'','',30,0,10.11046,0.669,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633917,2,26961,0,1,1,0,1,'2024-12-29 03:58:10',769228,'2024-12-29 03:58:10',777349,0,'','',30,0,0.00812,0.769,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633918,2,26950,0,1,1,2,1,'2024-12-29 03:58:10',772201,'2024-12-29 03:58:10',894501,0,'','',30,0,0.1223,0.772,2,'(null)','',''),(423633919,2,28622,0,1,1,2,1,'2024-12-29 03:58:10',774329,'2024-12-29 03:58:10',895635,0,'','',30,0,0.12131,0.774,2,'(null)','',''),(423633920,2,26955,0,1,1,0,1,'2024-12-29 03:58:10',770973,'2024-12-29 03:58:10',895657,0,'','',30,0,0.12468,0.77,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423633921,2,26930,0,1,1,0,1,'2024-12-29 03:58:10',776520,'2024-12-29 03:58:10',908703,0,'','',30,0,0.13218,0.776,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633922,2,26944,0,1,1,0,1,'2024-12-29 03:58:11',780490,'2024-12-29 03:58:11',909762,0,'','',30,0,0.12927,0.78,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633923,2,26956,0,1,1,1,1,'2024-12-29 03:58:11',782842,'2024-12-29 03:58:12',449300,0,'','',30,0,0.66646,0.782,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423633924,2,28281,0,1,1,1,1,'2024-12-29 03:58:11',784638,'2024-12-29 03:58:12',451336,0,'','',30,0,0.6667,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633925,2,26972,0,1,1,3,1,'2024-12-29 03:58:15',817383,'2024-12-29 03:58:15',937483,0,'','',30,0,0.1201,0.817,3,'Unknown storage : /disk1 : ERROR','',''),(423633926,2,26966,0,1,1,3,1,'2024-12-29 03:58:11',786717,'2024-12-29 03:58:21',903941,0,'','',30,0,10.11722,0.786,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633927,2,26973,0,1,1,0,1,'2024-12-29 03:58:44',972795,'2024-12-29 03:58:45',126553,0,'','',30,0,0.15376,0.972,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423633928,2,26967,0,1,1,3,1,'2024-12-29 03:58:41',950087,'2024-12-29 03:58:48',616316,0,'','',30,0,6.66623,0.95,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423633929,2,23728,0,1,1,0,1,'2024-12-29 03:58:51',684,'2024-12-29 03:58:51',2,0,'','',30,0,0.0275,1.001,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%','rta=1.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633930,2,26972,0,1,1,3,1,'2024-12-29 03:58:51',1688,'2024-12-29 03:58:51',122949,0,'','',30,0,0.11972,1.003,3,'Unknown storage : /disk1 : ERROR','',''),(423633931,2,26946,0,1,1,3,1,'2024-12-29 03:58:54',2,'2024-12-29 03:58:54',156909,0,'','',30,0,0.12766,0.029,3,'Unknown storage : /raid0 : ERROR','',''),(423633932,2,28624,0,1,1,0,1,'2024-12-29 03:58:54',25,'2024-12-29 03:58:54',345939,0,'','',30,0,0.31411,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633933,2,28617,0,1,1,2,1,'2024-12-29 03:58:54',27,'2024-12-29 03:58:54',384905,0,'','',30,0,0.3511,0.033,2,'No process matching mysqld found : CRITICAL','',''),(423633934,2,26932,0,1,1,1,1,'2024-12-29 03:58:55',1944,'2024-12-29 03:58:55',702015,0,'','',30,0,0.66571,0.036,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423633935,2,26963,0,1,1,0,1,'2024-12-29 03:58:59',53,'2024-12-29 03:58:59',119629,0,'','',30,0,0.05365,0.065,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423633936,2,26931,0,1,1,0,1,'2024-12-29 03:59:00',6,'2024-12-29 03:59:00',191233,0,'','',30,0,0.12204,0.069,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=64% cpu3=59%',''),(423633937,2,26957,0,1,1,0,1,'2024-12-29 03:59:00',457,'2024-12-29 03:59:00',304378,0,'','',30,0,0.23318,0.071,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423633938,2,23727,0,1,1,2,1,'2024-12-29 03:59:04',0,'2024-12-29 03:59:04',227709,0,'','',30,0,0.14001,0.087,2,'(null)','',''),(423633939,2,28631,0,1,1,0,1,'2024-12-29 03:59:04',108631,'2024-12-29 03:59:04',419030,0,'','',30,0,0.3104,0.108,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423633940,2,26974,0,1,1,0,1,'2024-12-29 03:59:13',163390,'2024-12-29 03:59:13',282850,0,'','',30,0,0.11946,0.163,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423633941,2,23729,0,1,1,2,1,'2024-12-29 03:59:13',165338,'2024-12-29 03:59:13',287523,0,'','',30,0,0.12219,0.165,2,'(null)','',''),(423633942,2,28636,0,1,1,3,1,'2024-12-29 03:59:05',112985,'2024-12-29 03:59:15',234073,0,'','',30,0,10.12109,0.112,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633943,2,26952,0,1,1,0,1,'2024-12-29 03:59:23',189035,'2024-12-29 03:59:23',197130,0,'','',30,0,0.00809,0.189,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633944,2,28625,0,1,1,2,1,'2024-12-29 03:59:23',191071,'2024-12-29 03:59:23',274890,0,'','',30,0,0.08382,0.191,2,'(null)','',''),(423633945,2,26933,0,1,1,2,1,'2024-12-29 03:59:24',194217,'2024-12-29 03:59:24',315358,0,'','',30,0,0.12114,0.194,2,'(null)','',''),(423633946,2,26947,0,1,1,1,1,'2024-12-29 03:59:25',197439,'2024-12-29 03:59:25',325976,0,'','',30,0,0.12854,0.197,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423633947,2,27566,0,1,1,0,1,'2024-12-29 03:59:29',235024,'2024-12-29 03:59:29',281291,0,'','',30,0,0.04627,0.234,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423633948,2,28632,0,1,1,2,1,'2024-12-29 03:59:33',257686,'2024-12-29 03:59:33',342158,0,'','',30,0,0.08447,0.257,2,'(null)','',''),(423633949,2,28628,0,1,1,0,1,'2024-12-29 03:59:33',259475,'2024-12-29 03:59:33',387464,0,'','',30,0,0.12799,0.259,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633950,2,26944,0,1,1,0,1,'2024-12-29 03:59:33',260771,'2024-12-29 03:59:33',391639,0,'','',30,0,0.13087,0.26,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633951,2,26945,0,1,1,0,1,'2024-12-29 03:59:33',262901,'2024-12-29 03:59:33',401224,0,'','',30,0,0.13832,0.262,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423633952,2,23730,0,1,1,2,1,'2024-12-29 03:59:41',309590,'2024-12-29 03:59:41',373988,0,'','',30,0,0.0644,0.309,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633953,2,26975,0,1,1,1,1,'2024-12-29 03:59:41',307800,'2024-12-29 03:59:41',974628,0,'','',30,0,0.66683,0.307,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423633954,2,26968,0,1,1,3,1,'2024-12-29 03:59:33',263592,'2024-12-29 03:59:43',375596,0,'','',30,0,10.112,0.263,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423633955,2,26934,0,1,1,0,1,'2024-12-29 03:59:45',343844,'2024-12-29 03:59:45',481715,0,'','',30,0,0.13787,0.343,0,'Load : 5.84 6.05 5.96 : OK','load_1_min=5.84;9;30 load_5_min=6.05;15;35 load_15_min=5.96;20;40',''),(423633956,2,28626,0,1,1,0,1,'2024-12-29 03:59:53',398198,'2024-12-29 03:59:53',403125,0,'','',30,0,0.00493,0.398,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633957,2,28618,0,1,1,0,1,'2024-12-29 03:59:54',402365,'2024-12-29 03:59:54',524517,0,'','',30,0,0.12215,0.402,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633958,2,26948,0,1,1,0,1,'2024-12-29 03:59:54',404341,'2024-12-29 03:59:54',529268,0,'','',30,0,0.12493,0.404,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423633959,2,26951,0,1,1,0,1,'2024-12-29 03:59:58',431131,'2024-12-29 03:59:58',582243,0,'','',30,0,0.15111,0.431,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633960,2,28284,0,1,1,0,1,'2024-12-29 04:00:00',436466,'2024-12-29 04:00:00',441585,0,'','',30,0,0.00512,0.436,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633961,2,28637,0,1,1,0,1,'2024-12-29 04:00:03',457945,'2024-12-29 04:00:03',467069,0,'','',30,0,0.00912,0.457,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423633962,2,28629,0,1,1,0,1,'2024-12-29 04:00:03',459973,'2024-12-29 04:00:03',582376,0,'','',30,0,0.1224,0.459,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633963,2,26955,0,1,1,0,1,'2024-12-29 04:00:03',462158,'2024-12-29 04:00:03',583276,0,'','',30,0,0.12112,0.462,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423633964,2,26969,0,1,1,2,1,'2024-12-29 04:00:03',464298,'2024-12-29 04:00:05',470337,0,'','',30,0,2.00604,0.464,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423633965,2,26928,0,1,1,2,1,'2024-12-29 04:00:14',537367,'2024-12-29 04:00:14',659018,0,'','',30,0,0.12165,0.537,2,'(null)','',''),(423633966,2,26976,0,1,1,2,1,'2024-12-29 04:00:14',539655,'2024-12-29 04:00:14',661517,0,'','',30,0,0.12186,0.539,2,'(null)','',''),(423633967,2,26935,0,1,1,0,1,'2024-12-29 04:00:15',541863,'2024-12-29 04:00:15',551291,0,'','',30,0,0.00943,0.541,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633968,2,26953,0,1,1,0,1,'2024-12-29 04:00:20',573040,'2024-12-29 04:00:20',697669,0,'','',30,0,0.12463,0.573,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423633969,2,28619,0,1,1,0,1,'2024-12-29 04:00:20',574997,'2024-12-29 04:00:20',699715,0,'','',30,0,0.12472,0.574,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423633970,2,26949,0,1,1,1,1,'2024-12-29 04:00:20',577118,'2024-12-29 04:00:21',243275,0,'','',30,0,0.66616,0.577,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633971,2,28627,0,1,1,2,1,'2024-12-29 04:00:26',610784,'2024-12-29 04:00:26',731388,0,'','',30,0,0.1206,0.61,2,'(null)','',''),(423633972,2,23725,0,1,1,2,1,'2024-12-29 04:00:28',633171,'2024-12-29 04:00:28',752464,0,'','',30,0,0.11929,0.633,2,'(null)','',''),(423633973,2,28623,0,1,1,0,1,'2024-12-29 04:00:29',637439,'2024-12-29 04:00:29',770427,0,'','',30,0,0.13299,0.637,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423633974,2,28630,0,1,1,0,1,'2024-12-29 04:00:35',663866,'2024-12-29 04:00:35',784434,0,'','',30,0,0.12057,0.663,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423633975,2,26943,0,1,1,2,1,'2024-12-29 04:00:36',667265,'2024-12-29 04:00:36',794212,0,'','',30,0,0.12695,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423633976,2,26962,0,1,1,0,1,'2024-12-29 04:00:36',669234,'2024-12-29 04:00:36',907608,0,'','',30,0,0.23837,0.669,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423633977,2,26929,0,1,1,2,1,'2024-12-29 04:00:36',671435,'2024-12-29 04:00:38',677836,0,'','',30,0,2.0064,0.671,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633978,2,26954,0,1,1,0,1,'2024-12-29 04:00:40',709213,'2024-12-29 04:00:40',833324,0,'','',30,0,0.12411,0.709,0,'/var: 36%left(17606MB/48432MB) (>10%) : OK','\'/var\'=30826MB;43589;46010;0;48432',''),(423633979,2,26964,0,1,1,3,1,'2024-12-29 04:00:36',673336,'2024-12-29 04:00:46',785526,0,'','',30,0,10.11219,0.673,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633980,2,28280,0,1,1,0,1,'2024-12-29 04:00:46',738449,'2024-12-29 04:00:46',863036,0,'','',30,0,0.12459,0.738,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423633981,2,26977,0,1,1,0,1,'2024-12-29 04:00:46',740450,'2024-12-29 04:00:46',880583,0,'','',30,0,0.14013,0.74,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423633982,2,26960,0,1,1,0,1,'2024-12-29 04:00:46',742648,'2024-12-29 04:00:46',880922,0,'','',30,0,0.13827,0.742,0,'Load : 1.30 1.30 1.36 : OK','load_1_min=1.30;2;6 load_5_min=1.30;3;7 load_15_min=1.36;4;9',''),(423633983,2,26978,0,1,1,0,1,'2024-12-29 04:00:51',779400,'2024-12-29 04:00:51',787283,0,'','',30,0,0.00788,0.779,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633984,2,26971,0,1,1,0,1,'2024-12-29 04:00:51',781413,'2024-12-29 04:00:51',903572,0,'','',30,0,0.12216,0.781,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423633985,2,28616,0,1,1,0,1,'2024-12-29 04:00:51',783507,'2024-12-29 04:00:52',146562,0,'','',30,0,0.36306,0.783,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423633986,2,28620,0,1,1,1,1,'2024-12-29 04:00:51',784493,'2024-12-29 04:00:52',457648,0,'','',30,0,0.67315,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633987,2,28282,0,1,1,0,1,'2024-12-29 04:00:55',820979,'2024-12-29 04:00:55',955726,0,'','',30,0,0.13475,0.82,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423633988,2,23726,0,1,1,2,1,'2024-12-29 04:00:54',812831,'2024-12-29 04:00:56',818858,0,'','',30,0,2.00603,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423633989,2,26970,0,1,1,3,1,'2024-12-29 04:00:54',814826,'2024-12-29 04:01:04',924048,0,'','',30,0,10.10922,0.814,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633990,2,26965,0,1,1,3,1,'2024-12-29 04:00:54',816941,'2024-12-29 04:01:04',929984,0,'','',30,0,10.11304,0.816,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423633991,2,26961,0,1,1,0,1,'2024-12-29 04:01:10',918760,'2024-12-29 04:01:10',927217,0,'','',30,0,0.00846,0.918,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423633992,2,26950,0,1,1,2,1,'2024-12-29 04:01:10',920751,'2024-12-29 04:01:11',2271,0,'','',30,0,0.12263,0.92,2,'(null)','',''),(423633993,2,26955,0,1,1,0,1,'2024-12-29 04:01:10',923857,'2024-12-29 04:01:11',297,0,'','',30,0,0.12133,0.923,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423633994,2,28622,0,1,1,2,1,'2024-12-29 04:01:10',922686,'2024-12-29 04:01:11',19572,0,'','',30,0,0.12348,0.922,2,'(null)','',''),(423633995,2,26930,0,1,1,0,1,'2024-12-29 04:01:10',925698,'2024-12-29 04:01:11',336,0,'','',30,0,0.12639,0.925,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423633996,2,26944,0,1,1,0,1,'2024-12-29 04:01:11',928872,'2024-12-29 04:01:12',5,0,'','',30,0,0.12932,0.928,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423633997,2,26956,0,1,1,1,1,'2024-12-29 04:01:11',931180,'2024-12-29 04:01:12',599630,0,'','',30,0,0.66845,0.931,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423633998,2,28281,0,1,1,1,1,'2024-12-29 04:01:11',932021,'2024-12-29 04:01:12',600511,0,'','',30,0,0.66849,0.931,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423633999,2,26972,0,1,1,3,1,'2024-12-29 04:01:15',988640,'2024-12-29 04:01:16',109679,0,'','',30,0,0.12104,0.988,3,'Unknown storage : /disk1 : ERROR','',''),(423634000,2,26966,0,1,1,3,1,'2024-12-29 04:01:11',934119,'2024-12-29 04:01:22',324,0,'','',30,0,10.11637,0.934,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634001,2,26973,0,1,1,0,1,'2024-12-29 04:01:44',102650,'2024-12-29 04:01:44',224015,0,'','',30,0,0.12137,0.102,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634002,2,26967,0,1,1,3,1,'2024-12-29 04:01:41',0,'2024-12-29 04:01:47',749559,0,'','',30,0,6.66655,0.082,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634003,2,23728,0,1,1,0,1,'2024-12-29 04:01:51',129803,'2024-12-29 04:01:51',156048,0,'','',30,0,0.02625,0.129,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634004,2,26972,0,1,1,3,1,'2024-12-29 04:01:51',131570,'2024-12-29 04:01:51',250886,0,'','',30,0,0.11932,0.131,3,'Unknown storage : /disk1 : ERROR','',''),(423634005,2,26946,0,1,1,3,1,'2024-12-29 04:01:54',163163,'2024-12-29 04:01:54',288863,0,'','',30,0,0.1257,0.163,3,'Unknown storage : /raid0 : ERROR','',''),(423634006,2,28624,0,1,1,0,1,'2024-12-29 04:01:54',165119,'2024-12-29 04:01:54',477461,0,'','',30,0,0.31234,0.165,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634007,2,28617,0,1,1,2,1,'2024-12-29 04:01:54',167327,'2024-12-29 04:01:54',532189,0,'','',30,0,0.36486,0.167,2,'No process matching mysqld found : CRITICAL','',''),(423634008,2,26932,0,1,1,1,1,'2024-12-29 04:01:55',170585,'2024-12-29 04:01:55',837030,0,'','',30,0,0.66644,0.17,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423634009,2,26963,0,1,1,0,1,'2024-12-29 04:01:59',218287,'2024-12-29 04:01:59',262680,0,'','',30,0,0.04439,0.218,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634010,2,26931,0,1,1,0,1,'2024-12-29 04:02:00',221498,'2024-12-29 04:02:00',346057,0,'','',30,0,0.12456,0.221,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=60%',''),(423634011,2,26957,0,1,1,0,1,'2024-12-29 04:02:00',222533,'2024-12-29 04:02:00',456280,0,'','',30,0,0.23375,0.222,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634012,2,23727,0,1,1,2,1,'2024-12-29 04:02:04',247095,'2024-12-29 04:02:04',368823,0,'','',30,0,0.12173,0.247,2,'(null)','',''),(423634013,2,28631,0,1,1,0,1,'2024-12-29 04:02:04',249533,'2024-12-29 04:02:04',559196,0,'','',30,0,0.30966,0.249,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634014,2,26974,0,1,1,0,1,'2024-12-29 04:02:13',300288,'2024-12-29 04:02:13',421282,0,'','',30,0,0.12099,0.3,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=15% cpu1=2%',''),(423634015,2,23729,0,1,1,2,1,'2024-12-29 04:02:13',302237,'2024-12-29 04:02:13',424702,0,'','',30,0,0.12247,0.302,2,'(null)','',''),(423634016,2,28636,0,1,1,3,1,'2024-12-29 04:02:05',253452,'2024-12-29 04:02:15',372572,0,'','',30,0,10.11912,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634017,2,26952,0,1,1,0,1,'2024-12-29 04:02:23',382075,'2024-12-29 04:02:23',389774,0,'','',30,0,0.0077,0.381,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634018,2,28625,0,1,1,2,1,'2024-12-29 04:02:23',383957,'2024-12-29 04:02:23',468315,0,'','',30,0,0.08436,0.383,2,'(null)','',''),(423634019,2,26933,0,1,1,2,1,'2024-12-29 04:02:24',387193,'2024-12-29 04:02:24',507689,0,'','',30,0,0.1205,0.387,2,'(null)','',''),(423634020,2,26947,0,1,1,2,1,'2024-12-29 04:02:25',391503,'2024-12-29 04:02:25',518794,0,'','',30,0,0.12729,0.391,2,'/var: 4%left(355MB/9688MB) (<5%) : CRITICAL','\'/var\'=9333MB;8719;9204;0;9688',''),(423634021,2,27566,0,1,1,0,1,'2024-12-29 04:02:29',440577,'2024-12-29 04:02:29',488225,0,'','',30,0,0.04765,0.44,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423634022,2,28632,0,1,1,2,1,'2024-12-29 04:02:33',465568,'2024-12-29 04:02:33',550336,0,'','',30,0,0.08477,0.465,2,'(null)','',''),(423634023,2,28628,0,1,1,0,1,'2024-12-29 04:02:33',467599,'2024-12-29 04:02:33',591109,0,'','',30,0,0.12351,0.467,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634024,2,26944,0,1,1,0,1,'2024-12-29 04:02:33',469539,'2024-12-29 04:02:33',602062,0,'','',30,0,0.13252,0.469,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634025,2,26945,0,1,1,0,1,'2024-12-29 04:02:33',471765,'2024-12-29 04:02:33',604468,0,'','',30,0,0.1327,0.471,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634026,2,23730,0,1,1,2,1,'2024-12-29 04:02:41',507359,'2024-12-29 04:02:41',581889,0,'','',30,0,0.07453,0.507,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634027,2,26975,0,1,1,1,1,'2024-12-29 04:02:41',509648,'2024-12-29 04:02:42',179365,0,'','',30,0,0.66972,0.509,1,'SNMP WARNING - 6 0 91','UCD-SNMP-MIB::ssCpuUser.0=6;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423634028,2,26968,0,1,1,3,1,'2024-12-29 04:02:33',472390,'2024-12-29 04:02:43',583399,0,'','',30,0,10.11101,0.472,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634029,2,26934,0,1,1,0,1,'2024-12-29 04:02:45',546613,'2024-12-29 04:02:45',685099,0,'','',30,0,0.13849,0.546,0,'Load : 5.37 5.84 5.90 : OK','load_1_min=5.37;9;30 load_5_min=5.84;15;35 load_15_min=5.90;20;40',''),(423634030,2,28626,0,1,1,0,1,'2024-12-29 04:02:53',587633,'2024-12-29 04:02:53',592699,0,'','',30,0,0.00507,0.587,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634031,2,28618,0,1,1,0,1,'2024-12-29 04:02:54',591936,'2024-12-29 04:02:54',714485,0,'','',30,0,0.12255,0.591,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634032,2,26948,0,1,1,0,1,'2024-12-29 04:02:54',593836,'2024-12-29 04:02:54',718860,0,'','',30,0,0.12502,0.593,0,'CPU utilization percentage : 25.25%','avg=25.25%;90;95;0;100 cpu0=98% cpu1=1% cpu2=1% cpu3=1%',''),(423634033,2,26951,0,1,1,0,1,'2024-12-29 04:02:58',617914,'2024-12-29 04:02:58',770919,0,'','',30,0,0.15301,0.617,0,'Load : 1.02 0.39 0.14 : OK','load_1_min=1.02;2;6 load_5_min=0.39;3;7 load_15_min=0.14;4;9',''),(423634034,2,28284,0,1,1,0,1,'2024-12-29 04:03:00',624556,'2024-12-29 04:03:00',629760,0,'','',30,0,0.0052,0.624,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634035,2,28637,0,1,1,0,1,'2024-12-29 04:03:03',648275,'2024-12-29 04:03:03',659165,0,'','',30,0,0.01089,0.648,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423634036,2,28629,0,1,1,0,1,'2024-12-29 04:03:03',650256,'2024-12-29 04:03:03',771995,0,'','',30,0,0.12174,0.65,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634037,2,26955,0,1,1,0,1,'2024-12-29 04:03:03',652416,'2024-12-29 04:03:03',775411,0,'','',30,0,0.12299,0.652,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423634038,2,26969,0,1,1,2,1,'2024-12-29 04:03:03',654232,'2024-12-29 04:03:05',660697,0,'','',30,0,2.00646,0.654,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634039,2,26928,0,1,1,2,1,'2024-12-29 04:03:14',716088,'2024-12-29 04:03:14',837625,0,'','',30,0,0.12154,0.716,2,'(null)','',''),(423634040,2,26976,0,1,1,2,1,'2024-12-29 04:03:14',717987,'2024-12-29 04:03:14',839731,0,'','',30,0,0.12174,0.717,2,'(null)','',''),(423634041,2,26935,0,1,1,0,1,'2024-12-29 04:03:15',721315,'2024-12-29 04:03:15',730548,0,'','',30,0,0.00923,0.721,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634042,2,26953,0,1,1,0,1,'2024-12-29 04:03:20',745156,'2024-12-29 04:03:20',869806,0,'','',30,0,0.12465,0.745,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634043,2,28619,0,1,1,0,1,'2024-12-29 04:03:20',747120,'2024-12-29 04:03:20',873467,0,'','',30,0,0.12635,0.747,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423634044,2,26949,0,1,1,1,1,'2024-12-29 04:03:20',749221,'2024-12-29 04:03:21',415126,0,'','',30,0,0.6659,0.749,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634045,2,28627,0,1,1,2,1,'2024-12-29 04:03:26',787180,'2024-12-29 04:03:26',908093,0,'','',30,0,0.12091,0.787,2,'(null)','',''),(423634046,2,23725,0,1,1,2,1,'2024-12-29 04:03:28',823170,'2024-12-29 04:03:28',944188,0,'','',30,0,0.12102,0.823,2,'(null)','',''),(423634047,2,28623,0,1,1,0,1,'2024-12-29 04:03:29',826345,'2024-12-29 04:03:29',959857,0,'','',30,0,0.13351,0.826,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423634048,2,28630,0,1,1,0,1,'2024-12-29 04:03:35',858344,'2024-12-29 04:03:35',981051,0,'','',30,0,0.12271,0.858,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634049,2,26943,0,1,1,2,1,'2024-12-29 04:03:36',862570,'2024-12-29 04:03:36',994359,0,'','',30,0,0.13179,0.862,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634050,2,26962,0,1,1,0,1,'2024-12-29 04:03:36',864521,'2024-12-29 04:03:37',102083,0,'','',30,0,0.23756,0.864,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634051,2,26929,0,1,1,2,1,'2024-12-29 04:03:36',866626,'2024-12-29 04:03:38',873546,0,'','',30,0,2.00692,0.866,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634052,2,26954,0,1,1,0,1,'2024-12-29 04:03:40',898193,'2024-12-29 04:03:41',9239,0,'','',30,0,0.12383,0.898,0,'/var: 36%left(17605MB/48432MB) (>10%) : OK','\'/var\'=30826MB;43589;46010;0;48432',''),(423634053,2,26964,0,1,1,3,1,'2024-12-29 04:03:36',868801,'2024-12-29 04:03:46',979389,0,'','',30,0,10.11059,0.868,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634054,2,28280,0,1,1,0,1,'2024-12-29 04:03:46',929283,'2024-12-29 04:03:47',23295,0,'','',30,0,0.12609,0.929,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423634055,2,26977,0,1,1,0,1,'2024-12-29 04:03:46',931036,'2024-12-29 04:03:47',28701,0,'','',30,0,0.139,0.931,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423634056,2,26960,0,1,1,0,1,'2024-12-29 04:03:46',933316,'2024-12-29 04:03:47',30870,0,'','',30,0,0.14091,0.933,0,'Load : 1.58 1.33 1.35 : OK','load_1_min=1.58;2;6 load_5_min=1.33;3;7 load_15_min=1.35;4;9',''),(423634057,2,26978,0,1,1,0,1,'2024-12-29 04:03:51',963991,'2024-12-29 04:03:51',971981,0,'','',30,0,0.00799,0.963,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634058,2,26971,0,1,1,0,1,'2024-12-29 04:03:51',965991,'2024-12-29 04:03:52',0,0,'','',30,0,0.12337,0.965,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634059,2,28616,0,1,1,0,1,'2024-12-29 04:03:51',968040,'2024-12-29 04:03:52',344897,0,'','',30,0,0.37686,0.968,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634060,2,28620,0,1,1,1,1,'2024-12-29 04:03:51',970292,'2024-12-29 04:03:52',637112,0,'','',30,0,0.66682,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634061,2,28282,0,1,1,0,1,'2024-12-29 04:03:55',242,'2024-12-29 04:03:55',136681,0,'','',30,0,0.13305,0.003,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423634062,2,23726,0,1,1,2,1,'2024-12-29 04:03:54',997386,'2024-12-29 04:03:57',237,0,'','',30,0,2.00617,0.997,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634063,2,26970,0,1,1,3,1,'2024-12-29 04:03:54',999410,'2024-12-29 04:04:05',110314,0,'','',30,0,10.1109,0.999,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634064,2,26965,0,1,1,3,1,'2024-12-29 04:03:55',12,'2024-12-29 04:04:05',112015,0,'','',30,0,10.11053,1.001,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634065,2,26961,0,1,1,0,1,'2024-12-29 04:04:10',37,'2024-12-29 04:04:10',43,0,'','',30,0,0.00811,0.045,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634066,2,26955,0,1,1,0,1,'2024-12-29 04:04:10',320,'2024-12-29 04:04:10',171013,0,'','',30,0,0.12093,0.05,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423634067,2,26950,0,1,1,2,1,'2024-12-29 04:04:10',39,'2024-12-29 04:04:10',174000,0,'','',30,0,0.12611,0.047,2,'(null)','',''),(423634068,2,28622,0,1,1,2,1,'2024-12-29 04:04:10',21786,'2024-12-29 04:04:10',175902,0,'','',30,0,0.12347,0.052,2,'(null)','',''),(423634069,2,26930,0,1,1,0,1,'2024-12-29 04:04:10',22903,'2024-12-29 04:04:10',201231,0,'','',30,0,0.14666,0.054,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634070,2,26944,0,1,1,0,1,'2024-12-29 04:04:11',0,'2024-12-29 04:04:11',210974,0,'','',30,0,0.13066,0.08,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634071,2,26956,0,1,1,1,1,'2024-12-29 04:04:11',0,'2024-12-29 04:04:11',748510,0,'','',30,0,0.66721,0.081,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423634072,2,28281,0,1,1,1,1,'2024-12-29 04:04:11',0,'2024-12-29 04:04:11',754277,0,'','',30,0,0.67089,0.083,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634073,2,26972,0,1,1,3,1,'2024-12-29 04:04:15',133091,'2024-12-29 04:04:15',253994,0,'','',30,0,0.1209,0.132,3,'Unknown storage : /disk1 : ERROR','',''),(423634074,2,26966,0,1,1,3,1,'2024-12-29 04:04:11',0,'2024-12-29 04:04:21',200677,0,'','',30,0,10.11555,0.085,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634075,2,26973,0,1,1,0,1,'2024-12-29 04:04:44',255969,'2024-12-29 04:04:44',376788,0,'','',30,0,0.12082,0.255,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634076,2,26967,0,1,1,3,1,'2024-12-29 04:04:41',234607,'2024-12-29 04:04:47',901405,0,'','',30,0,6.6668,0.234,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634077,2,23728,0,1,1,0,1,'2024-12-29 04:04:51',282136,'2024-12-29 04:04:51',301140,0,'','',30,0,0.019,0.282,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634078,2,26972,0,1,1,3,1,'2024-12-29 04:04:51',284185,'2024-12-29 04:04:51',404824,0,'','',30,0,0.12064,0.284,3,'Unknown storage : /disk1 : ERROR','',''),(423634079,2,26946,0,1,1,3,1,'2024-12-29 04:04:54',328531,'2024-12-29 04:04:54',454677,0,'','',30,0,0.12615,0.328,3,'Unknown storage : /raid0 : ERROR','',''),(423634080,2,28624,0,1,1,0,1,'2024-12-29 04:04:54',330453,'2024-12-29 04:04:54',650111,0,'','',30,0,0.31966,0.33,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634081,2,28617,0,1,1,2,1,'2024-12-29 04:04:54',332592,'2024-12-29 04:04:54',705793,0,'','',30,0,0.3732,0.332,2,'No process matching mysqld found : CRITICAL','',''),(423634082,2,26932,0,1,1,1,1,'2024-12-29 04:04:55',336892,'2024-12-29 04:04:56',1,0,'','',30,0,0.6815,0.336,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423634083,2,26963,0,1,1,0,1,'2024-12-29 04:04:59',380426,'2024-12-29 04:04:59',424730,0,'','',30,0,0.0443,0.38,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634084,2,26931,0,1,1,0,1,'2024-12-29 04:05:00',383603,'2024-12-29 04:05:00',505471,0,'','',30,0,0.12187,0.383,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=67% cpu2=65% cpu3=59%',''),(423634085,2,26957,0,1,1,0,1,'2024-12-29 04:05:00',385535,'2024-12-29 04:05:00',617947,0,'','',30,0,0.23241,0.385,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634086,2,23727,0,1,1,2,1,'2024-12-29 04:05:04',406257,'2024-12-29 04:05:04',527248,0,'','',30,0,0.12099,0.406,2,'(null)','',''),(423634087,2,28631,0,1,1,0,1,'2024-12-29 04:05:04',408241,'2024-12-29 04:05:04',711688,0,'','',30,0,0.30345,0.408,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634088,2,26974,0,1,1,0,1,'2024-12-29 04:05:13',484774,'2024-12-29 04:05:13',604444,0,'','',30,0,0.11967,0.484,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423634089,2,23729,0,1,1,2,1,'2024-12-29 04:05:13',486794,'2024-12-29 04:05:13',609065,0,'','',30,0,0.12227,0.486,2,'(null)','',''),(423634090,2,28636,0,1,1,3,1,'2024-12-29 04:05:05',412503,'2024-12-29 04:05:15',532213,0,'','',30,0,10.11971,0.412,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634091,2,26952,0,1,1,0,1,'2024-12-29 04:05:23',528683,'2024-12-29 04:05:23',536934,0,'','',30,0,0.00825,0.528,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634092,2,28625,0,1,1,2,1,'2024-12-29 04:05:23',531015,'2024-12-29 04:05:23',615645,0,'','',30,0,0.08463,0.53,2,'(null)','',''),(423634093,2,26933,0,1,1,2,1,'2024-12-29 04:05:24',533966,'2024-12-29 04:05:24',654847,0,'','',30,0,0.12088,0.533,2,'(null)','',''),(423634094,2,26947,0,1,1,2,1,'2024-12-29 04:05:25',537196,'2024-12-29 04:05:25',665413,0,'','',30,0,0.12822,0.537,2,'/var: 3%left(284MB/9688MB) (<5%) : CRITICAL','\'/var\'=9404MB;8719;9204;0;9688',''),(423634095,2,27566,0,1,1,0,1,'2024-12-29 04:05:29',575188,'2024-12-29 04:05:29',623472,0,'','',30,0,0.04828,0.575,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423634096,2,28632,0,1,1,2,1,'2024-12-29 04:05:33',604242,'2024-12-29 04:05:33',688699,0,'','',30,0,0.08446,0.604,2,'(null)','',''),(423634097,2,28628,0,1,1,0,1,'2024-12-29 04:05:33',606383,'2024-12-29 04:05:33',730198,0,'','',30,0,0.12381,0.606,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634098,2,26944,0,1,1,0,1,'2024-12-29 04:05:33',608563,'2024-12-29 04:05:33',738367,0,'','',30,0,0.1298,0.608,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634099,2,26945,0,1,1,0,1,'2024-12-29 04:05:33',610130,'2024-12-29 04:05:33',738788,0,'','',30,0,0.12866,0.61,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634100,2,26975,0,1,1,1,1,'2024-12-29 04:05:41',660288,'2024-12-29 04:05:42',327290,0,'','',30,0,0.667,0.66,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634101,2,23730,0,1,1,2,1,'2024-12-29 04:05:41',658326,'2024-12-29 04:05:43',665337,0,'','',30,0,2.00701,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634102,2,26968,0,1,1,3,1,'2024-12-29 04:05:33',612264,'2024-12-29 04:05:43',723118,0,'','',30,0,10.11085,0.611,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634103,2,26934,0,1,1,0,1,'2024-12-29 04:05:45',705277,'2024-12-29 04:05:45',845736,0,'','',30,0,0.14046,0.705,0,'Load : 6.43 6.07 5.97 : OK','load_1_min=6.43;9;30 load_5_min=6.07;15;35 load_15_min=5.97;20;40',''),(423634104,2,28626,0,1,1,0,1,'2024-12-29 04:05:53',746307,'2024-12-29 04:05:53',751621,0,'','',30,0,0.00531,0.746,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634105,2,28618,0,1,1,0,1,'2024-12-29 04:05:54',750537,'2024-12-29 04:05:54',872245,0,'','',30,0,0.12171,0.75,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634106,2,26948,0,1,1,0,1,'2024-12-29 04:05:54',752474,'2024-12-29 04:05:54',877647,0,'','',30,0,0.12517,0.752,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=98% cpu1=1% cpu2=1% cpu3=0%',''),(423634107,2,26951,0,1,1,0,1,'2024-12-29 04:05:58',777687,'2024-12-29 04:05:58',931203,0,'','',30,0,0.15352,0.777,0,'Load : 1.39 0.80 0.33 : OK','load_1_min=1.39;2;6 load_5_min=0.80;3;7 load_15_min=0.33;4;9',''),(423634108,2,28284,0,1,1,0,1,'2024-12-29 04:06:00',782152,'2024-12-29 04:06:00',787362,0,'','',30,0,0.00521,0.782,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634109,2,28637,0,1,1,0,1,'2024-12-29 04:06:03',802799,'2024-12-29 04:06:03',814586,0,'','',30,0,0.01179,0.802,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423634110,2,28629,0,1,1,0,1,'2024-12-29 04:06:03',803777,'2024-12-29 04:06:03',926156,0,'','',30,0,0.12238,0.803,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634111,2,26955,0,1,1,0,1,'2024-12-29 04:06:03',805778,'2024-12-29 04:06:03',927770,0,'','',30,0,0.12199,0.805,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423634112,2,26969,0,1,1,2,1,'2024-12-29 04:06:03',806883,'2024-12-29 04:06:05',814272,0,'','',30,0,2.00739,0.806,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634113,2,26928,0,1,1,2,1,'2024-12-29 04:06:14',873499,'2024-12-29 04:06:14',995197,0,'','',30,0,0.1217,0.873,2,'(null)','',''),(423634114,2,26976,0,1,1,2,1,'2024-12-29 04:06:14',875508,'2024-12-29 04:06:14',997031,0,'','',30,0,0.12152,0.875,2,'(null)','',''),(423634115,2,26935,0,1,1,0,1,'2024-12-29 04:06:15',877738,'2024-12-29 04:06:15',891157,0,'','',30,0,0.01342,0.877,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634116,2,26953,0,1,1,0,1,'2024-12-29 04:06:20',913482,'2024-12-29 04:06:21',16047,0,'','',30,0,0.12377,0.913,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634117,2,28619,0,1,1,0,1,'2024-12-29 04:06:20',915518,'2024-12-29 04:06:21',16729,0,'','',30,0,0.12501,0.915,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423634118,2,26949,0,1,1,1,1,'2024-12-29 04:06:20',917679,'2024-12-29 04:06:21',584298,0,'','',30,0,0.66662,0.917,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634119,2,28627,0,1,1,2,1,'2024-12-29 04:06:26',960379,'2024-12-29 04:06:27',0,0,'','',30,0,0.12064,0.96,2,'(null)','',''),(423634120,2,23725,0,1,1,2,1,'2024-12-29 04:06:28',995757,'2024-12-29 04:06:29',115033,0,'','',30,0,0.11928,0.995,2,'(null)','',''),(423634121,2,28623,0,1,1,0,1,'2024-12-29 04:06:29',998939,'2024-12-29 04:06:30',133721,0,'','',30,0,0.13478,0.998,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423634122,2,28630,0,1,1,0,1,'2024-12-29 04:06:35',1,'2024-12-29 04:06:35',139912,0,'','',30,0,0.12114,0.018,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634123,2,26943,0,1,1,2,1,'2024-12-29 04:06:36',9236,'2024-12-29 04:06:36',175221,0,'','',30,0,0.1532,0.022,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634124,2,26962,0,1,1,0,1,'2024-12-29 04:06:36',19,'2024-12-29 04:06:36',263501,0,'','',30,0,0.23951,0.023,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634125,2,26929,0,1,1,2,1,'2024-12-29 04:06:36',11334,'2024-12-29 04:06:38',13730,0,'','',30,0,2.00654,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634126,2,26954,0,1,1,0,1,'2024-12-29 04:06:40',16519,'2024-12-29 04:06:40',280823,0,'','',30,0,0.24062,0.04,0,'/var: 36%left(17605MB/48432MB) (>10%) : OK','\'/var\'=30827MB;43589;46010;0;48432',''),(423634127,2,26964,0,1,1,3,1,'2024-12-29 04:06:36',11811,'2024-12-29 04:06:46',139369,0,'','',30,0,10.11233,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634128,2,28280,0,1,1,0,1,'2024-12-29 04:06:46',27460,'2024-12-29 04:06:46',190995,0,'','',30,0,0.12549,0.065,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423634129,2,26977,0,1,1,0,1,'2024-12-29 04:06:46',27939,'2024-12-29 04:06:46',207632,0,'','',30,0,0.14119,0.066,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423634130,2,26960,0,1,1,0,1,'2024-12-29 04:06:46',6,'2024-12-29 04:06:46',213985,0,'','',30,0,0.14553,0.068,0,'Load : 1.53 1.37 1.35 : OK','load_1_min=1.53;2;6 load_5_min=1.37;3;7 load_15_min=1.35;4;9',''),(423634131,2,26978,0,1,1,0,1,'2024-12-29 04:06:51',0,'2024-12-29 04:06:51',0,0,'','',30,0,0.00867,0.083,0,'OK - 192.168.77.208: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634132,2,26971,0,1,1,0,1,'2024-12-29 04:06:51',0,'2024-12-29 04:06:51',207665,0,'','',30,0,0.12169,0.085,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634133,2,28616,0,1,1,0,1,'2024-12-29 04:06:51',0,'2024-12-29 04:06:51',451279,0,'','',30,0,0.36308,0.088,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634134,2,28620,0,1,1,1,1,'2024-12-29 04:06:51',0,'2024-12-29 04:06:51',758436,0,'','',30,0,0.66801,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634135,2,28282,0,1,1,0,1,'2024-12-29 04:06:55',109799,'2024-12-29 04:06:55',247728,0,'','',30,0,0.13793,0.109,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423634136,2,23726,0,1,1,2,1,'2024-12-29 04:06:54',106607,'2024-12-29 04:06:56',113308,0,'','',30,0,2.0067,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634137,2,26970,0,1,1,3,1,'2024-12-29 04:06:54',108335,'2024-12-29 04:07:04',218786,0,'','',30,0,10.11045,0.108,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634138,2,26965,0,1,1,3,1,'2024-12-29 04:06:55',110855,'2024-12-29 04:07:05',221528,0,'','',30,0,10.11067,0.11,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634139,2,26961,0,1,1,0,1,'2024-12-29 04:07:10',159262,'2024-12-29 04:07:10',167216,0,'','',30,0,0.00795,0.159,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634140,2,26955,0,1,1,0,1,'2024-12-29 04:07:10',161308,'2024-12-29 04:07:10',284462,0,'','',30,0,0.12315,0.161,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423634141,2,26950,0,1,1,2,1,'2024-12-29 04:07:10',163410,'2024-12-29 04:07:10',285787,0,'','',30,0,0.12238,0.163,2,'(null)','',''),(423634142,2,28622,0,1,1,2,1,'2024-12-29 04:07:10',165740,'2024-12-29 04:07:10',288253,0,'','',30,0,0.12251,0.165,2,'(null)','',''),(423634143,2,26930,0,1,1,0,1,'2024-12-29 04:07:10',167549,'2024-12-29 04:07:10',294177,0,'','',30,0,0.12663,0.167,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634144,2,26944,0,1,1,0,1,'2024-12-29 04:07:11',169705,'2024-12-29 04:07:11',300180,0,'','',30,0,0.13048,0.169,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634145,2,26956,0,1,1,1,1,'2024-12-29 04:07:11',170713,'2024-12-29 04:07:11',837395,0,'','',30,0,0.66668,0.17,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423634146,2,28281,0,1,1,1,1,'2024-12-29 04:07:11',172809,'2024-12-29 04:07:11',842270,0,'','',30,0,0.66946,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634147,2,26972,0,1,1,3,1,'2024-12-29 04:07:15',230133,'2024-12-29 04:07:15',350202,0,'','',30,0,0.12007,0.23,3,'Unknown storage : /disk1 : ERROR','',''),(423634148,2,26966,0,1,1,3,1,'2024-12-29 04:07:11',173487,'2024-12-29 04:07:21',289027,0,'','',30,0,10.11554,0.173,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634149,2,26973,0,1,1,0,1,'2024-12-29 04:07:44',389342,'2024-12-29 04:07:44',511675,0,'','',30,0,0.12233,0.389,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634150,2,26967,0,1,1,3,1,'2024-12-29 04:07:41',363637,'2024-12-29 04:07:48',14829,0,'','',30,0,6.67112,0.363,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634151,2,23728,0,1,1,0,1,'2024-12-29 04:07:51',426086,'2024-12-29 04:07:51',452383,0,'','',30,0,0.0263,0.425,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634152,2,26972,0,1,1,3,1,'2024-12-29 04:07:51',427047,'2024-12-29 04:07:51',547555,0,'','',30,0,0.12051,0.427,3,'Unknown storage : /disk1 : ERROR','',''),(423634153,2,26946,0,1,1,3,1,'2024-12-29 04:07:54',462649,'2024-12-29 04:07:54',588531,0,'','',30,0,0.12588,0.462,3,'Unknown storage : /raid0 : ERROR','',''),(423634154,2,28624,0,1,1,0,1,'2024-12-29 04:07:54',464722,'2024-12-29 04:07:54',769580,0,'','',30,0,0.30486,0.464,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634155,2,28617,0,1,1,2,1,'2024-12-29 04:07:54',466777,'2024-12-29 04:07:54',817870,0,'','',30,0,0.35109,0.466,2,'No process matching mysqld found : CRITICAL','',''),(423634156,2,26932,0,1,1,1,1,'2024-12-29 04:07:55',471021,'2024-12-29 04:07:56',136965,0,'','',30,0,0.66594,0.47,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423634157,2,26963,0,1,1,0,1,'2024-12-29 04:07:59',498035,'2024-12-29 04:07:59',542807,0,'','',30,0,0.04477,0.498,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634158,2,26931,0,1,1,0,1,'2024-12-29 04:08:00',501124,'2024-12-29 04:08:00',623445,0,'','',30,0,0.12232,0.501,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=61%',''),(423634159,2,26957,0,1,1,0,1,'2024-12-29 04:08:00',503091,'2024-12-29 04:08:00',736858,0,'','',30,0,0.23377,0.503,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634160,2,23727,0,1,1,2,1,'2024-12-29 04:08:04',531196,'2024-12-29 04:08:04',652109,0,'','',30,0,0.12091,0.531,2,'(null)','',''),(423634161,2,28631,0,1,1,0,1,'2024-12-29 04:08:04',533389,'2024-12-29 04:08:04',835002,0,'','',30,0,0.30161,0.533,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634162,2,26974,0,1,1,0,1,'2024-12-29 04:08:13',603280,'2024-12-29 04:08:13',722982,0,'','',30,0,0.1197,0.603,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423634163,2,23729,0,1,1,2,1,'2024-12-29 04:08:13',605334,'2024-12-29 04:08:13',727832,0,'','',30,0,0.1225,0.605,2,'(null)','',''),(423634164,2,28636,0,1,1,3,1,'2024-12-29 04:08:05',537453,'2024-12-29 04:08:15',657264,0,'','',30,0,10.11981,0.537,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634165,2,26952,0,1,1,0,1,'2024-12-29 04:08:23',653473,'2024-12-29 04:08:23',664180,0,'','',30,0,0.01071,0.653,0,'OK - 192.168.77.29: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634166,2,28625,0,1,1,2,1,'2024-12-29 04:08:23',655522,'2024-12-29 04:08:23',740294,0,'','',30,0,0.08477,0.655,2,'(null)','',''),(423634167,2,26933,0,1,1,2,1,'2024-12-29 04:08:24',659710,'2024-12-29 04:08:24',780128,0,'','',30,0,0.12042,0.659,2,'(null)','',''),(423634168,2,26947,0,1,1,1,1,'2024-12-29 04:08:25',663852,'2024-12-29 04:08:25',790902,0,'','',30,0,0.12705,0.663,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634169,2,27566,0,1,1,0,1,'2024-12-29 04:08:29',714663,'2024-12-29 04:08:29',845257,0,'','',30,0,0.13059,0.714,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423634170,2,28632,0,1,1,2,1,'2024-12-29 04:08:33',743479,'2024-12-29 04:08:33',827668,0,'','',30,0,0.08419,0.743,2,'(null)','',''),(423634171,2,28628,0,1,1,0,1,'2024-12-29 04:08:33',745437,'2024-12-29 04:08:33',868700,0,'','',30,0,0.12326,0.745,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634172,2,26944,0,1,1,0,1,'2024-12-29 04:08:33',747631,'2024-12-29 04:08:33',876405,0,'','',30,0,0.12877,0.747,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634173,2,26945,0,1,1,0,1,'2024-12-29 04:08:33',749461,'2024-12-29 04:08:33',878851,0,'','',30,0,0.12939,0.749,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634174,2,26975,0,1,1,1,1,'2024-12-29 04:08:41',794077,'2024-12-29 04:08:42',462919,0,'','',30,0,0.66884,0.794,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634175,2,23730,0,1,1,2,1,'2024-12-29 04:08:41',795819,'2024-12-29 04:08:43',802596,0,'','',30,0,2.00678,0.795,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634176,2,26968,0,1,1,3,1,'2024-12-29 04:08:33',751654,'2024-12-29 04:08:43',864598,0,'','',30,0,10.11294,0.751,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634177,2,26934,0,1,1,0,1,'2024-12-29 04:08:45',827676,'2024-12-29 04:08:45',966786,0,'','',30,0,0.13911,0.827,0,'Load : 6.46 6.20 6.03 : OK','load_1_min=6.46;9;30 load_5_min=6.20;15;35 load_15_min=6.03;20;40',''),(423634178,2,28626,0,1,1,0,1,'2024-12-29 04:08:53',882299,'2024-12-29 04:08:53',887899,0,'','',30,0,0.0056,0.882,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634179,2,28618,0,1,1,0,1,'2024-12-29 04:08:54',885615,'2024-12-29 04:08:55',4065,0,'','',30,0,0.12213,0.885,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634180,2,26948,0,1,1,0,1,'2024-12-29 04:08:54',887585,'2024-12-29 04:08:55',10,0,'','',30,0,0.12537,0.887,0,'CPU utilization percentage : 0.25%','avg=0.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=0%',''),(423634181,2,26951,0,1,1,0,1,'2024-12-29 04:08:58',909586,'2024-12-29 04:08:59',49,0,'','',30,0,0.15225,0.909,0,'Load : 0.13 0.53 0.32 : OK','load_1_min=0.13;2;6 load_5_min=0.53;3;7 load_15_min=0.32;4;9',''),(423634182,2,28284,0,1,1,0,1,'2024-12-29 04:09:00',914110,'2024-12-29 04:09:00',919350,0,'','',30,0,0.00524,0.914,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634183,2,28637,0,1,1,0,1,'2024-12-29 04:09:03',933815,'2024-12-29 04:09:03',946553,0,'','',30,0,0.01274,0.933,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423634184,2,28629,0,1,1,0,1,'2024-12-29 04:09:03',935816,'2024-12-29 04:09:04',380,0,'','',30,0,0.12167,0.935,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634185,2,26955,0,1,1,0,1,'2024-12-29 04:09:03',937882,'2024-12-29 04:09:04',3094,0,'','',30,0,0.12239,0.937,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423634186,2,26969,0,1,1,2,1,'2024-12-29 04:09:03',940121,'2024-12-29 04:09:05',945417,0,'','',30,0,2.0053,0.94,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634187,2,26928,0,1,1,2,1,'2024-12-29 04:09:14',988573,'2024-12-29 04:09:15',140624,0,'','',30,0,0.15205,0.988,2,'(null)','',''),(423634188,2,26976,0,1,1,2,1,'2024-12-29 04:09:14',990519,'2024-12-29 04:09:15',144193,0,'','',30,0,0.15367,0.99,2,'(null)','',''),(423634189,2,26935,0,1,1,0,1,'2024-12-29 04:09:15',993955,'2024-12-29 04:09:16',1871,0,'','',30,0,0.00956,0.993,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634190,2,26953,0,1,1,0,1,'2024-12-29 04:09:20',2,'2024-12-29 04:09:20',150879,0,'','',30,0,0.12224,0.028,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634191,2,28619,0,1,1,0,1,'2024-12-29 04:09:20',1579,'2024-12-29 04:09:20',156052,0,'','',30,0,0.12551,0.03,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423634192,2,26949,0,1,1,1,1,'2024-12-29 04:09:20',13695,'2024-12-29 04:09:20',700314,0,'','',30,0,0.66774,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634193,2,28627,0,1,1,2,1,'2024-12-29 04:09:26',23767,'2024-12-29 04:09:26',176506,0,'','',30,0,0.12018,0.056,2,'(null)','',''),(423634194,2,23725,0,1,1,2,1,'2024-12-29 04:09:28',30177,'2024-12-29 04:09:28',191807,0,'','',30,0,0.11907,0.072,2,'(null)','',''),(423634195,2,28623,0,1,1,0,1,'2024-12-29 04:09:29',504,'2024-12-29 04:09:29',211002,0,'','',30,0,0.13391,0.077,0,'Load : 0.07 0.05 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423634196,2,28630,0,1,1,0,1,'2024-12-29 04:09:35',0,'2024-12-29 04:09:35',297426,0,'','',30,0,0.20386,0.093,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634197,2,26943,0,1,1,2,1,'2024-12-29 04:09:36',0,'2024-12-29 04:09:36',237477,0,'','',30,0,0.14055,0.096,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634198,2,26962,0,1,1,0,1,'2024-12-29 04:09:36',0,'2024-12-29 04:09:36',337081,0,'','',30,0,0.23822,0.098,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634199,2,26929,0,1,1,2,1,'2024-12-29 04:09:36',100944,'2024-12-29 04:09:38',107549,0,'','',30,0,2.0066,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634200,2,26954,0,1,1,0,1,'2024-12-29 04:09:40',116813,'2024-12-29 04:09:40',251501,0,'','',30,0,0.13469,0.116,0,'/var: 36%left(17605MB/48432MB) (>10%) : OK','\'/var\'=30827MB;43589;46010;0;48432',''),(423634201,2,26964,0,1,1,3,1,'2024-12-29 04:09:36',103135,'2024-12-29 04:09:46',215578,0,'','',30,0,10.11244,0.103,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634202,2,28280,0,1,1,0,1,'2024-12-29 04:09:46',141421,'2024-12-29 04:09:46',269334,0,'','',30,0,0.12791,0.141,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423634203,2,26977,0,1,1,0,1,'2024-12-29 04:09:46',143518,'2024-12-29 04:09:46',284075,0,'','',30,0,0.14056,0.143,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423634204,2,26960,0,1,1,0,1,'2024-12-29 04:09:46',145146,'2024-12-29 04:09:46',285752,0,'','',30,0,0.14061,0.145,0,'Load : 1.61 1.47 1.39 : OK','load_1_min=1.61;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423634205,2,26978,0,1,1,0,1,'2024-12-29 04:09:51',165750,'2024-12-29 04:09:51',177749,0,'','',30,0,0.012,0.165,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634206,2,26971,0,1,1,0,1,'2024-12-29 04:09:51',167755,'2024-12-29 04:09:51',297703,0,'','',30,0,0.12995,0.167,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634207,2,28616,0,1,1,0,1,'2024-12-29 04:09:51',174835,'2024-12-29 04:09:51',542018,0,'','',30,0,0.36718,0.174,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634208,2,28620,0,1,1,1,1,'2024-12-29 04:09:51',176907,'2024-12-29 04:09:51',842860,0,'','',30,0,0.66595,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634209,2,28282,0,1,1,0,1,'2024-12-29 04:09:55',193108,'2024-12-29 04:09:55',327302,0,'','',30,0,0.13419,0.193,0,'Load : 0.05 0.04 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423634210,2,23726,0,1,1,2,1,'2024-12-29 04:09:54',187866,'2024-12-29 04:09:56',193919,0,'','',30,0,2.00605,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634211,2,26970,0,1,1,3,1,'2024-12-29 04:09:54',190185,'2024-12-29 04:10:04',299756,0,'','',30,0,10.10957,0.19,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634212,2,26965,0,1,1,3,1,'2024-12-29 04:09:55',195284,'2024-12-29 04:10:05',306879,0,'','',30,0,10.11159,0.195,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634213,2,26961,0,1,1,0,1,'2024-12-29 04:10:10',244322,'2024-12-29 04:10:10',252320,0,'','',30,0,0.008,0.244,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634214,2,26955,0,1,1,0,1,'2024-12-29 04:10:10',246403,'2024-12-29 04:10:10',369012,0,'','',30,0,0.12261,0.246,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423634215,2,26950,0,1,1,2,1,'2024-12-29 04:10:10',248442,'2024-12-29 04:10:10',369634,0,'','',30,0,0.12119,0.248,2,'(null)','',''),(423634216,2,28622,0,1,1,2,1,'2024-12-29 04:10:10',250723,'2024-12-29 04:10:10',374347,0,'','',30,0,0.12362,0.25,2,'(null)','',''),(423634217,2,26930,0,1,1,0,1,'2024-12-29 04:10:10',252923,'2024-12-29 04:10:10',376855,0,'','',30,0,0.12393,0.252,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634218,2,26944,0,1,1,0,1,'2024-12-29 04:10:11',255777,'2024-12-29 04:10:11',384866,0,'','',30,0,0.12909,0.255,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634219,2,28281,0,1,1,1,1,'2024-12-29 04:10:11',258667,'2024-12-29 04:10:11',926543,0,'','',30,0,0.66788,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634220,2,26956,0,1,1,1,1,'2024-12-29 04:10:11',257788,'2024-12-29 04:10:11',929296,0,'','',30,0,0.67151,0.257,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423634221,2,26972,0,1,1,3,1,'2024-12-29 04:10:15',300890,'2024-12-29 04:10:15',421200,0,'','',30,0,0.12031,0.3,3,'Unknown storage : /disk1 : ERROR','',''),(423634222,2,26966,0,1,1,3,1,'2024-12-29 04:10:11',260771,'2024-12-29 04:10:21',377078,0,'','',30,0,10.11631,0.26,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634223,2,26973,0,1,1,0,1,'2024-12-29 04:10:44',460214,'2024-12-29 04:10:44',581385,0,'','',30,0,0.12117,0.46,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634224,2,26967,0,1,1,3,1,'2024-12-29 04:10:41',438686,'2024-12-29 04:10:48',104946,0,'','',30,0,6.66626,0.438,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634225,2,23728,0,1,1,0,1,'2024-12-29 04:10:51',491364,'2024-12-29 04:10:51',513192,0,'','',30,0,0.02183,0.491,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634226,2,26972,0,1,1,3,1,'2024-12-29 04:10:51',493290,'2024-12-29 04:10:51',613758,0,'','',30,0,0.12047,0.493,3,'Unknown storage : /disk1 : ERROR','',''),(423634227,2,26946,0,1,1,3,1,'2024-12-29 04:10:54',517523,'2024-12-29 04:10:54',644566,0,'','',30,0,0.12704,0.517,3,'Unknown storage : /raid0 : ERROR','',''),(423634228,2,28624,0,1,1,0,1,'2024-12-29 04:10:54',519495,'2024-12-29 04:10:54',842132,0,'','',30,0,0.32264,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634229,2,28617,0,1,1,2,1,'2024-12-29 04:10:54',521129,'2024-12-29 04:10:54',870244,0,'','',30,0,0.34912,0.521,2,'No process matching mysqld found : CRITICAL','',''),(423634230,2,26932,0,1,1,1,1,'2024-12-29 04:10:55',525287,'2024-12-29 04:10:56',190834,0,'','',30,0,0.66555,0.525,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423634231,2,26963,0,1,1,0,1,'2024-12-29 04:10:59',565855,'2024-12-29 04:10:59',610480,0,'','',30,0,0.04462,0.565,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634232,2,26931,0,1,1,0,1,'2024-12-29 04:11:00',569067,'2024-12-29 04:11:00',697860,0,'','',30,0,0.12879,0.569,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=68% cpu2=60% cpu3=56%',''),(423634233,2,26957,0,1,1,0,1,'2024-12-29 04:11:00',571058,'2024-12-29 04:11:00',805226,0,'','',30,0,0.23417,0.571,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634234,2,23727,0,1,1,2,1,'2024-12-29 04:11:04',611745,'2024-12-29 04:11:04',733280,0,'','',30,0,0.12154,0.611,2,'(null)','',''),(423634235,2,28631,0,1,1,0,1,'2024-12-29 04:11:04',613971,'2024-12-29 04:11:04',924301,0,'','',30,0,0.31033,0.613,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634236,2,26974,0,1,1,0,1,'2024-12-29 04:11:13',685204,'2024-12-29 04:11:13',805627,0,'','',30,0,0.12042,0.685,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423634237,2,23729,0,1,1,2,1,'2024-12-29 04:11:13',687217,'2024-12-29 04:11:13',808685,0,'','',30,0,0.12147,0.687,2,'(null)','',''),(423634238,2,28636,0,1,1,3,1,'2024-12-29 04:11:05',617945,'2024-12-29 04:11:15',738477,0,'','',30,0,10.12053,0.617,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634239,2,26952,0,1,1,0,1,'2024-12-29 04:11:23',732852,'2024-12-29 04:11:23',742622,0,'','',30,0,0.00977,0.732,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634240,2,28625,0,1,1,2,1,'2024-12-29 04:11:23',735149,'2024-12-29 04:11:23',819712,0,'','',30,0,0.08456,0.735,2,'(null)','',''),(423634241,2,26933,0,1,1,2,1,'2024-12-29 04:11:24',738295,'2024-12-29 04:11:24',857679,0,'','',30,0,0.11938,0.738,2,'(null)','',''),(423634242,2,26947,0,1,1,1,1,'2024-12-29 04:11:25',741531,'2024-12-29 04:11:25',869565,0,'','',30,0,0.12803,0.741,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634243,2,27566,0,1,1,0,1,'2024-12-29 04:11:29',805627,'2024-12-29 04:11:29',857007,0,'','',30,0,0.05138,0.805,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423634244,2,28632,0,1,1,2,1,'2024-12-29 04:11:33',831571,'2024-12-29 04:11:33',915341,0,'','',30,0,0.08377,0.831,2,'(null)','',''),(423634245,2,28628,0,1,1,0,1,'2024-12-29 04:11:33',833553,'2024-12-29 04:11:33',956220,0,'','',30,0,0.12267,0.833,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634246,2,26944,0,1,1,0,1,'2024-12-29 04:11:33',835618,'2024-12-29 04:11:33',964953,0,'','',30,0,0.12934,0.835,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634247,2,26945,0,1,1,0,1,'2024-12-29 04:11:33',837778,'2024-12-29 04:11:33',965920,0,'','',30,0,0.12814,0.837,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634248,2,23730,0,1,1,2,1,'2024-12-29 04:11:41',876645,'2024-12-29 04:11:41',948801,0,'','',30,0,0.07216,0.876,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634249,2,26975,0,1,1,1,1,'2024-12-29 04:11:41',874623,'2024-12-29 04:11:42',540883,0,'','',30,0,0.66626,0.874,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634250,2,26968,0,1,1,3,1,'2024-12-29 04:11:33',839873,'2024-12-29 04:11:43',950407,0,'','',30,0,10.11053,0.839,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634251,2,26934,0,1,1,0,1,'2024-12-29 04:11:45',913791,'2024-12-29 04:11:46',343,0,'','',30,0,0.13899,0.913,0,'Load : 5.94 6.07 6.00 : OK','load_1_min=5.94;9;30 load_5_min=6.07;15;35 load_15_min=6.00;20;40',''),(423634252,2,28626,0,1,1,0,1,'2024-12-29 04:11:53',978656,'2024-12-29 04:11:53',984161,0,'','',30,0,0.00551,0.978,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634253,2,28618,0,1,1,0,1,'2024-12-29 04:11:54',982808,'2024-12-29 04:11:55',104816,0,'','',30,0,0.12201,0.982,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634254,2,26948,0,1,1,0,1,'2024-12-29 04:11:54',984772,'2024-12-29 04:11:55',110004,0,'','',30,0,0.12523,0.984,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423634255,2,26951,0,1,1,0,1,'2024-12-29 04:11:58',7,'2024-12-29 04:11:58',160314,0,'','',30,0,0.15236,0.007,0,'Load : 0.00 0.29 0.25 : OK','load_1_min=0.00;2;6 load_5_min=0.29;3;7 load_15_min=0.25;4;9',''),(423634256,2,28284,0,1,1,0,1,'2024-12-29 04:12:00',6038,'2024-12-29 04:12:00',1,0,'','',30,0,0.00512,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634257,2,28637,0,1,1,0,1,'2024-12-29 04:12:03',9285,'2024-12-29 04:12:03',4,0,'','',30,0,0.02708,0.022,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423634258,2,28629,0,1,1,0,1,'2024-12-29 04:12:03',10351,'2024-12-29 04:12:03',165254,0,'','',30,0,0.1411,0.024,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634259,2,26955,0,1,1,0,1,'2024-12-29 04:12:03',36,'2024-12-29 04:12:03',166135,0,'','',30,0,0.12121,0.044,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423634260,2,26969,0,1,1,2,1,'2024-12-29 04:12:03',312,'2024-12-29 04:12:05',2837,0,'','',30,0,2.00718,0.047,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634261,2,26928,0,1,1,2,1,'2024-12-29 04:12:14',0,'2024-12-29 04:12:14',211271,0,'','',30,0,0.12159,0.089,2,'(null)','',''),(423634262,2,26976,0,1,1,2,1,'2024-12-29 04:12:14',0,'2024-12-29 04:12:14',213646,0,'','',30,0,0.12198,0.091,2,'(null)','',''),(423634263,2,26935,0,1,1,0,1,'2024-12-29 04:12:15',0,'2024-12-29 04:12:15',103666,0,'','',30,0,0.00881,0.094,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634264,2,26953,0,1,1,0,1,'2024-12-29 04:12:20',134694,'2024-12-29 04:12:20',257700,0,'','',30,0,0.12301,0.134,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634265,2,28619,0,1,1,0,1,'2024-12-29 04:12:20',136675,'2024-12-29 04:12:20',261720,0,'','',30,0,0.12504,0.136,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423634266,2,26949,0,1,1,1,1,'2024-12-29 04:12:20',138559,'2024-12-29 04:12:20',805946,0,'','',30,0,0.66739,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634267,2,28627,0,1,1,2,1,'2024-12-29 04:12:26',153746,'2024-12-29 04:12:26',274977,0,'','',30,0,0.12123,0.153,2,'(null)','',''),(423634268,2,23725,0,1,1,2,1,'2024-12-29 04:12:28',168033,'2024-12-29 04:12:28',288775,0,'','',30,0,0.12074,0.168,2,'(null)','',''),(423634269,2,28623,0,1,1,0,1,'2024-12-29 04:12:29',171218,'2024-12-29 04:12:29',303204,0,'','',30,0,0.13199,0.171,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423634270,2,28630,0,1,1,0,1,'2024-12-29 04:12:35',191200,'2024-12-29 04:12:35',312807,0,'','',30,0,0.12161,0.191,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634271,2,26943,0,1,1,2,1,'2024-12-29 04:12:36',194453,'2024-12-29 04:12:36',325583,0,'','',30,0,0.13113,0.194,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634272,2,26962,0,1,1,0,1,'2024-12-29 04:12:36',196385,'2024-12-29 04:12:36',439422,0,'','',30,0,0.24304,0.196,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634273,2,26929,0,1,1,2,1,'2024-12-29 04:12:36',197457,'2024-12-29 04:12:38',203289,0,'','',30,0,2.00583,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634274,2,26954,0,1,1,0,1,'2024-12-29 04:12:40',237995,'2024-12-29 04:12:40',360494,0,'','',30,0,0.1225,0.237,0,'/var: 36%left(17604MB/48432MB) (>10%) : OK','\'/var\'=30828MB;43589;46010;0;48432',''),(423634275,2,26964,0,1,1,3,1,'2024-12-29 04:12:36',199592,'2024-12-29 04:12:46',311432,0,'','',30,0,10.11184,0.199,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634276,2,28280,0,1,1,0,1,'2024-12-29 04:12:46',270059,'2024-12-29 04:12:46',398275,0,'','',30,0,0.12822,0.27,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423634277,2,26960,0,1,1,0,1,'2024-12-29 04:12:46',273082,'2024-12-29 04:12:46',412715,0,'','',30,0,0.13963,0.273,0,'Load : 1.37 1.39 1.36 : OK','load_1_min=1.37;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423634278,2,26977,0,1,1,0,1,'2024-12-29 04:12:46',271066,'2024-12-29 04:12:46',413390,0,'','',30,0,0.14232,0.271,0,'Load : 0.04 0.02 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423634279,2,26978,0,1,1,0,1,'2024-12-29 04:12:51',305869,'2024-12-29 04:12:51',313820,0,'','',30,0,0.00795,0.305,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634280,2,26971,0,1,1,0,1,'2024-12-29 04:12:51',307898,'2024-12-29 04:12:51',429109,0,'','',30,0,0.12121,0.307,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634281,2,28616,0,1,1,0,1,'2024-12-29 04:12:51',309991,'2024-12-29 04:12:51',673097,0,'','',30,0,0.36311,0.309,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634282,2,28620,0,1,1,1,1,'2024-12-29 04:12:51',312136,'2024-12-29 04:12:51',982363,0,'','',30,0,0.67023,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634283,2,28282,0,1,1,0,1,'2024-12-29 04:12:55',352601,'2024-12-29 04:12:55',487837,0,'','',30,0,0.13524,0.352,0,'Load : 0.38 0.15 0.10 : OK','load_1_min=0.38;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423634284,2,23726,0,1,1,2,1,'2024-12-29 04:12:54',346364,'2024-12-29 04:12:56',352787,0,'','',30,0,2.00642,0.346,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634285,2,26970,0,1,1,3,1,'2024-12-29 04:12:54',348300,'2024-12-29 04:13:04',458239,0,'','',30,0,10.10994,0.348,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634286,2,26965,0,1,1,3,1,'2024-12-29 04:12:55',355052,'2024-12-29 04:13:05',466194,0,'','',30,0,10.11114,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634287,2,26961,0,1,1,0,1,'2024-12-29 04:13:10',444033,'2024-12-29 04:13:10',452443,0,'','',30,0,0.00841,0.444,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634288,2,26955,0,1,1,0,1,'2024-12-29 04:13:10',446045,'2024-12-29 04:13:10',568181,0,'','',30,0,0.12214,0.446,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423634289,2,26950,0,1,1,2,1,'2024-12-29 04:13:10',448213,'2024-12-29 04:13:10',569370,0,'','',30,0,0.12116,0.448,2,'(null)','',''),(423634290,2,28622,0,1,1,2,1,'2024-12-29 04:13:10',450346,'2024-12-29 04:13:10',572213,0,'','',30,0,0.12187,0.45,2,'(null)','',''),(423634291,2,26930,0,1,1,0,1,'2024-12-29 04:13:10',451093,'2024-12-29 04:13:10',576698,0,'','',30,0,0.1256,0.451,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634292,2,26944,0,1,1,0,1,'2024-12-29 04:13:11',455229,'2024-12-29 04:13:11',585786,0,'','',30,0,0.13056,0.455,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634293,2,26956,0,1,1,1,1,'2024-12-29 04:13:11',458270,'2024-12-29 04:13:12',120939,0,'','',30,0,0.66267,0.458,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423634294,2,28281,0,1,1,1,1,'2024-12-29 04:13:11',456225,'2024-12-29 04:13:12',122839,0,'','',30,0,0.66661,0.456,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634295,2,26972,0,1,1,3,1,'2024-12-29 04:13:15',518721,'2024-12-29 04:13:15',638642,0,'','',30,0,0.11992,0.518,3,'Unknown storage : /disk1 : ERROR','',''),(423634296,2,26966,0,1,1,3,1,'2024-12-29 04:13:11',460457,'2024-12-29 04:13:21',577386,0,'','',30,0,10.11693,0.46,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634297,2,26973,0,1,1,0,1,'2024-12-29 04:13:44',642689,'2024-12-29 04:13:44',764242,0,'','',30,0,0.12155,0.642,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634298,2,26967,0,1,1,3,1,'2024-12-29 04:13:41',621051,'2024-12-29 04:13:48',294377,0,'','',30,0,6.67333,0.621,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634299,2,23728,0,1,1,0,1,'2024-12-29 04:13:51',669836,'2024-12-29 04:13:51',701708,0,'','',30,0,0.03187,0.669,0,'OK - 192.168.77.159: rta 1.342ms, lost 0%','rta=1.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634300,2,26972,0,1,1,3,1,'2024-12-29 04:13:51',671847,'2024-12-29 04:13:51',792622,0,'','',30,0,0.12077,0.671,3,'Unknown storage : /disk1 : ERROR','',''),(423634301,2,26946,0,1,1,3,1,'2024-12-29 04:13:54',705619,'2024-12-29 04:13:54',833732,0,'','',30,0,0.12811,0.705,3,'Unknown storage : /raid0 : ERROR','',''),(423634302,2,28624,0,1,1,0,1,'2024-12-29 04:13:54',707561,'2024-12-29 04:13:55',1,0,'','',30,0,0.31143,0.707,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634303,2,28617,0,1,1,2,1,'2024-12-29 04:13:54',709209,'2024-12-29 04:13:55',3138,0,'','',30,0,0.35182,0.709,2,'No process matching mysqld found : CRITICAL','',''),(423634304,2,26932,0,1,1,1,1,'2024-12-29 04:13:55',713312,'2024-12-29 04:13:56',379340,0,'','',30,0,0.66603,0.713,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423634305,2,26963,0,1,1,0,1,'2024-12-29 04:13:59',760350,'2024-12-29 04:13:59',805364,0,'','',30,0,0.04501,0.76,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634306,2,26931,0,1,1,0,1,'2024-12-29 04:14:00',763744,'2024-12-29 04:14:00',885499,0,'','',30,0,0.12176,0.763,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=58%',''),(423634307,2,26957,0,1,1,0,1,'2024-12-29 04:14:00',765698,'2024-12-29 04:14:00',998903,0,'','',30,0,0.2332,0.765,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634308,2,23727,0,1,1,2,1,'2024-12-29 04:14:04',795044,'2024-12-29 04:14:04',917789,0,'','',30,0,0.12275,0.794,2,'(null)','',''),(423634309,2,28631,0,1,1,0,1,'2024-12-29 04:14:04',797229,'2024-12-29 04:14:05',107387,0,'','',30,0,0.31016,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634310,2,26974,0,1,1,0,1,'2024-12-29 04:14:13',841662,'2024-12-29 04:14:13',963148,0,'','',30,0,0.12149,0.841,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423634311,2,23729,0,1,1,2,1,'2024-12-29 04:14:13',843808,'2024-12-29 04:14:13',965682,0,'','',30,0,0.12187,0.843,2,'(null)','',''),(423634312,2,28636,0,1,1,3,1,'2024-12-29 04:14:05',799380,'2024-12-29 04:14:15',920784,0,'','',30,0,10.1214,0.799,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634313,2,26952,0,1,1,0,1,'2024-12-29 04:14:23',903125,'2024-12-29 04:14:23',913046,0,'','',30,0,0.00992,0.903,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634314,2,28625,0,1,1,2,1,'2024-12-29 04:14:23',904173,'2024-12-29 04:14:23',988074,0,'','',30,0,0.0839,0.904,2,'(null)','',''),(423634315,2,26933,0,1,1,2,1,'2024-12-29 04:14:24',908351,'2024-12-29 04:14:25',36,0,'','',30,0,0.13646,0.908,2,'(null)','',''),(423634316,2,26947,0,1,1,1,1,'2024-12-29 04:14:25',912442,'2024-12-29 04:14:26',256,0,'','',30,0,0.12765,0.912,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634317,2,27566,0,1,1,0,1,'2024-12-29 04:14:29',945094,'2024-12-29 04:14:29',998357,0,'','',30,0,0.05326,0.945,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634318,2,28632,0,1,1,2,1,'2024-12-29 04:14:33',963763,'2024-12-29 04:14:34',4,0,'','',30,0,0.0844,0.963,2,'(null)','',''),(423634319,2,28628,0,1,1,0,1,'2024-12-29 04:14:33',965813,'2024-12-29 04:14:34',0,0,'','',30,0,0.12274,0.965,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634320,2,26944,0,1,1,0,1,'2024-12-29 04:14:33',967646,'2024-12-29 04:14:34',0,0,'','',30,0,0.12952,0.967,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634321,2,26945,0,1,1,0,1,'2024-12-29 04:14:33',968304,'2024-12-29 04:14:34',0,0,'','',30,0,0.12979,0.968,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634322,2,26975,0,1,1,1,1,'2024-12-29 04:14:41',7,'2024-12-29 04:14:41',673802,0,'','',30,0,0.66599,0.007,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634323,2,23730,0,1,1,2,1,'2024-12-29 04:14:41',47,'2024-12-29 04:14:42',4002,0,'','',30,0,1.07064,0.005,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634324,2,26968,0,1,1,3,1,'2024-12-29 04:14:33',969157,'2024-12-29 04:14:44',7,0,'','',30,0,10.10986,0.969,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634325,2,26934,0,1,1,0,1,'2024-12-29 04:14:45',22,'2024-12-29 04:14:45',343248,0,'','',30,0,0.31638,0.026,0,'Load : 5.51 5.83 5.92 : OK','load_1_min=5.51;9;30 load_5_min=5.83;15;35 load_15_min=5.92;20;40',''),(423634326,2,28626,0,1,1,0,1,'2024-12-29 04:14:53',4,'2024-12-29 04:14:53',43,0,'','',30,0,0.00507,0.048,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634327,2,28618,0,1,1,0,1,'2024-12-29 04:14:54',2766,'2024-12-29 04:14:54',175015,0,'','',30,0,0.12185,0.053,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634328,2,26948,0,1,1,0,1,'2024-12-29 04:14:54',360,'2024-12-29 04:14:54',180132,0,'','',30,0,0.12503,0.055,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423634329,2,26951,0,1,1,0,1,'2024-12-29 04:14:58',424,'2024-12-29 04:14:58',217726,0,'','',30,0,0.15263,0.064,0,'Load : 0.00 0.15 0.20 : OK','load_1_min=0.00;2;6 load_5_min=0.15;3;7 load_15_min=0.20;4;9',''),(423634330,2,28284,0,1,1,0,1,'2024-12-29 04:15:00',6,'2024-12-29 04:15:00',3934,0,'','',30,0,0.00568,0.069,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634331,2,28637,0,1,1,0,1,'2024-12-29 04:15:03',0,'2024-12-29 04:15:03',0,0,'','',30,0,0.00923,0.09,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423634332,2,28629,0,1,1,0,1,'2024-12-29 04:15:03',0,'2024-12-29 04:15:03',214988,0,'','',30,0,0.12256,0.092,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634333,2,26955,0,1,1,0,1,'2024-12-29 04:15:03',0,'2024-12-29 04:15:03',216349,0,'','',30,0,0.12175,0.094,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423634334,2,26969,0,1,1,2,1,'2024-12-29 04:15:03',0,'2024-12-29 04:15:05',101930,0,'','',30,0,2.00636,0.095,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634335,2,26928,0,1,1,2,1,'2024-12-29 04:15:14',156977,'2024-12-29 04:15:14',278258,0,'','',30,0,0.12128,0.156,2,'(null)','',''),(423634336,2,26976,0,1,1,2,1,'2024-12-29 04:15:14',158976,'2024-12-29 04:15:14',280474,0,'','',30,0,0.1215,0.158,2,'(null)','',''),(423634337,2,26935,0,1,1,0,1,'2024-12-29 04:15:15',163216,'2024-12-29 04:15:15',172172,0,'','',30,0,0.00896,0.163,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634338,2,26953,0,1,1,0,1,'2024-12-29 04:15:20',185963,'2024-12-29 04:15:20',309627,0,'','',30,0,0.12366,0.185,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634339,2,28619,0,1,1,0,1,'2024-12-29 04:15:20',187021,'2024-12-29 04:15:20',313211,0,'','',30,0,0.12619,0.186,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423634340,2,26949,0,1,1,1,1,'2024-12-29 04:15:20',189031,'2024-12-29 04:15:20',856327,0,'','',30,0,0.6673,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634341,2,28627,0,1,1,2,1,'2024-12-29 04:15:26',231065,'2024-12-29 04:15:26',352008,0,'','',30,0,0.12094,0.23,2,'(null)','',''),(423634342,2,23725,0,1,1,2,1,'2024-12-29 04:15:28',263675,'2024-12-29 04:15:28',384481,0,'','',30,0,0.12081,0.263,2,'(null)','',''),(423634343,2,28623,0,1,1,0,1,'2024-12-29 04:15:29',266890,'2024-12-29 04:15:29',400321,0,'','',30,0,0.13343,0.266,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423634344,2,28630,0,1,1,0,1,'2024-12-29 04:15:35',293562,'2024-12-29 04:15:35',415355,0,'','',30,0,0.12179,0.293,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634345,2,26943,0,1,1,2,1,'2024-12-29 04:15:36',296872,'2024-12-29 04:15:36',432481,0,'','',30,0,0.13561,0.296,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634346,2,26962,0,1,1,0,1,'2024-12-29 04:15:36',298848,'2024-12-29 04:15:36',538619,0,'','',30,0,0.23977,0.298,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634347,2,26929,0,1,1,2,1,'2024-12-29 04:15:36',301026,'2024-12-29 04:15:38',307482,0,'','',30,0,2.00646,0.301,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634348,2,26954,0,1,1,0,1,'2024-12-29 04:15:40',326628,'2024-12-29 04:15:40',451277,0,'','',30,0,0.12465,0.326,0,'/var: 36%left(17604MB/48432MB) (>10%) : OK','\'/var\'=30828MB;43589;46010;0;48432',''),(423634349,2,26964,0,1,1,3,1,'2024-12-29 04:15:36',303147,'2024-12-29 04:15:46',413762,0,'','',30,0,10.11061,0.303,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634350,2,28280,0,1,1,0,1,'2024-12-29 04:15:46',356292,'2024-12-29 04:15:46',480618,0,'','',30,0,0.12433,0.356,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423634351,2,26960,0,1,1,0,1,'2024-12-29 04:15:46',358299,'2024-12-29 04:15:46',498157,0,'','',30,0,0.13986,0.358,0,'Load : 1.45 1.33 1.34 : OK','load_1_min=1.45;2;6 load_5_min=1.33;3;7 load_15_min=1.34;4;9',''),(423634352,2,26977,0,1,1,0,1,'2024-12-29 04:15:46',360501,'2024-12-29 04:15:46',499761,0,'','',30,0,0.13926,0.36,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423634353,2,26978,0,1,1,0,1,'2024-12-29 04:15:51',390448,'2024-12-29 04:15:51',399269,0,'','',30,0,0.00882,0.39,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634354,2,26971,0,1,1,0,1,'2024-12-29 04:15:51',392489,'2024-12-29 04:15:51',515208,0,'','',30,0,0.12272,0.392,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634355,2,28616,0,1,1,0,1,'2024-12-29 04:15:51',394666,'2024-12-29 04:15:51',763478,0,'','',30,0,0.36881,0.394,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634356,2,28620,0,1,1,1,1,'2024-12-29 04:15:51',396949,'2024-12-29 04:15:52',465,0,'','',30,0,0.67524,0.396,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634357,2,28282,0,1,1,0,1,'2024-12-29 04:15:55',432621,'2024-12-29 04:15:55',568015,0,'','',30,0,0.13539,0.432,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423634358,2,23726,0,1,1,2,1,'2024-12-29 04:15:54',426237,'2024-12-29 04:15:56',433168,0,'','',30,0,2.00693,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634359,2,26970,0,1,1,3,1,'2024-12-29 04:15:54',428215,'2024-12-29 04:16:04',538787,0,'','',30,0,10.11057,0.428,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634360,2,26965,0,1,1,3,1,'2024-12-29 04:15:55',434786,'2024-12-29 04:16:05',545462,0,'','',30,0,10.11068,0.434,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634361,2,26961,0,1,1,0,1,'2024-12-29 04:16:10',518293,'2024-12-29 04:16:10',528603,0,'','',30,0,0.01031,0.518,0,'OK - 192.168.77.8: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634362,2,26955,0,1,1,0,1,'2024-12-29 04:16:10',520243,'2024-12-29 04:16:10',641500,0,'','',30,0,0.12126,0.52,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423634363,2,26950,0,1,1,2,1,'2024-12-29 04:16:10',522407,'2024-12-29 04:16:10',644944,0,'','',30,0,0.12254,0.522,2,'(null)','',''),(423634364,2,28622,0,1,1,2,1,'2024-12-29 04:16:10',524774,'2024-12-29 04:16:10',645741,0,'','',30,0,0.12097,0.524,2,'(null)','',''),(423634365,2,26930,0,1,1,0,1,'2024-12-29 04:16:10',526984,'2024-12-29 04:16:10',653148,0,'','',30,0,0.12616,0.526,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634366,2,26944,0,1,1,0,1,'2024-12-29 04:16:11',529671,'2024-12-29 04:16:11',659623,0,'','',30,0,0.12995,0.529,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634367,2,26956,0,1,1,1,1,'2024-12-29 04:16:11',531930,'2024-12-29 04:16:12',198326,0,'','',30,0,0.6664,0.531,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423634368,2,28281,0,1,1,1,1,'2024-12-29 04:16:11',534048,'2024-12-29 04:16:12',200906,0,'','',30,0,0.66686,0.534,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634369,2,26972,0,1,1,3,1,'2024-12-29 04:16:15',598579,'2024-12-29 04:16:15',718237,0,'','',30,0,0.11966,0.598,3,'Unknown storage : /disk1 : ERROR','',''),(423634370,2,26966,0,1,1,3,1,'2024-12-29 04:16:11',535957,'2024-12-29 04:16:21',653080,0,'','',30,0,10.11712,0.535,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634371,2,26973,0,1,1,0,1,'2024-12-29 04:16:44',756323,'2024-12-29 04:16:44',877292,0,'','',30,0,0.12097,0.756,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634372,2,26967,0,1,1,3,1,'2024-12-29 04:16:41',739691,'2024-12-29 04:16:48',405705,0,'','',30,0,6.66601,0.739,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634373,2,23728,0,1,1,0,1,'2024-12-29 04:16:51',777504,'2024-12-29 04:16:51',798009,0,'','',30,0,0.0205,0.777,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634374,2,26972,0,1,1,3,1,'2024-12-29 04:16:51',779457,'2024-12-29 04:16:51',900060,0,'','',30,0,0.1206,0.779,3,'Unknown storage : /disk1 : ERROR','',''),(423634375,2,26946,0,1,1,3,1,'2024-12-29 04:16:54',815248,'2024-12-29 04:16:54',941223,0,'','',30,0,0.12598,0.815,3,'Unknown storage : /raid0 : ERROR','',''),(423634376,2,28624,0,1,1,0,1,'2024-12-29 04:16:54',817190,'2024-12-29 04:16:55',129428,0,'','',30,0,0.31224,0.817,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634377,2,28617,0,1,1,2,1,'2024-12-29 04:16:54',818828,'2024-12-29 04:16:55',179344,0,'','',30,0,0.36052,0.818,2,'No process matching mysqld found : CRITICAL','',''),(423634378,2,26932,0,1,1,1,1,'2024-12-29 04:16:55',823051,'2024-12-29 04:16:56',498200,0,'','',30,0,0.67515,0.822,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423634379,2,26963,0,1,1,0,1,'2024-12-29 04:16:59',870737,'2024-12-29 04:16:59',914968,0,'','',30,0,0.04423,0.87,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634380,2,26931,0,1,1,0,1,'2024-12-29 04:17:00',872942,'2024-12-29 04:17:00',994801,0,'','',30,0,0.12186,0.872,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=64% cpu3=57%',''),(423634381,2,26957,0,1,1,0,1,'2024-12-29 04:17:00',874917,'2024-12-29 04:17:01',108306,0,'','',30,0,0.23339,0.874,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634382,2,23727,0,1,1,2,1,'2024-12-29 04:17:04',902593,'2024-12-29 04:17:05',20,0,'','',30,0,0.12225,0.902,2,'(null)','',''),(423634383,2,28631,0,1,1,0,1,'2024-12-29 04:17:04',904566,'2024-12-29 04:17:05',215547,0,'','',30,0,0.31098,0.904,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634384,2,26974,0,1,1,0,1,'2024-12-29 04:17:13',983189,'2024-12-29 04:17:14',102816,0,'','',30,0,0.11963,0.983,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423634385,2,23729,0,1,1,2,1,'2024-12-29 04:17:13',985117,'2024-12-29 04:17:14',106725,0,'','',30,0,0.12161,0.985,2,'(null)','',''),(423634386,2,28636,0,1,1,3,1,'2024-12-29 04:17:05',907858,'2024-12-29 04:17:16',2,0,'','',30,0,10.12017,0.907,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634387,2,26952,0,1,1,0,1,'2024-12-29 04:17:23',11271,'2024-12-29 04:17:23',349,0,'','',30,0,0.02758,0.025,0,'OK - 192.168.77.29: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634388,2,28625,0,1,1,2,1,'2024-12-29 04:17:23',35,'2024-12-29 04:17:23',127845,0,'','',30,0,0.084,0.043,2,'(null)','',''),(423634389,2,26933,0,1,1,2,1,'2024-12-29 04:17:24',4,'2024-12-29 04:17:24',168456,0,'','',30,0,0.12027,0.048,2,'(null)','',''),(423634390,2,26947,0,1,1,1,1,'2024-12-29 04:17:25',323,'2024-12-29 04:17:25',177659,0,'','',30,0,0.12727,0.05,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634391,2,27566,0,1,1,0,1,'2024-12-29 04:17:29',0,'2024-12-29 04:17:29',139840,0,'','',30,0,0.05576,0.084,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634392,2,28632,0,1,1,2,1,'2024-12-29 04:17:33',0,'2024-12-29 04:17:33',184246,0,'','',30,0,0.08503,0.099,2,'(null)','',''),(423634393,2,28628,0,1,1,0,1,'2024-12-29 04:17:33',101625,'2024-12-29 04:17:33',225666,0,'','',30,0,0.12404,0.101,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634394,2,26944,0,1,1,0,1,'2024-12-29 04:17:33',103053,'2024-12-29 04:17:33',232506,0,'','',30,0,0.12945,0.103,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634395,2,26945,0,1,1,0,1,'2024-12-29 04:17:33',105213,'2024-12-29 04:17:33',237067,0,'','',30,0,0.13185,0.105,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634396,2,26975,0,1,1,1,1,'2024-12-29 04:17:41',133630,'2024-12-29 04:17:41',810530,0,'','',30,0,0.6769,0.133,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634397,2,23730,0,1,1,2,1,'2024-12-29 04:17:41',135607,'2024-12-29 04:17:43',141324,0,'','',30,0,2.00572,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634398,2,26968,0,1,1,3,1,'2024-12-29 04:17:33',107067,'2024-12-29 04:17:43',217907,0,'','',30,0,10.11084,0.107,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634399,2,26934,0,1,1,0,1,'2024-12-29 04:17:45',155785,'2024-12-29 04:17:45',294067,0,'','',30,0,0.13828,0.155,0,'Load : 5.86 5.77 5.87 : OK','load_1_min=5.86;9;30 load_5_min=5.77;15;35 load_15_min=5.87;20;40',''),(423634400,2,28626,0,1,1,0,1,'2024-12-29 04:17:53',174838,'2024-12-29 04:17:53',180115,0,'','',30,0,0.00528,0.174,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634401,2,28618,0,1,1,0,1,'2024-12-29 04:17:54',178089,'2024-12-29 04:17:54',300473,0,'','',30,0,0.12238,0.178,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634402,2,26948,0,1,1,0,1,'2024-12-29 04:17:54',179990,'2024-12-29 04:17:54',304857,0,'','',30,0,0.12487,0.179,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423634403,2,26951,0,1,1,0,1,'2024-12-29 04:17:58',217014,'2024-12-29 04:17:58',368885,0,'','',30,0,0.15187,0.216,0,'Load : 0.00 0.08 0.16 : OK','load_1_min=0.00;2;6 load_5_min=0.08;3;7 load_15_min=0.16;4;9',''),(423634404,2,28284,0,1,1,0,1,'2024-12-29 04:18:00',222639,'2024-12-29 04:18:00',227781,0,'','',30,0,0.00514,0.222,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634405,2,28637,0,1,1,0,1,'2024-12-29 04:18:03',248395,'2024-12-29 04:18:03',257674,0,'','',30,0,0.00928,0.248,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423634406,2,28629,0,1,1,0,1,'2024-12-29 04:18:03',250435,'2024-12-29 04:18:03',376182,0,'','',30,0,0.12575,0.25,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634407,2,26955,0,1,1,0,1,'2024-12-29 04:18:03',251458,'2024-12-29 04:18:03',376435,0,'','',30,0,0.12498,0.251,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423634408,2,26969,0,1,1,2,1,'2024-12-29 04:18:03',253466,'2024-12-29 04:18:05',259952,0,'','',30,0,2.00649,0.253,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634409,2,26928,0,1,1,2,1,'2024-12-29 04:18:14',315130,'2024-12-29 04:18:14',435871,0,'','',30,0,0.12074,0.315,2,'(null)','',''),(423634410,2,26976,0,1,1,2,1,'2024-12-29 04:18:14',317127,'2024-12-29 04:18:14',439222,0,'','',30,0,0.12209,0.317,2,'(null)','',''),(423634411,2,26935,0,1,1,0,1,'2024-12-29 04:18:15',320494,'2024-12-29 04:18:15',331263,0,'','',30,0,0.01077,0.32,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634412,2,26953,0,1,1,0,1,'2024-12-29 04:18:20',356638,'2024-12-29 04:18:20',479957,0,'','',30,0,0.12332,0.356,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634413,2,28619,0,1,1,0,1,'2024-12-29 04:18:20',357674,'2024-12-29 04:18:20',484873,0,'','',30,0,0.1272,0.357,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423634414,2,26949,0,1,1,1,1,'2024-12-29 04:18:20',359682,'2024-12-29 04:18:21',1433,0,'','',30,0,0.66664,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634415,2,28627,0,1,1,2,1,'2024-12-29 04:18:26',403461,'2024-12-29 04:18:26',524488,0,'','',30,0,0.12103,0.403,2,'(null)','',''),(423634416,2,23725,0,1,1,2,1,'2024-12-29 04:18:28',437854,'2024-12-29 04:18:28',558660,0,'','',30,0,0.12081,0.437,2,'(null)','',''),(423634417,2,28623,0,1,1,0,1,'2024-12-29 04:18:29',440156,'2024-12-29 04:18:29',573305,0,'','',30,0,0.13315,0.44,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423634418,2,28630,0,1,1,0,1,'2024-12-29 04:18:35',473197,'2024-12-29 04:18:35',594228,0,'','',30,0,0.12103,0.473,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634419,2,26943,0,1,1,2,1,'2024-12-29 04:18:36',476446,'2024-12-29 04:18:36',604750,0,'','',30,0,0.1283,0.476,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634420,2,26962,0,1,1,0,1,'2024-12-29 04:18:36',478417,'2024-12-29 04:18:36',719570,0,'','',30,0,0.24115,0.478,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634421,2,26929,0,1,1,2,1,'2024-12-29 04:18:36',480612,'2024-12-29 04:18:38',487465,0,'','',30,0,2.00685,0.48,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634422,2,26954,0,1,1,0,1,'2024-12-29 04:18:40',511104,'2024-12-29 04:18:40',633764,0,'','',30,0,0.12266,0.511,0,'/var: 36%left(17603MB/48432MB) (>10%) : OK','\'/var\'=30829MB;43589;46010;0;48432',''),(423634423,2,26964,0,1,1,3,1,'2024-12-29 04:18:36',482772,'2024-12-29 04:18:46',593325,0,'','',30,0,10.11055,0.482,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634424,2,28280,0,1,1,0,1,'2024-12-29 04:18:46',543917,'2024-12-29 04:18:46',669200,0,'','',30,0,0.12528,0.543,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423634425,2,26977,0,1,1,0,1,'2024-12-29 04:18:46',547702,'2024-12-29 04:18:46',688045,0,'','',30,0,0.14034,0.547,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423634426,2,26960,0,1,1,0,1,'2024-12-29 04:18:46',545856,'2024-12-29 04:18:46',691400,0,'','',30,0,0.14554,0.545,0,'Load : 1.26 1.27 1.31 : OK','load_1_min=1.26;2;6 load_5_min=1.27;3;7 load_15_min=1.31;4;9',''),(423634427,2,26978,0,1,1,0,1,'2024-12-29 04:18:51',577800,'2024-12-29 04:18:51',586061,0,'','',30,0,0.00826,0.577,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634428,2,26971,0,1,1,0,1,'2024-12-29 04:18:51',580044,'2024-12-29 04:18:51',701920,0,'','',30,0,0.12188,0.58,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634429,2,28616,0,1,1,0,1,'2024-12-29 04:18:51',582134,'2024-12-29 04:18:51',945355,0,'','',30,0,0.36322,0.582,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634430,2,28620,0,1,1,1,1,'2024-12-29 04:18:51',582713,'2024-12-29 04:18:52',251442,0,'','',30,0,0.66873,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634431,2,28282,0,1,1,0,1,'2024-12-29 04:18:55',614218,'2024-12-29 04:18:55',748307,0,'','',30,0,0.13409,0.614,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423634432,2,23726,0,1,1,2,1,'2024-12-29 04:18:54',608989,'2024-12-29 04:18:56',615126,0,'','',30,0,2.00614,0.608,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634433,2,26970,0,1,1,3,1,'2024-12-29 04:18:54',610994,'2024-12-29 04:19:04',720025,0,'','',30,0,10.10903,0.61,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634434,2,26965,0,1,1,3,1,'2024-12-29 04:18:55',616653,'2024-12-29 04:19:05',726750,0,'','',30,0,10.1101,0.616,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634435,2,26961,0,1,1,0,1,'2024-12-29 04:19:10',695607,'2024-12-29 04:19:10',703455,0,'','',30,0,0.00785,0.695,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634436,2,26955,0,1,1,0,1,'2024-12-29 04:19:10',697658,'2024-12-29 04:19:10',820577,0,'','',30,0,0.12292,0.697,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=2%',''),(423634437,2,26950,0,1,1,2,1,'2024-12-29 04:19:10',699690,'2024-12-29 04:19:10',821099,0,'','',30,0,0.12141,0.699,2,'(null)','',''),(423634438,2,28622,0,1,1,2,1,'2024-12-29 04:19:10',701862,'2024-12-29 04:19:10',824430,0,'','',30,0,0.12257,0.701,2,'(null)','',''),(423634439,2,26930,0,1,1,0,1,'2024-12-29 04:19:10',704051,'2024-12-29 04:19:10',831786,0,'','',30,0,0.12773,0.704,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634440,2,26944,0,1,1,0,1,'2024-12-29 04:19:11',708056,'2024-12-29 04:19:11',836093,0,'','',30,0,0.12804,0.708,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634441,2,26956,0,1,1,1,1,'2024-12-29 04:19:11',710280,'2024-12-29 04:19:12',382515,0,'','',30,0,0.67224,0.71,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423634442,2,28281,0,1,1,1,1,'2024-12-29 04:19:11',712411,'2024-12-29 04:19:12',391121,0,'','',30,0,0.67871,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634443,2,26972,0,1,1,3,1,'2024-12-29 04:19:15',773508,'2024-12-29 04:19:15',892703,0,'','',30,0,0.11919,0.773,3,'Unknown storage : /disk1 : ERROR','',''),(423634444,2,26966,0,1,1,3,1,'2024-12-29 04:19:11',714542,'2024-12-29 04:19:21',831395,0,'','',30,0,10.11685,0.714,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634445,2,26973,0,1,1,0,1,'2024-12-29 04:19:44',943376,'2024-12-29 04:19:45',3351,0,'','',30,0,0.1209,0.943,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634446,2,26967,0,1,1,3,1,'2024-12-29 04:19:41',914879,'2024-12-29 04:19:48',583746,0,'','',30,0,6.66887,0.914,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634447,2,23728,0,1,1,0,1,'2024-12-29 04:19:51',974329,'2024-12-29 04:19:51',998463,0,'','',30,0,0.02413,0.974,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634448,2,26972,0,1,1,3,1,'2024-12-29 04:19:51',975409,'2024-12-29 04:19:52',0,0,'','',30,0,0.11909,0.975,3,'Unknown storage : /disk1 : ERROR','',''),(423634449,2,26946,0,1,1,3,1,'2024-12-29 04:19:55',104245,'2024-12-29 04:19:55',230683,0,'','',30,0,0.12644,1.104,3,'Unknown storage : /raid0 : ERROR','',''),(423634450,2,28624,0,1,1,0,1,'2024-12-29 04:19:55',106170,'2024-12-29 04:19:55',432691,0,'','',30,0,0.32652,1.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634451,2,28617,0,1,1,2,1,'2024-12-29 04:19:55',107133,'2024-12-29 04:19:55',459249,0,'','',30,0,0.35212,1.107,2,'No process matching mysqld found : CRITICAL','',''),(423634452,2,26932,0,1,1,1,1,'2024-12-29 04:19:55',109197,'2024-12-29 04:19:55',774836,0,'','',30,0,0.66564,0.109,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423634453,2,26963,0,1,1,0,1,'2024-12-29 04:19:59',119632,'2024-12-29 04:19:59',164899,0,'','',30,0,0.04527,0.119,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634454,2,26931,0,1,1,0,1,'2024-12-29 04:20:00',123794,'2024-12-29 04:20:00',245256,0,'','',30,0,0.12146,0.123,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=59% cpu3=59%',''),(423634455,2,26957,0,1,1,0,1,'2024-12-29 04:20:00',125502,'2024-12-29 04:20:00',358429,0,'','',30,0,0.23293,0.125,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634456,2,23727,0,1,1,2,1,'2024-12-29 04:20:04',136435,'2024-12-29 04:20:04',263712,0,'','',30,0,0.12728,0.136,2,'(null)','',''),(423634457,2,28631,0,1,1,0,1,'2024-12-29 04:20:04',138541,'2024-12-29 04:20:04',441671,0,'','',30,0,0.30313,0.138,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634458,2,26974,0,1,1,0,1,'2024-12-29 04:20:13',181940,'2024-12-29 04:20:13',302369,0,'','',30,0,0.12043,0.181,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423634459,2,23729,0,1,1,2,1,'2024-12-29 04:20:13',183984,'2024-12-29 04:20:13',305114,0,'','',30,0,0.12113,0.183,2,'(null)','',''),(423634460,2,28636,0,1,1,3,1,'2024-12-29 04:20:05',142629,'2024-12-29 04:20:15',262649,0,'','',30,0,10.12002,0.142,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634461,2,26952,0,1,1,0,1,'2024-12-29 04:20:23',208582,'2024-12-29 04:20:23',217012,0,'','',30,0,0.00843,0.208,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634462,2,28625,0,1,1,2,1,'2024-12-29 04:20:23',210359,'2024-12-29 04:20:23',294239,0,'','',30,0,0.08388,0.21,2,'(null)','',''),(423634463,2,26933,0,1,1,2,1,'2024-12-29 04:20:24',212969,'2024-12-29 04:20:24',332626,0,'','',30,0,0.11966,0.212,2,'(null)','',''),(423634464,2,26947,0,1,1,1,1,'2024-12-29 04:20:25',217138,'2024-12-29 04:20:25',344170,0,'','',30,0,0.12703,0.217,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634465,2,27566,0,1,1,0,1,'2024-12-29 04:20:29',266860,'2024-12-29 04:20:29',329666,0,'','',30,0,0.06281,0.266,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634466,2,28632,0,1,1,2,1,'2024-12-29 04:20:33',302495,'2024-12-29 04:20:33',386687,0,'','',30,0,0.08419,0.302,2,'(null)','',''),(423634467,2,28628,0,1,1,0,1,'2024-12-29 04:20:33',304401,'2024-12-29 04:20:33',427442,0,'','',30,0,0.12304,0.304,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634468,2,26944,0,1,1,0,1,'2024-12-29 04:20:33',306458,'2024-12-29 04:20:33',435310,0,'','',30,0,0.12885,0.306,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634469,2,26945,0,1,1,0,1,'2024-12-29 04:20:33',308649,'2024-12-29 04:20:33',439390,0,'','',30,0,0.13074,0.308,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634470,2,26975,0,1,1,1,1,'2024-12-29 04:20:41',358619,'2024-12-29 04:20:42',10351,0,'','',30,0,0.66554,0.358,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634471,2,23730,0,1,1,2,1,'2024-12-29 04:20:41',360587,'2024-12-29 04:20:43',367368,0,'','',30,0,2.00678,0.36,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634472,2,26968,0,1,1,3,1,'2024-12-29 04:20:33',310643,'2024-12-29 04:20:43',421065,0,'','',30,0,10.11042,0.31,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634473,2,26934,0,1,1,0,1,'2024-12-29 04:20:45',384371,'2024-12-29 04:20:45',523148,0,'','',30,0,0.13878,0.384,0,'Load : 6.22 6.00 5.94 : OK','load_1_min=6.22;9;30 load_5_min=6.00;15;35 load_15_min=5.94;20;40',''),(423634474,2,28626,0,1,1,0,1,'2024-12-29 04:20:53',434729,'2024-12-29 04:20:53',440004,0,'','',30,0,0.00528,0.434,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634475,2,28618,0,1,1,0,1,'2024-12-29 04:20:54',438896,'2024-12-29 04:20:54',560463,0,'','',30,0,0.12157,0.438,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634476,2,26948,0,1,1,0,1,'2024-12-29 04:20:54',440846,'2024-12-29 04:20:54',566836,0,'','',30,0,0.12599,0.44,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423634477,2,26951,0,1,1,0,1,'2024-12-29 04:20:58',462537,'2024-12-29 04:20:58',614599,0,'','',30,0,0.15206,0.462,0,'Load : 0.00 0.04 0.12 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.12;4;9',''),(423634478,2,28284,0,1,1,0,1,'2024-12-29 04:21:00',467886,'2024-12-29 04:21:00',472997,0,'','',30,0,0.00511,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634479,2,28637,0,1,1,0,1,'2024-12-29 04:21:03',486366,'2024-12-29 04:21:03',495513,0,'','',30,0,0.00915,0.486,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423634480,2,28629,0,1,1,0,1,'2024-12-29 04:21:03',488361,'2024-12-29 04:21:03',612364,0,'','',30,0,0.124,0.488,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634481,2,26955,0,1,1,0,1,'2024-12-29 04:21:03',490461,'2024-12-29 04:21:03',612855,0,'','',30,0,0.12239,0.49,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=79% cpu3=2%',''),(423634482,2,26969,0,1,1,2,1,'2024-12-29 04:21:03',492645,'2024-12-29 04:21:05',499029,0,'','',30,0,2.00638,0.492,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634483,2,26928,0,1,1,2,1,'2024-12-29 04:21:14',544197,'2024-12-29 04:21:14',665354,0,'','',30,0,0.12116,0.544,2,'(null)','',''),(423634484,2,26976,0,1,1,2,1,'2024-12-29 04:21:14',546207,'2024-12-29 04:21:14',667530,0,'','',30,0,0.12132,0.546,2,'(null)','',''),(423634485,2,26935,0,1,1,0,1,'2024-12-29 04:21:15',549460,'2024-12-29 04:21:15',559821,0,'','',30,0,0.01036,0.549,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634486,2,26953,0,1,1,0,1,'2024-12-29 04:21:20',585186,'2024-12-29 04:21:20',708992,0,'','',30,0,0.12381,0.585,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634487,2,28619,0,1,1,0,1,'2024-12-29 04:21:20',587195,'2024-12-29 04:21:20',712570,0,'','',30,0,0.12537,0.587,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423634488,2,26949,0,1,1,1,1,'2024-12-29 04:21:20',589220,'2024-12-29 04:21:21',255224,0,'','',30,0,0.666,0.589,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634489,2,28627,0,1,1,2,1,'2024-12-29 04:21:26',627367,'2024-12-29 04:21:26',747968,0,'','',30,0,0.1206,0.627,2,'(null)','',''),(423634490,2,23725,0,1,1,2,1,'2024-12-29 04:21:28',660918,'2024-12-29 04:21:28',779908,0,'','',30,0,0.11899,0.66,2,'(null)','',''),(423634491,2,28623,0,1,1,0,1,'2024-12-29 04:21:29',664143,'2024-12-29 04:21:29',797965,0,'','',30,0,0.13382,0.664,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423634492,2,28630,0,1,1,0,1,'2024-12-29 04:21:35',703701,'2024-12-29 04:21:35',825280,0,'','',30,0,0.12158,0.703,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634493,2,26943,0,1,1,2,1,'2024-12-29 04:21:36',707032,'2024-12-29 04:21:36',853589,0,'','',30,0,0.14656,0.707,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634494,2,26962,0,1,1,0,1,'2024-12-29 04:21:36',708992,'2024-12-29 04:21:36',947900,0,'','',30,0,0.23891,0.708,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634495,2,26929,0,1,1,2,1,'2024-12-29 04:21:36',711220,'2024-12-29 04:21:38',717535,0,'','',30,0,2.00631,0.711,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634496,2,26954,0,1,1,0,1,'2024-12-29 04:21:40',739991,'2024-12-29 04:21:40',863993,0,'','',30,0,0.124,0.739,0,'/var: 36%left(17603MB/48432MB) (>10%) : OK','\'/var\'=30829MB;43589;46010;0;48432',''),(423634497,2,26964,0,1,1,3,1,'2024-12-29 04:21:36',713380,'2024-12-29 04:21:46',823904,0,'','',30,0,10.11052,0.713,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634498,2,28280,0,1,1,0,1,'2024-12-29 04:21:46',777570,'2024-12-29 04:21:46',901821,0,'','',30,0,0.12425,0.777,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423634499,2,26977,0,1,1,0,1,'2024-12-29 04:21:46',779509,'2024-12-29 04:21:46',920798,0,'','',30,0,0.14129,0.779,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423634500,2,26960,0,1,1,0,1,'2024-12-29 04:21:46',781701,'2024-12-29 04:21:46',922930,0,'','',30,0,0.14123,0.781,0,'Load : 1.77 1.46 1.37 : OK','load_1_min=1.77;2;6 load_5_min=1.46;3;7 load_15_min=1.37;4;9',''),(423634501,2,26978,0,1,1,0,1,'2024-12-29 04:21:51',819743,'2024-12-29 04:21:51',827721,0,'','',30,0,0.00798,0.819,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634502,2,26971,0,1,1,0,1,'2024-12-29 04:21:51',821753,'2024-12-29 04:21:51',944353,0,'','',30,0,0.1226,0.821,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634503,2,28616,0,1,1,0,1,'2024-12-29 04:21:51',823921,'2024-12-29 04:21:52',206724,0,'','',30,0,0.3828,0.823,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634504,2,28620,0,1,1,1,1,'2024-12-29 04:21:51',825965,'2024-12-29 04:21:52',494933,0,'','',30,0,0.66897,0.825,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634505,2,28282,0,1,1,0,1,'2024-12-29 04:21:55',860887,'2024-12-29 04:21:55',994731,0,'','',30,0,0.13384,0.86,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423634506,2,23726,0,1,1,2,1,'2024-12-29 04:21:54',854708,'2024-12-29 04:21:56',861204,0,'','',30,0,2.0065,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634507,2,26970,0,1,1,3,1,'2024-12-29 04:21:54',856682,'2024-12-29 04:22:04',966248,0,'','',30,0,10.10957,0.856,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634508,2,26965,0,1,1,3,1,'2024-12-29 04:21:55',863036,'2024-12-29 04:22:05',974624,0,'','',30,0,10.11159,0.863,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634509,2,26961,0,1,1,0,1,'2024-12-29 04:22:10',959209,'2024-12-29 04:22:10',967310,0,'','',30,0,0.0081,0.959,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634510,2,26950,0,1,1,2,1,'2024-12-29 04:22:10',963483,'2024-12-29 04:22:11',0,0,'','',30,0,0.12163,0.963,2,'(null)','',''),(423634511,2,28622,0,1,1,2,1,'2024-12-29 04:22:10',965939,'2024-12-29 04:22:11',0,0,'','',30,0,0.12076,0.965,2,'(null)','',''),(423634512,2,26955,0,1,1,0,1,'2024-12-29 04:22:10',961288,'2024-12-29 04:22:11',0,0,'','',30,0,0.12617,0.961,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423634513,2,26930,0,1,1,0,1,'2024-12-29 04:22:10',966669,'2024-12-29 04:22:11',0,0,'','',30,0,0.12476,0.966,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634514,2,26944,0,1,1,0,1,'2024-12-29 04:22:11',970847,'2024-12-29 04:22:12',0,0,'','',30,0,0.12767,0.97,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634515,2,26956,0,1,1,1,1,'2024-12-29 04:22:11',973091,'2024-12-29 04:22:12',639606,0,'','',30,0,0.66651,0.973,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423634516,2,28281,0,1,1,1,1,'2024-12-29 04:22:11',974791,'2024-12-29 04:22:12',642184,0,'','',30,0,0.66739,0.974,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634517,2,26972,0,1,1,3,1,'2024-12-29 04:22:15',15204,'2024-12-29 04:22:15',193084,0,'','',30,0,0.15754,0.035,3,'Unknown storage : /disk1 : ERROR','',''),(423634518,2,26966,0,1,1,3,1,'2024-12-29 04:22:11',976675,'2024-12-29 04:22:22',0,0,'','',30,0,10.11768,0.976,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634519,2,26973,0,1,1,0,1,'2024-12-29 04:22:44',171042,'2024-12-29 04:22:44',292703,0,'','',30,0,0.12166,0.17,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423634520,2,26967,0,1,1,3,1,'2024-12-29 04:22:41',143269,'2024-12-29 04:22:47',810587,0,'','',30,0,6.66732,0.143,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634521,2,23728,0,1,1,0,1,'2024-12-29 04:22:51',206181,'2024-12-29 04:22:51',231972,0,'','',30,0,0.02579,0.206,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634522,2,26972,0,1,1,3,1,'2024-12-29 04:22:51',208254,'2024-12-29 04:22:51',328452,0,'','',30,0,0.1202,0.208,3,'Unknown storage : /disk1 : ERROR','',''),(423634523,2,26946,0,1,1,3,1,'2024-12-29 04:22:55',235084,'2024-12-29 04:22:55',362640,0,'','',30,0,0.12756,0.235,3,'Unknown storage : /raid0 : ERROR','',''),(423634524,2,28624,0,1,1,0,1,'2024-12-29 04:22:55',237126,'2024-12-29 04:22:55',553718,0,'','',30,0,0.31659,0.237,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634525,2,28617,0,1,1,2,1,'2024-12-29 04:22:55',239228,'2024-12-29 04:22:55',613724,0,'','',30,0,0.3745,0.239,2,'No process matching mysqld found : CRITICAL','',''),(423634526,2,26932,0,1,1,1,1,'2024-12-29 04:22:55',240162,'2024-12-29 04:22:55',950495,0,'','',30,0,0.71033,0.24,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423634527,2,26963,0,1,1,0,1,'2024-12-29 04:22:59',290004,'2024-12-29 04:22:59',334975,0,'','',30,0,0.04497,0.289,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634528,2,26931,0,1,1,0,1,'2024-12-29 04:23:00',294303,'2024-12-29 04:23:00',415405,0,'','',30,0,0.1211,0.294,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=58%',''),(423634529,2,26957,0,1,1,0,1,'2024-12-29 04:23:00',296258,'2024-12-29 04:23:00',529513,0,'','',30,0,0.23325,0.296,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634530,2,23727,0,1,1,2,1,'2024-12-29 04:23:04',322410,'2024-12-29 04:23:04',444915,0,'','',30,0,0.12251,0.322,2,'(null)','',''),(423634531,2,28631,0,1,1,0,1,'2024-12-29 04:23:04',323366,'2024-12-29 04:23:04',627517,0,'','',30,0,0.30415,0.323,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634532,2,26974,0,1,1,0,1,'2024-12-29 04:23:13',395822,'2024-12-29 04:23:13',516041,0,'','',30,0,0.12022,0.395,0,'CPU utilization percentage : 30%','avg=30%;90;95;0;100 cpu0=31% cpu1=29%',''),(423634533,2,23729,0,1,1,2,1,'2024-12-29 04:23:13',397848,'2024-12-29 04:23:13',518793,0,'','',30,0,0.12094,0.397,2,'(null)','',''),(423634534,2,28636,0,1,1,3,1,'2024-12-29 04:23:05',326592,'2024-12-29 04:23:15',445748,0,'','',30,0,10.11916,0.326,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634535,2,26952,0,1,1,0,1,'2024-12-29 04:23:23',443578,'2024-12-29 04:23:23',451930,0,'','',30,0,0.00835,0.443,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634536,2,28625,0,1,1,2,1,'2024-12-29 04:23:23',445903,'2024-12-29 04:23:23',529893,0,'','',30,0,0.08399,0.445,2,'(null)','',''),(423634537,2,26933,0,1,1,2,1,'2024-12-29 04:23:24',448638,'2024-12-29 04:23:24',570040,0,'','',30,0,0.1214,0.448,2,'(null)','',''),(423634538,2,26947,0,1,1,1,1,'2024-12-29 04:23:25',452871,'2024-12-29 04:23:25',581036,0,'','',30,0,0.12817,0.452,1,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','\'/var\'=9044MB;8719;9204;0;9688',''),(423634539,2,27566,0,1,1,0,1,'2024-12-29 04:23:29',495868,'2024-12-29 04:23:29',561205,0,'','',30,0,0.06534,0.495,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634540,2,28632,0,1,1,2,1,'2024-12-29 04:23:33',521909,'2024-12-29 04:23:33',605891,0,'','',30,0,0.08398,0.521,2,'(null)','',''),(423634541,2,28628,0,1,1,0,1,'2024-12-29 04:23:33',523936,'2024-12-29 04:23:33',649080,0,'','',30,0,0.12514,0.523,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634542,2,26944,0,1,1,0,1,'2024-12-29 04:23:33',526117,'2024-12-29 04:23:33',656922,0,'','',30,0,0.13081,0.526,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634543,2,26945,0,1,1,0,1,'2024-12-29 04:23:33',528213,'2024-12-29 04:23:33',657298,0,'','',30,0,0.12909,0.528,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77842MB;113707;120025;0;126342',''),(423634544,2,23730,0,1,1,2,1,'2024-12-29 04:23:41',568894,'2024-12-29 04:23:41',641105,0,'','',30,0,0.07221,0.568,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634545,2,26975,0,1,1,1,1,'2024-12-29 04:23:41',566859,'2024-12-29 04:23:42',234133,0,'','',30,0,0.66727,0.566,1,'SNMP WARNING - 11 18 69','UCD-SNMP-MIB::ssCpuUser.0=11;;;; UCD-SNMP-MIB::ssCpuSystem.0=18;;;; UCD-SNMP-MIB::ssCpuIdle.0=69;;;;',''),(423634546,2,26968,0,1,1,3,1,'2024-12-29 04:23:33',530337,'2024-12-29 04:23:43',642802,0,'','',30,0,10.11247,0.53,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634547,2,26934,0,1,1,0,1,'2024-12-29 04:23:45',612855,'2024-12-29 04:23:45',762045,0,'','',30,0,0.14919,0.612,0,'Load : 6.44 6.01 5.93 : OK','load_1_min=6.44;9;30 load_5_min=6.01;15;35 load_15_min=5.93;20;40',''),(423634548,2,28626,0,1,1,0,1,'2024-12-29 04:23:53',664779,'2024-12-29 04:23:53',670065,0,'','',30,0,0.00529,0.664,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634549,2,28618,0,1,1,0,1,'2024-12-29 04:23:54',668344,'2024-12-29 04:23:54',790024,0,'','',30,0,0.12168,0.668,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634550,2,26948,0,1,1,0,1,'2024-12-29 04:23:54',670226,'2024-12-29 04:23:54',795810,0,'','',30,0,0.12558,0.67,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=22% cpu1=18% cpu2=18% cpu3=18%',''),(423634551,2,26951,0,1,1,0,1,'2024-12-29 04:23:58',688298,'2024-12-29 04:23:58',842219,0,'','',30,0,0.15392,0.688,0,'Load : 1.15 0.56 0.30 : OK','load_1_min=1.15;2;6 load_5_min=0.56;3;7 load_15_min=0.30;4;9',''),(423634552,2,28284,0,1,1,0,1,'2024-12-29 04:24:00',694655,'2024-12-29 04:24:00',699768,0,'','',30,0,0.00511,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634553,2,28637,0,1,1,0,1,'2024-12-29 04:24:03',728383,'2024-12-29 04:24:03',738042,0,'','',30,0,0.00966,0.728,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423634554,2,28629,0,1,1,0,1,'2024-12-29 04:24:03',730450,'2024-12-29 04:24:03',854394,0,'','',30,0,0.12394,0.73,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634555,2,26955,0,1,1,0,1,'2024-12-29 04:24:03',732341,'2024-12-29 04:24:03',854499,0,'','',30,0,0.12216,0.732,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423634556,2,26969,0,1,1,2,1,'2024-12-29 04:24:03',734504,'2024-12-29 04:24:05',739942,0,'','',30,0,2.00544,0.734,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634557,2,26928,0,1,1,2,1,'2024-12-29 04:24:14',817478,'2024-12-29 04:24:14',940251,0,'','',30,0,0.12277,0.817,2,'(null)','',''),(423634558,2,26976,0,1,1,2,1,'2024-12-29 04:24:14',819718,'2024-12-29 04:24:14',942807,0,'','',30,0,0.12309,0.819,2,'(null)','',''),(423634559,2,26935,0,1,1,0,1,'2024-12-29 04:24:15',824771,'2024-12-29 04:24:15',834044,0,'','',30,0,0.00927,0.824,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634560,2,26953,0,1,1,0,1,'2024-12-29 04:24:20',860916,'2024-12-29 04:24:20',983235,0,'','',30,0,0.12232,0.86,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634561,2,28619,0,1,1,0,1,'2024-12-29 04:24:20',862929,'2024-12-29 04:24:20',991235,0,'','',30,0,0.12831,0.862,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423634562,2,26949,0,1,1,1,1,'2024-12-29 04:24:20',865061,'2024-12-29 04:24:21',532380,0,'','',30,0,0.66732,0.865,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634563,2,28627,0,1,1,2,1,'2024-12-29 04:24:26',902469,'2024-12-29 04:24:27',9556,0,'','',30,0,0.12005,0.902,2,'(null)','',''),(423634564,2,23725,0,1,1,2,1,'2024-12-29 04:24:28',928997,'2024-12-29 04:24:29',39,0,'','',30,0,0.119,0.928,2,'(null)','',''),(423634565,2,28623,0,1,1,0,1,'2024-12-29 04:24:29',932266,'2024-12-29 04:24:30',27702,0,'','',30,0,0.1338,0.932,0,'Load : 0.14 0.13 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423634566,2,28630,0,1,1,0,1,'2024-12-29 04:24:35',956761,'2024-12-29 04:24:36',7,0,'','',30,0,0.12171,0.956,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634567,2,26943,0,1,1,2,1,'2024-12-29 04:24:36',961113,'2024-12-29 04:24:37',0,0,'','',30,0,0.1318,0.961,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634568,2,26962,0,1,1,0,1,'2024-12-29 04:24:36',963052,'2024-12-29 04:24:37',204953,0,'','',30,0,0.2419,0.963,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634569,2,26929,0,1,1,2,1,'2024-12-29 04:24:36',965177,'2024-12-29 04:24:38',972443,0,'','',30,0,2.00727,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634570,2,26954,0,1,1,0,1,'2024-12-29 04:24:40',990850,'2024-12-29 04:24:41',115205,0,'','',30,0,0.12435,0.99,0,'/var: 36%left(17602MB/48432MB) (>10%) : OK','\'/var\'=30829MB;43589;46010;0;48432',''),(423634571,2,28280,0,1,1,0,1,'2024-12-29 04:24:46',1,'2024-12-29 04:24:46',142844,0,'','',30,0,0.12466,0.018,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423634572,2,26977,0,1,1,0,1,'2024-12-29 04:24:46',8289,'2024-12-29 04:24:46',161135,0,'','',30,0,0.14099,0.02,0,'Load : 1.52 0.67 0.24 : OK','load_1_min=1.52;2;6 load_5_min=0.67;3;7 load_15_min=0.24;4;9',''),(423634573,2,26960,0,1,1,0,1,'2024-12-29 04:24:46',9365,'2024-12-29 04:24:46',162209,0,'','',30,0,0.13998,0.022,0,'Load : 1.35 1.38 1.35 : OK','load_1_min=1.35;2;6 load_5_min=1.38;3;7 load_15_min=1.35;4;9',''),(423634574,2,26964,0,1,1,3,1,'2024-12-29 04:24:36',966102,'2024-12-29 04:24:47',7,0,'','',30,0,10.11269,0.966,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634575,2,26978,0,1,1,0,1,'2024-12-29 04:24:51',16085,'2024-12-29 04:24:51',4,0,'','',30,0,0.01184,0.037,0,'OK - 192.168.77.208: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634576,2,26971,0,1,1,0,1,'2024-12-29 04:24:51',3,'2024-12-29 04:24:51',160948,0,'','',30,0,0.12171,0.039,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634577,2,28616,0,1,1,0,1,'2024-12-29 04:24:51',17113,'2024-12-29 04:24:51',427570,0,'','',30,0,0.38624,0.041,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634578,2,28620,0,1,1,1,1,'2024-12-29 04:24:51',18302,'2024-12-29 04:24:51',712680,0,'','',30,0,0.6691,0.043,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634579,2,28282,0,1,1,0,1,'2024-12-29 04:24:55',0,'2024-12-29 04:24:55',228065,0,'','',30,0,0.13746,0.09,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423634580,2,23726,0,1,1,2,1,'2024-12-29 04:24:54',0,'2024-12-29 04:24:56',0,0,'','',30,0,2.00849,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634581,2,26970,0,1,1,3,1,'2024-12-29 04:24:54',0,'2024-12-29 04:25:04',199507,0,'','',30,0,10.11102,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634582,2,26965,0,1,1,3,1,'2024-12-29 04:24:55',0,'2024-12-29 04:25:05',203282,0,'','',30,0,10.11161,0.091,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634583,2,26961,0,1,1,0,1,'2024-12-29 04:25:10',154097,'2024-12-29 04:25:10',161906,0,'','',30,0,0.00781,0.154,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634584,2,26950,0,1,1,2,1,'2024-12-29 04:25:10',156015,'2024-12-29 04:25:10',277980,0,'','',30,0,0.12197,0.155,2,'(null)','',''),(423634585,2,28622,0,1,1,2,1,'2024-12-29 04:25:10',158012,'2024-12-29 04:25:10',280514,0,'','',30,0,0.1225,0.157,2,'(null)','',''),(423634586,2,26955,0,1,1,0,1,'2024-12-29 04:25:10',159130,'2024-12-29 04:25:10',284069,0,'','',30,0,0.12494,0.159,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423634587,2,26930,0,1,1,0,1,'2024-12-29 04:25:10',161148,'2024-12-29 04:25:10',288746,0,'','',30,0,0.1276,0.161,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634588,2,26944,0,1,1,0,1,'2024-12-29 04:25:11',163506,'2024-12-29 04:25:11',291951,0,'','',30,0,0.12845,0.163,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634589,2,26956,0,1,1,1,1,'2024-12-29 04:25:11',165762,'2024-12-29 04:25:11',832275,0,'','',30,0,0.66651,0.165,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423634590,2,28281,0,1,1,1,1,'2024-12-29 04:25:11',167873,'2024-12-29 04:25:11',834943,0,'','',30,0,0.66707,0.167,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634591,2,26972,0,1,1,3,1,'2024-12-29 04:25:15',191961,'2024-12-29 04:25:15',322947,0,'','',30,0,0.13099,0.191,3,'Unknown storage : /disk1 : ERROR','',''),(423634592,2,26966,0,1,1,3,1,'2024-12-29 04:25:11',170070,'2024-12-29 04:25:21',285179,0,'','',30,0,10.11511,0.17,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634593,2,26973,0,1,1,0,1,'2024-12-29 04:25:44',312970,'2024-12-29 04:25:44',434945,0,'','',30,0,0.12198,0.312,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634594,2,26967,0,1,1,3,1,'2024-12-29 04:25:41',288211,'2024-12-29 04:25:47',955600,0,'','',30,0,6.66739,0.288,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634595,2,23728,0,1,1,0,1,'2024-12-29 04:25:51',339747,'2024-12-29 04:25:51',366460,0,'','',30,0,0.02671,0.339,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634596,2,26972,0,1,1,3,1,'2024-12-29 04:25:51',341734,'2024-12-29 04:25:51',462890,0,'','',30,0,0.12116,0.341,3,'Unknown storage : /disk1 : ERROR','',''),(423634597,2,26946,0,1,1,3,1,'2024-12-29 04:25:55',385721,'2024-12-29 04:25:55',511325,0,'','',30,0,0.1256,0.385,3,'Unknown storage : /raid0 : ERROR','',''),(423634598,2,28624,0,1,1,0,1,'2024-12-29 04:25:55',387637,'2024-12-29 04:25:55',700261,0,'','',30,0,0.31262,0.387,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634599,2,28617,0,1,1,2,1,'2024-12-29 04:25:55',389422,'2024-12-29 04:25:55',741419,0,'','',30,0,0.352,0.389,2,'No process matching mysqld found : CRITICAL','',''),(423634600,2,26932,0,1,1,1,1,'2024-12-29 04:25:55',389922,'2024-12-29 04:25:56',5,0,'','',30,0,0.66841,0.389,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423634601,2,26963,0,1,1,0,1,'2024-12-29 04:25:59',434676,'2024-12-29 04:25:59',479983,0,'','',30,0,0.04531,0.434,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634602,2,26931,0,1,1,0,1,'2024-12-29 04:26:00',438821,'2024-12-29 04:26:00',561343,0,'','',30,0,0.12252,0.438,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423634603,2,26957,0,1,1,0,1,'2024-12-29 04:26:00',440580,'2024-12-29 04:26:00',672760,0,'','',30,0,0.23218,0.44,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634604,2,23727,0,1,1,2,1,'2024-12-29 04:26:04',454526,'2024-12-29 04:26:04',575295,0,'','',30,0,0.12077,0.454,2,'(null)','',''),(423634605,2,28631,0,1,1,0,1,'2024-12-29 04:26:04',456656,'2024-12-29 04:26:04',756645,0,'','',30,0,0.29999,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634606,2,26974,0,1,1,0,1,'2024-12-29 04:26:13',515031,'2024-12-29 04:26:13',635090,0,'','',30,0,0.12006,0.515,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=13% cpu1=13%',''),(423634607,2,23729,0,1,1,2,1,'2024-12-29 04:26:13',516071,'2024-12-29 04:26:13',638528,0,'','',30,0,0.12246,0.516,2,'(null)','',''),(423634608,2,28636,0,1,1,3,1,'2024-12-29 04:26:05',460690,'2024-12-29 04:26:15',579393,0,'','',30,0,10.1187,0.46,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634609,2,26952,0,1,1,0,1,'2024-12-29 04:26:23',576158,'2024-12-29 04:26:23',584837,0,'','',30,0,0.00868,0.576,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634610,2,28625,0,1,1,2,1,'2024-12-29 04:26:23',578060,'2024-12-29 04:26:23',662734,0,'','',30,0,0.08467,0.578,2,'(null)','',''),(423634611,2,26933,0,1,1,2,1,'2024-12-29 04:26:24',580217,'2024-12-29 04:26:24',700921,0,'','',30,0,0.1207,0.58,2,'(null)','',''),(423634612,2,26947,0,1,1,1,1,'2024-12-29 04:26:25',584571,'2024-12-29 04:26:25',711671,0,'','',30,0,0.1271,0.584,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634613,2,27566,0,1,1,0,1,'2024-12-29 04:26:29',615552,'2024-12-29 04:26:29',682202,0,'','',30,0,0.06665,0.615,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634614,2,28632,0,1,1,2,1,'2024-12-29 04:26:33',641602,'2024-12-29 04:26:33',726031,0,'','',30,0,0.08443,0.641,2,'(null)','',''),(423634615,2,28628,0,1,1,0,1,'2024-12-29 04:26:33',643631,'2024-12-29 04:26:33',767462,0,'','',30,0,0.12383,0.643,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634616,2,26944,0,1,1,0,1,'2024-12-29 04:26:33',645518,'2024-12-29 04:26:33',774273,0,'','',30,0,0.12876,0.645,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634617,2,26945,0,1,1,0,1,'2024-12-29 04:26:33',647702,'2024-12-29 04:26:33',777792,0,'','',30,0,0.13009,0.647,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634618,2,23730,0,1,1,2,1,'2024-12-29 04:26:41',681615,'2024-12-29 04:26:41',756803,0,'','',30,0,0.07519,0.681,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634619,2,26975,0,1,1,1,1,'2024-12-29 04:26:41',683653,'2024-12-29 04:26:42',343697,0,'','',30,0,0.66004,0.683,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634620,2,26968,0,1,1,3,1,'2024-12-29 04:26:33',648390,'2024-12-29 04:26:43',759082,0,'','',30,0,10.11069,0.648,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634621,2,26934,0,1,1,0,1,'2024-12-29 04:26:45',720294,'2024-12-29 04:26:45',859133,0,'','',30,0,0.13884,0.72,0,'Load : 5.83 6.10 5.99 : OK','load_1_min=5.83;9;30 load_5_min=6.10;15;35 load_15_min=5.99;20;40',''),(423634622,2,28626,0,1,1,0,1,'2024-12-29 04:26:53',775621,'2024-12-29 04:26:53',780765,0,'','',30,0,0.00514,0.775,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634623,2,28618,0,1,1,0,1,'2024-12-29 04:26:54',778809,'2024-12-29 04:26:54',901235,0,'','',30,0,0.12243,0.778,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634624,2,26948,0,1,1,0,1,'2024-12-29 04:26:54',780737,'2024-12-29 04:26:54',904975,0,'','',30,0,0.12424,0.78,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423634625,2,26951,0,1,1,0,1,'2024-12-29 04:26:58',804503,'2024-12-29 04:26:58',955045,0,'','',30,0,0.15054,0.804,0,'Load : 0.31 0.57 0.36 : OK','load_1_min=0.31;2;6 load_5_min=0.57;3;7 load_15_min=0.36;4;9',''),(423634626,2,28284,0,1,1,0,1,'2024-12-29 04:27:00',808840,'2024-12-29 04:27:00',814287,0,'','',30,0,0.00545,0.808,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634627,2,28637,0,1,1,0,1,'2024-12-29 04:27:03',834355,'2024-12-29 04:27:03',843339,0,'','',30,0,0.00898,0.834,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423634628,2,28629,0,1,1,0,1,'2024-12-29 04:27:03',836274,'2024-12-29 04:27:03',959291,0,'','',30,0,0.12302,0.836,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634629,2,26955,0,1,1,0,1,'2024-12-29 04:27:03',838116,'2024-12-29 04:27:03',962890,0,'','',30,0,0.12477,0.838,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=65% cpu3=2%',''),(423634630,2,26969,0,1,1,2,1,'2024-12-29 04:27:03',840447,'2024-12-29 04:27:05',846799,0,'','',30,0,2.00635,0.84,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634631,2,26928,0,1,1,2,1,'2024-12-29 04:27:14',891215,'2024-12-29 04:27:15',24587,0,'','',30,0,0.1688,0.891,2,'(null)','',''),(423634632,2,26976,0,1,1,2,1,'2024-12-29 04:27:14',893192,'2024-12-29 04:27:15',25159,0,'','',30,0,0.16792,0.893,2,'(null)','',''),(423634633,2,26935,0,1,1,0,1,'2024-12-29 04:27:15',896455,'2024-12-29 04:27:15',905507,0,'','',30,0,0.00905,0.896,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634634,2,26953,0,1,1,0,1,'2024-12-29 04:27:20',932169,'2024-12-29 04:27:21',23211,0,'','',30,0,0.12308,0.932,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634635,2,28619,0,1,1,0,1,'2024-12-29 04:27:20',934171,'2024-12-29 04:27:21',24836,0,'','',30,0,0.12623,0.934,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423634636,2,26949,0,1,1,1,1,'2024-12-29 04:27:20',936280,'2024-12-29 04:27:21',602596,0,'','',30,0,0.66632,0.936,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634637,2,28627,0,1,1,2,1,'2024-12-29 04:27:26',958147,'2024-12-29 04:27:27',7,0,'','',30,0,0.1203,0.958,2,'(null)','',''),(423634638,2,23725,0,1,1,2,1,'2024-12-29 04:27:28',987561,'2024-12-29 04:27:29',107245,0,'','',30,0,0.11968,0.987,2,'(null)','',''),(423634639,2,28623,0,1,1,0,1,'2024-12-29 04:27:29',991775,'2024-12-29 04:27:30',125110,0,'','',30,0,0.13334,0.991,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423634640,2,28630,0,1,1,0,1,'2024-12-29 04:27:35',1,'2024-12-29 04:27:35',172930,0,'','',30,0,0.15458,0.018,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634641,2,26943,0,1,1,2,1,'2024-12-29 04:27:36',17,'2024-12-29 04:27:36',154028,0,'','',30,0,0.13222,0.021,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634642,2,26962,0,1,1,0,1,'2024-12-29 04:27:36',10207,'2024-12-29 04:27:36',261828,0,'','',30,0,0.23809,0.023,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634643,2,26929,0,1,1,2,1,'2024-12-29 04:27:36',21,'2024-12-29 04:27:38',25,0,'','',30,0,2.00599,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634644,2,26954,0,1,1,0,1,'2024-12-29 04:27:40',307,'2024-12-29 04:27:40',169512,0,'','',30,0,0.12313,0.046,0,'/var: 36%left(17602MB/48432MB) (>10%) : OK','\'/var\'=30830MB;43589;46010;0;48432',''),(423634645,2,26964,0,1,1,3,1,'2024-12-29 04:27:36',2,'2024-12-29 04:27:46',139417,0,'','',30,0,10.1114,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634646,2,28280,0,1,1,0,1,'2024-12-29 04:27:46',27939,'2024-12-29 04:27:46',193848,0,'','',30,0,0.1274,0.066,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423634647,2,26977,0,1,1,0,1,'2024-12-29 04:27:46',6,'2024-12-29 04:27:46',207234,0,'','',30,0,0.13882,0.068,0,'Load : 0.16 0.50 0.26 : OK','load_1_min=0.16;2;6 load_5_min=0.50;3;7 load_15_min=0.26;4;9',''),(423634648,2,26960,0,1,1,0,1,'2024-12-29 04:27:46',453,'2024-12-29 04:27:46',211110,0,'','',30,0,0.14052,0.07,0,'Load : 1.13 1.25 1.30 : OK','load_1_min=1.13;2;6 load_5_min=1.25;3;7 load_15_min=1.30;4;9',''),(423634649,2,26978,0,1,1,0,1,'2024-12-29 04:27:51',107198,'2024-12-29 04:27:51',115059,0,'','',30,0,0.00786,0.107,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634650,2,26971,0,1,1,0,1,'2024-12-29 04:27:51',109193,'2024-12-29 04:27:51',230662,0,'','',30,0,0.12147,0.109,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634651,2,28616,0,1,1,0,1,'2024-12-29 04:27:51',111086,'2024-12-29 04:27:51',476224,0,'','',30,0,0.36514,0.111,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634652,2,28620,0,1,1,1,1,'2024-12-29 04:27:51',112281,'2024-12-29 04:27:51',778513,0,'','',30,0,0.66623,0.112,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634653,2,28282,0,1,1,0,1,'2024-12-29 04:27:55',133982,'2024-12-29 04:27:55',267693,0,'','',30,0,0.13371,0.133,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423634654,2,23726,0,1,1,2,1,'2024-12-29 04:27:54',127809,'2024-12-29 04:27:56',157215,0,'','',30,0,2.02941,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634655,2,26970,0,1,1,3,1,'2024-12-29 04:27:54',129870,'2024-12-29 04:28:04',259741,0,'','',30,0,10.12987,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634656,2,26965,0,1,1,3,1,'2024-12-29 04:27:55',136159,'2024-12-29 04:28:05',247453,0,'','',30,0,10.11129,0.136,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634657,2,26961,0,1,1,0,1,'2024-12-29 04:28:10',193417,'2024-12-29 04:28:10',201895,0,'','',30,0,0.00848,0.193,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634658,2,28622,0,1,1,2,1,'2024-12-29 04:28:10',197548,'2024-12-29 04:28:10',320878,0,'','',30,0,0.12333,0.197,2,'(null)','',''),(423634659,2,26955,0,1,1,0,1,'2024-12-29 04:28:10',198466,'2024-12-29 04:28:10',321352,0,'','',30,0,0.12289,0.198,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423634660,2,26950,0,1,1,2,1,'2024-12-29 04:28:10',195464,'2024-12-29 04:28:10',323526,0,'','',30,0,0.12806,0.195,2,'(null)','',''),(423634661,2,26930,0,1,1,0,1,'2024-12-29 04:28:10',200271,'2024-12-29 04:28:10',325842,0,'','',30,0,0.12557,0.2,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634662,2,26944,0,1,1,0,1,'2024-12-29 04:28:11',204124,'2024-12-29 04:28:11',331431,0,'','',30,0,0.12731,0.204,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634663,2,26956,0,1,1,1,1,'2024-12-29 04:28:11',206454,'2024-12-29 04:28:11',881007,0,'','',30,0,0.67455,0.206,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423634664,2,28281,0,1,1,1,1,'2024-12-29 04:28:11',208030,'2024-12-29 04:28:11',887540,0,'','',30,0,0.67951,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634665,2,26972,0,1,1,3,1,'2024-12-29 04:28:15',248762,'2024-12-29 04:28:15',380935,0,'','',30,0,0.13217,0.248,3,'Unknown storage : /disk1 : ERROR','',''),(423634666,2,26966,0,1,1,3,1,'2024-12-29 04:28:11',210510,'2024-12-29 04:28:21',326704,0,'','',30,0,10.11619,0.21,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634667,2,26973,0,1,1,0,1,'2024-12-29 04:28:44',460170,'2024-12-29 04:28:44',580911,0,'','',30,0,0.12074,0.46,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634668,2,26967,0,1,1,3,1,'2024-12-29 04:28:41',328518,'2024-12-29 04:28:47',994104,0,'','',30,0,6.66559,0.328,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634669,2,23728,0,1,1,0,1,'2024-12-29 04:28:51',475323,'2024-12-29 04:28:51',504038,0,'','',30,0,0.02872,0.475,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634670,2,26972,0,1,1,3,1,'2024-12-29 04:28:51',477279,'2024-12-29 04:28:51',598206,0,'','',30,0,0.12093,0.477,3,'Unknown storage : /disk1 : ERROR','',''),(423634671,2,26946,0,1,1,3,1,'2024-12-29 04:28:55',511988,'2024-12-29 04:28:55',637563,0,'','',30,0,0.12557,0.511,3,'Unknown storage : /raid0 : ERROR','',''),(423634672,2,28624,0,1,1,0,1,'2024-12-29 04:28:55',513973,'2024-12-29 04:28:55',828232,0,'','',30,0,0.31426,0.513,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634673,2,28617,0,1,1,2,1,'2024-12-29 04:28:55',516064,'2024-12-29 04:28:55',873140,0,'','',30,0,0.35708,0.516,2,'No process matching mysqld found : CRITICAL','',''),(423634674,2,26932,0,1,1,1,1,'2024-12-29 04:28:55',518123,'2024-12-29 04:28:56',185786,0,'','',30,0,0.66766,0.518,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423634675,2,26963,0,1,1,0,1,'2024-12-29 04:28:59',562371,'2024-12-29 04:28:59',607105,0,'','',30,0,0.04473,0.562,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634676,2,26931,0,1,1,0,1,'2024-12-29 04:29:00',565652,'2024-12-29 04:29:00',686581,0,'','',30,0,0.12093,0.565,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=79% cpu1=72% cpu2=64% cpu3=59%',''),(423634677,2,26957,0,1,1,0,1,'2024-12-29 04:29:00',567586,'2024-12-29 04:29:00',801203,0,'','',30,0,0.23362,0.567,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634678,2,23727,0,1,1,2,1,'2024-12-29 04:29:04',593673,'2024-12-29 04:29:04',714669,0,'','',30,0,0.121,0.593,2,'(null)','',''),(423634679,2,28631,0,1,1,0,1,'2024-12-29 04:29:04',595831,'2024-12-29 04:29:04',905265,0,'','',30,0,0.30943,0.595,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634680,2,26974,0,1,1,0,1,'2024-12-29 04:29:13',661033,'2024-12-29 04:29:13',781053,0,'','',30,0,0.12002,0.661,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423634681,2,23729,0,1,1,2,1,'2024-12-29 04:29:13',662889,'2024-12-29 04:29:13',784684,0,'','',30,0,0.1218,0.662,2,'(null)','',''),(423634682,2,28636,0,1,1,3,1,'2024-12-29 04:29:05',599934,'2024-12-29 04:29:15',718244,0,'','',30,0,10.11831,0.599,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634683,2,26952,0,1,1,0,1,'2024-12-29 04:29:23',721523,'2024-12-29 04:29:23',731513,0,'','',30,0,0.00999,0.721,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634684,2,28625,0,1,1,2,1,'2024-12-29 04:29:23',723464,'2024-12-29 04:29:23',807978,0,'','',30,0,0.08451,0.723,2,'(null)','',''),(423634685,2,26933,0,1,1,2,1,'2024-12-29 04:29:24',726752,'2024-12-29 04:29:24',846982,0,'','',30,0,0.12023,0.726,2,'(null)','',''),(423634686,2,26947,0,1,1,1,1,'2024-12-29 04:29:25',730991,'2024-12-29 04:29:25',859692,0,'','',30,0,0.1287,0.73,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634687,2,27566,0,1,1,0,1,'2024-12-29 04:29:29',773992,'2024-12-29 04:29:29',842050,0,'','',30,0,0.06806,0.773,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634688,2,28632,0,1,1,2,1,'2024-12-29 04:29:33',796649,'2024-12-29 04:29:33',880642,0,'','',30,0,0.08399,0.796,2,'(null)','',''),(423634689,2,28628,0,1,1,0,1,'2024-12-29 04:29:33',798583,'2024-12-29 04:29:33',922214,0,'','',30,0,0.12363,0.798,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634690,2,26944,0,1,1,0,1,'2024-12-29 04:29:33',800756,'2024-12-29 04:29:33',931498,0,'','',30,0,0.13074,0.8,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634691,2,26945,0,1,1,0,1,'2024-12-29 04:29:33',802776,'2024-12-29 04:29:33',932559,0,'','',30,0,0.12978,0.802,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634692,2,23730,0,1,1,2,1,'2024-12-29 04:29:41',838968,'2024-12-29 04:29:41',914137,0,'','',30,0,0.07517,0.838,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634693,2,26975,0,1,1,1,1,'2024-12-29 04:29:41',841153,'2024-12-29 04:29:42',522274,0,'','',30,0,0.68112,0.841,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634694,2,26968,0,1,1,3,1,'2024-12-29 04:29:33',803692,'2024-12-29 04:29:43',915811,0,'','',30,0,10.11212,0.803,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634695,2,26934,0,1,1,0,1,'2024-12-29 04:29:45',883721,'2024-12-29 04:29:46',1186,0,'','',30,0,0.13871,0.883,0,'Load : 5.97 6.02 5.97 : OK','load_1_min=5.97;9;30 load_5_min=6.02;15;35 load_15_min=5.97;20;40',''),(423634696,2,28626,0,1,1,0,1,'2024-12-29 04:29:53',956028,'2024-12-29 04:29:53',961037,0,'','',30,0,0.00501,0.956,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634697,2,28618,0,1,1,0,1,'2024-12-29 04:29:54',959214,'2024-12-29 04:29:55',0,0,'','',30,0,0.122,0.959,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634698,2,26948,0,1,1,0,1,'2024-12-29 04:29:54',961159,'2024-12-29 04:29:55',0,0,'','',30,0,0.12433,0.961,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423634699,2,26951,0,1,1,0,1,'2024-12-29 04:29:58',979868,'2024-12-29 04:29:59',132986,0,'','',30,0,0.15312,0.979,0,'Load : 0.01 0.31 0.29 : OK','load_1_min=0.01;2;6 load_5_min=0.31;3;7 load_15_min=0.29;4;9',''),(423634700,2,28284,0,1,1,0,1,'2024-12-29 04:30:00',985225,'2024-12-29 04:30:00',990295,0,'','',30,0,0.00507,0.985,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634701,2,28637,0,1,1,0,1,'2024-12-29 04:30:03',0,'2024-12-29 04:30:03',1,0,'','',30,0,0.01044,0.009,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423634702,2,28629,0,1,1,0,1,'2024-12-29 04:30:03',4484,'2024-12-29 04:30:03',132962,0,'','',30,0,0.12236,0.01,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634703,2,26955,0,1,1,0,1,'2024-12-29 04:30:03',4999,'2024-12-29 04:30:03',135467,0,'','',30,0,0.12386,0.011,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=64% cpu3=2%',''),(423634704,2,26969,0,1,1,2,1,'2024-12-29 04:30:03',5914,'2024-12-29 04:30:05',8202,0,'','',30,0,2.00658,0.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634705,2,26928,0,1,1,2,1,'2024-12-29 04:30:14',18037,'2024-12-29 04:30:14',164210,0,'','',30,0,0.12104,0.043,2,'(null)','',''),(423634706,2,26976,0,1,1,2,1,'2024-12-29 04:30:14',19036,'2024-12-29 04:30:14',166247,0,'','',30,0,0.12111,0.045,2,'(null)','',''),(423634707,2,26935,0,1,1,0,1,'2024-12-29 04:30:15',4,'2024-12-29 04:30:15',5,0,'','',30,0,0.01068,0.048,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634708,2,26953,0,1,1,0,1,'2024-12-29 04:30:20',0,'2024-12-29 04:30:20',210643,0,'','',30,0,0.12348,0.087,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634709,2,28619,0,1,1,0,1,'2024-12-29 04:30:20',0,'2024-12-29 04:30:20',214416,0,'','',30,0,0.12536,0.089,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423634710,2,26949,0,1,1,1,1,'2024-12-29 04:30:20',0,'2024-12-29 04:30:20',772643,0,'','',30,0,0.68153,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634711,2,28627,0,1,1,2,1,'2024-12-29 04:30:26',114998,'2024-12-29 04:30:26',235444,0,'','',30,0,0.12045,0.114,2,'(null)','',''),(423634712,2,23725,0,1,1,2,1,'2024-12-29 04:30:28',132375,'2024-12-29 04:30:28',253255,0,'','',30,0,0.12088,0.132,2,'(null)','',''),(423634713,2,28623,0,1,1,0,1,'2024-12-29 04:30:29',135639,'2024-12-29 04:30:29',269269,0,'','',30,0,0.13363,0.135,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423634714,2,28630,0,1,1,0,1,'2024-12-29 04:30:35',159506,'2024-12-29 04:30:35',281041,0,'','',30,0,0.12154,0.159,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634715,2,26943,0,1,1,2,1,'2024-12-29 04:30:36',162703,'2024-12-29 04:30:36',290513,0,'','',30,0,0.12781,0.162,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634716,2,26962,0,1,1,0,1,'2024-12-29 04:30:36',164647,'2024-12-29 04:30:36',414742,0,'','',30,0,0.2501,0.164,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634717,2,26929,0,1,1,2,1,'2024-12-29 04:30:36',166779,'2024-12-29 04:30:38',173750,0,'','',30,0,2.00697,0.166,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634718,2,26954,0,1,1,0,1,'2024-12-29 04:30:40',195513,'2024-12-29 04:30:40',319108,0,'','',30,0,0.12359,0.195,0,'/var: 36%left(17602MB/48432MB) (>10%) : OK','\'/var\'=30830MB;43589;46010;0;48432',''),(423634719,2,26964,0,1,1,3,1,'2024-12-29 04:30:36',167739,'2024-12-29 04:30:46',278657,0,'','',30,0,10.11092,0.167,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634720,2,28280,0,1,1,0,1,'2024-12-29 04:30:46',222577,'2024-12-29 04:30:46',351617,0,'','',30,0,0.12904,0.222,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423634721,2,26977,0,1,1,0,1,'2024-12-29 04:30:46',224612,'2024-12-29 04:30:46',363570,0,'','',30,0,0.13896,0.224,0,'Load : 0.00 0.26 0.20 : OK','load_1_min=0.00;2;6 load_5_min=0.26;3;7 load_15_min=0.20;4;9',''),(423634722,2,26960,0,1,1,0,1,'2024-12-29 04:30:46',226385,'2024-12-29 04:30:46',366693,0,'','',30,0,0.14031,0.226,0,'Load : 1.11 1.22 1.28 : OK','load_1_min=1.11;2;6 load_5_min=1.22;3;7 load_15_min=1.28;4;9',''),(423634723,2,26978,0,1,1,0,1,'2024-12-29 04:30:51',264142,'2024-12-29 04:30:51',271993,0,'','',30,0,0.00785,0.264,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634724,2,26971,0,1,1,0,1,'2024-12-29 04:30:51',266162,'2024-12-29 04:30:51',388416,0,'','',30,0,0.12225,0.266,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634725,2,28616,0,1,1,0,1,'2024-12-29 04:30:51',268247,'2024-12-29 04:30:51',632216,0,'','',30,0,0.36397,0.268,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634726,2,28620,0,1,1,1,1,'2024-12-29 04:30:51',270497,'2024-12-29 04:30:51',937518,0,'','',30,0,0.66702,0.27,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634727,2,28282,0,1,1,0,1,'2024-12-29 04:30:55',308790,'2024-12-29 04:30:55',442766,0,'','',30,0,0.13398,0.308,0,'Load : 0.19 0.12 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423634728,2,23726,0,1,1,2,1,'2024-12-29 04:30:54',302600,'2024-12-29 04:30:56',308255,0,'','',30,0,2.00565,0.302,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634729,2,26970,0,1,1,3,1,'2024-12-29 04:30:54',304575,'2024-12-29 04:31:04',413843,0,'','',30,0,10.10927,0.304,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634730,2,26965,0,1,1,3,1,'2024-12-29 04:30:55',310888,'2024-12-29 04:31:05',422263,0,'','',30,0,10.11138,0.31,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634731,2,26961,0,1,1,0,1,'2024-12-29 04:31:10',383434,'2024-12-29 04:31:10',390703,0,'','',30,0,0.00727,0.383,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634732,2,28622,0,1,1,2,1,'2024-12-29 04:31:10',385489,'2024-12-29 04:31:10',508502,0,'','',30,0,0.12301,0.385,2,'(null)','',''),(423634733,2,26955,0,1,1,0,1,'2024-12-29 04:31:10',387551,'2024-12-29 04:31:10',509833,0,'','',30,0,0.12228,0.387,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423634734,2,26950,0,1,1,2,1,'2024-12-29 04:31:10',389335,'2024-12-29 04:31:10',511632,0,'','',30,0,0.1223,0.389,2,'(null)','',''),(423634735,2,26930,0,1,1,0,1,'2024-12-29 04:31:10',391819,'2024-12-29 04:31:10',516984,0,'','',30,0,0.12516,0.391,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634736,2,26944,0,1,1,0,1,'2024-12-29 04:31:11',393487,'2024-12-29 04:31:11',522016,0,'','',30,0,0.12853,0.393,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634737,2,28281,0,1,1,1,1,'2024-12-29 04:31:11',397308,'2024-12-29 04:31:12',27303,0,'','',30,0,0.66794,0.397,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634738,2,26956,0,1,1,1,1,'2024-12-29 04:31:11',395774,'2024-12-29 04:31:12',3988,0,'','',30,0,0.68047,0.395,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423634739,2,26972,0,1,1,3,1,'2024-12-29 04:31:15',449296,'2024-12-29 04:31:15',568971,0,'','',30,0,0.11968,0.449,3,'Unknown storage : /disk1 : ERROR','',''),(423634740,2,26966,0,1,1,3,1,'2024-12-29 04:31:11',399489,'2024-12-29 04:31:21',517853,0,'','',30,0,10.11836,0.399,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634741,2,26973,0,1,1,0,1,'2024-12-29 04:31:44',611321,'2024-12-29 04:31:44',731677,0,'','',30,0,0.12036,0.611,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634742,2,26967,0,1,1,3,1,'2024-12-29 04:31:41',576641,'2024-12-29 04:31:48',242538,0,'','',30,0,6.6659,0.576,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634743,2,23728,0,1,1,0,1,'2024-12-29 04:31:51',638501,'2024-12-29 04:31:51',662690,0,'','',30,0,0.02419,0.638,0,'OK - 192.168.77.159: rta 0.958ms, lost 0%','rta=0.958ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634744,2,26972,0,1,1,3,1,'2024-12-29 04:31:51',640454,'2024-12-29 04:31:51',761336,0,'','',30,0,0.12088,0.64,3,'Unknown storage : /disk1 : ERROR','',''),(423634745,2,26946,0,1,1,3,1,'2024-12-29 04:31:55',688617,'2024-12-29 04:31:55',819186,0,'','',30,0,0.13057,0.688,3,'Unknown storage : /raid0 : ERROR','',''),(423634746,2,28624,0,1,1,0,1,'2024-12-29 04:31:55',689649,'2024-12-29 04:31:56',47,0,'','',30,0,0.31614,0.689,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634747,2,28617,0,1,1,2,1,'2024-12-29 04:31:55',691695,'2024-12-29 04:31:56',21093,0,'','',30,0,0.35945,0.691,2,'No process matching mysqld found : CRITICAL','',''),(423634748,2,26932,0,1,1,1,1,'2024-12-29 04:31:55',693893,'2024-12-29 04:31:56',364810,0,'','',30,0,0.67092,0.693,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423634749,2,26963,0,1,1,0,1,'2024-12-29 04:31:59',726645,'2024-12-29 04:31:59',771522,0,'','',30,0,0.04488,0.726,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634750,2,26931,0,1,1,0,1,'2024-12-29 04:32:00',728754,'2024-12-29 04:32:00',851953,0,'','',30,0,0.1232,0.728,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=55%',''),(423634751,2,26957,0,1,1,0,1,'2024-12-29 04:32:00',729698,'2024-12-29 04:32:00',963931,0,'','',30,0,0.23423,0.729,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634752,2,23727,0,1,1,2,1,'2024-12-29 04:32:04',747704,'2024-12-29 04:32:04',868481,0,'','',30,0,0.12078,0.747,2,'(null)','',''),(423634753,2,28631,0,1,1,0,1,'2024-12-29 04:32:04',749796,'2024-12-29 04:32:05',21269,0,'','',30,0,0.30163,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634754,2,26974,0,1,1,0,1,'2024-12-29 04:32:13',819081,'2024-12-29 04:32:13',938942,0,'','',30,0,0.11986,0.819,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423634755,2,23729,0,1,1,2,1,'2024-12-29 04:32:13',821095,'2024-12-29 04:32:13',942291,0,'','',30,0,0.1212,0.821,2,'(null)','',''),(423634756,2,28636,0,1,1,3,1,'2024-12-29 04:32:05',753802,'2024-12-29 04:32:15',873926,0,'','',30,0,10.12012,0.753,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634757,2,26952,0,1,1,0,1,'2024-12-29 04:32:23',872391,'2024-12-29 04:32:23',880596,0,'','',30,0,0.00821,0.872,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634758,2,28625,0,1,1,2,1,'2024-12-29 04:32:23',874362,'2024-12-29 04:32:23',958852,0,'','',30,0,0.08449,0.874,2,'(null)','',''),(423634759,2,26933,0,1,1,2,1,'2024-12-29 04:32:24',878651,'2024-12-29 04:32:25',9094,0,'','',30,0,0.14295,0.878,2,'(null)','',''),(423634760,2,26947,0,1,1,1,1,'2024-12-29 04:32:25',881916,'2024-12-29 04:32:26',4302,0,'','',30,0,0.1284,0.881,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634761,2,27566,0,1,1,0,1,'2024-12-29 04:32:29',932470,'2024-12-29 04:32:30',1293,0,'','',30,0,0.06994,0.932,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634762,2,28632,0,1,1,2,1,'2024-12-29 04:32:33',966091,'2024-12-29 04:32:34',20827,0,'','',30,0,0.08444,0.966,2,'(null)','',''),(423634763,2,28628,0,1,1,0,1,'2024-12-29 04:32:33',968422,'2024-12-29 04:32:34',0,0,'','',30,0,0.12279,0.968,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634764,2,26944,0,1,1,0,1,'2024-12-29 04:32:33',970308,'2024-12-29 04:32:34',102337,0,'','',30,0,0.13203,0.97,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634765,2,26945,0,1,1,0,1,'2024-12-29 04:32:33',971182,'2024-12-29 04:32:34',105680,0,'','',30,0,0.1345,0.971,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634766,2,26975,0,1,1,1,1,'2024-12-29 04:32:41',77,'2024-12-29 04:32:41',681249,0,'','',30,0,0.66967,0.011,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634767,2,23730,0,1,1,2,1,'2024-12-29 04:32:41',0,'2024-12-29 04:32:43',111,0,'','',30,0,2.00618,0.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634768,2,26968,0,1,1,3,1,'2024-12-29 04:32:33',973091,'2024-12-29 04:32:44',0,0,'','',30,0,10.11105,0.973,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634769,2,26934,0,1,1,0,1,'2024-12-29 04:32:45',20,'2024-12-29 04:32:45',256823,0,'','',30,0,0.23183,0.024,0,'Load : 6.04 5.94 5.94 : OK','load_1_min=6.04;9;30 load_5_min=5.94;15;35 load_15_min=5.94;20;40',''),(423634770,2,28626,0,1,1,0,1,'2024-12-29 04:32:53',20785,'2024-12-29 04:32:53',2916,0,'','',30,0,0.00499,0.05,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634771,2,28618,0,1,1,0,1,'2024-12-29 04:32:54',351,'2024-12-29 04:32:54',176494,0,'','',30,0,0.1227,0.053,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634772,2,26948,0,1,1,0,1,'2024-12-29 04:32:54',45,'2024-12-29 04:32:54',198301,0,'','',30,0,0.14247,0.055,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423634773,2,26951,0,1,1,0,1,'2024-12-29 04:32:58',0,'2024-12-29 04:32:58',243672,0,'','',30,0,0.15115,0.092,0,'Load : 0.00 0.16 0.23 : OK','load_1_min=0.00;2;6 load_5_min=0.16;3;7 load_15_min=0.23;4;9',''),(423634774,2,28284,0,1,1,0,1,'2024-12-29 04:33:00',0,'2024-12-29 04:33:00',103830,0,'','',30,0,0.00496,0.098,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634775,2,28637,0,1,1,0,1,'2024-12-29 04:33:03',108335,'2024-12-29 04:33:03',117410,0,'','',30,0,0.00907,0.108,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423634776,2,28629,0,1,1,0,1,'2024-12-29 04:33:03',110295,'2024-12-29 04:33:03',234727,0,'','',30,0,0.12443,0.11,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634777,2,26955,0,1,1,0,1,'2024-12-29 04:33:03',112338,'2024-12-29 04:33:03',235075,0,'','',30,0,0.12274,0.112,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423634778,2,26969,0,1,1,2,1,'2024-12-29 04:33:03',114502,'2024-12-29 04:33:05',120111,0,'','',30,0,2.00561,0.114,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634779,2,26928,0,1,1,2,1,'2024-12-29 04:33:14',140169,'2024-12-29 04:33:14',261445,0,'','',30,0,0.12128,0.14,2,'(null)','',''),(423634780,2,26976,0,1,1,2,1,'2024-12-29 04:33:14',142181,'2024-12-29 04:33:14',263626,0,'','',30,0,0.12144,0.142,2,'(null)','',''),(423634781,2,26935,0,1,1,0,1,'2024-12-29 04:33:15',145400,'2024-12-29 04:33:15',154601,0,'','',30,0,0.0092,0.145,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634782,2,26953,0,1,1,0,1,'2024-12-29 04:33:20',176153,'2024-12-29 04:33:20',299933,0,'','',30,0,0.12378,0.176,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634783,2,28619,0,1,1,0,1,'2024-12-29 04:33:20',178137,'2024-12-29 04:33:20',303373,0,'','',30,0,0.12524,0.178,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423634784,2,26949,0,1,1,1,1,'2024-12-29 04:33:20',179937,'2024-12-29 04:33:20',847406,0,'','',30,0,0.66747,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634785,2,28627,0,1,1,2,1,'2024-12-29 04:33:26',214231,'2024-12-29 04:33:26',334649,0,'','',30,0,0.12042,0.214,2,'(null)','',''),(423634786,2,23725,0,1,1,2,1,'2024-12-29 04:33:28',244586,'2024-12-29 04:33:28',365847,0,'','',30,0,0.12126,0.244,2,'(null)','',''),(423634787,2,28623,0,1,1,0,1,'2024-12-29 04:33:29',247756,'2024-12-29 04:33:29',380756,0,'','',30,0,0.133,0.247,0,'Load : 0.23 0.12 0.09 : OK','load_1_min=0.23;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423634788,2,28630,0,1,1,0,1,'2024-12-29 04:33:35',287768,'2024-12-29 04:33:35',409867,0,'','',30,0,0.1221,0.287,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634789,2,26943,0,1,1,2,1,'2024-12-29 04:33:36',291990,'2024-12-29 04:33:36',420225,0,'','',30,0,0.12823,0.291,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634790,2,26962,0,1,1,0,1,'2024-12-29 04:33:36',293938,'2024-12-29 04:33:36',539072,0,'','',30,0,0.24513,0.293,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634791,2,26929,0,1,1,2,1,'2024-12-29 04:33:36',296058,'2024-12-29 04:33:38',302243,0,'','',30,0,2.00618,0.296,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634792,2,26954,0,1,1,0,1,'2024-12-29 04:33:40',325567,'2024-12-29 04:33:40',448831,0,'','',30,0,0.12326,0.325,0,'/var: 36%left(17601MB/48432MB) (>10%) : OK','\'/var\'=30831MB;43589;46010;0;48432',''),(423634793,2,26964,0,1,1,3,1,'2024-12-29 04:33:36',298247,'2024-12-29 04:33:46',409157,0,'','',30,0,10.11091,0.298,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634794,2,28280,0,1,1,0,1,'2024-12-29 04:33:46',358681,'2024-12-29 04:33:46',489837,0,'','',30,0,0.13116,0.358,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423634795,2,26977,0,1,1,0,1,'2024-12-29 04:33:46',359636,'2024-12-29 04:33:46',501183,0,'','',30,0,0.14155,0.359,0,'Load : 0.00 0.14 0.16 : OK','load_1_min=0.00;2;6 load_5_min=0.14;3;7 load_15_min=0.16;4;9',''),(423634796,2,26960,0,1,1,0,1,'2024-12-29 04:33:46',361659,'2024-12-29 04:33:46',504966,0,'','',30,0,0.14331,0.361,0,'Load : 1.00 1.20 1.25 : OK','load_1_min=1.00;2;6 load_5_min=1.20;3;7 load_15_min=1.25;4;9',''),(423634797,2,26978,0,1,1,0,1,'2024-12-29 04:33:51',400718,'2024-12-29 04:33:51',408943,0,'','',30,0,0.00822,0.4,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634798,2,26971,0,1,1,0,1,'2024-12-29 04:33:51',402654,'2024-12-29 04:33:51',524149,0,'','',30,0,0.1215,0.402,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634799,2,28616,0,1,1,0,1,'2024-12-29 04:33:51',404707,'2024-12-29 04:33:51',774573,0,'','',30,0,0.36987,0.404,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634800,2,28620,0,1,1,1,1,'2024-12-29 04:33:51',405784,'2024-12-29 04:33:52',53,0,'','',30,0,0.66021,0.405,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634801,2,28282,0,1,1,0,1,'2024-12-29 04:33:55',429486,'2024-12-29 04:33:55',563262,0,'','',30,0,0.13378,0.429,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423634802,2,23726,0,1,1,2,1,'2024-12-29 04:33:54',424297,'2024-12-29 04:33:56',430915,0,'','',30,0,2.00662,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634803,2,26970,0,1,1,3,1,'2024-12-29 04:33:54',426234,'2024-12-29 04:34:04',536501,0,'','',30,0,10.11027,0.426,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634804,2,26965,0,1,1,3,1,'2024-12-29 04:33:55',431654,'2024-12-29 04:34:05',542527,0,'','',30,0,10.11087,0.431,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634805,2,26961,0,1,1,0,1,'2024-12-29 04:34:10',515412,'2024-12-29 04:34:10',523539,0,'','',30,0,0.00813,0.515,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634806,2,28622,0,1,1,2,1,'2024-12-29 04:34:10',517627,'2024-12-29 04:34:10',640006,0,'','',30,0,0.12238,0.517,2,'(null)','',''),(423634807,2,26955,0,1,1,0,1,'2024-12-29 04:34:10',519837,'2024-12-29 04:34:10',641529,0,'','',30,0,0.12169,0.519,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423634808,2,26950,0,1,1,2,1,'2024-12-29 04:34:10',521945,'2024-12-29 04:34:10',643739,0,'','',30,0,0.12179,0.521,2,'(null)','',''),(423634809,2,26930,0,1,1,0,1,'2024-12-29 04:34:10',523940,'2024-12-29 04:34:10',649062,0,'','',30,0,0.12512,0.523,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634810,2,26944,0,1,1,0,1,'2024-12-29 04:34:11',526731,'2024-12-29 04:34:11',654567,0,'','',30,0,0.12784,0.526,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634811,2,28281,0,1,1,1,1,'2024-12-29 04:34:11',528987,'2024-12-29 04:34:12',196780,0,'','',30,0,0.66779,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634812,2,26956,0,1,1,1,1,'2024-12-29 04:34:11',530016,'2024-12-29 04:34:12',199978,0,'','',30,0,0.66996,0.529,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423634813,2,26972,0,1,1,3,1,'2024-12-29 04:34:15',587349,'2024-12-29 04:34:15',706537,0,'','',30,0,0.11919,0.587,3,'Unknown storage : /disk1 : ERROR','',''),(423634814,2,26966,0,1,1,3,1,'2024-12-29 04:34:11',530887,'2024-12-29 04:34:21',647715,0,'','',30,0,10.11683,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634815,2,26973,0,1,1,0,1,'2024-12-29 04:34:44',744518,'2024-12-29 04:34:44',865921,0,'','',30,0,0.1214,0.744,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634816,2,26967,0,1,1,3,1,'2024-12-29 04:34:41',721023,'2024-12-29 04:34:48',390924,0,'','',30,0,6.6699,0.72,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634817,2,23728,0,1,1,0,1,'2024-12-29 04:34:51',776683,'2024-12-29 04:34:51',797320,0,'','',30,0,0.02064,0.776,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634818,2,26972,0,1,1,3,1,'2024-12-29 04:34:51',778627,'2024-12-29 04:34:51',899877,0,'','',30,0,0.12125,0.778,3,'Unknown storage : /disk1 : ERROR','',''),(423634819,2,26946,0,1,1,3,1,'2024-12-29 04:34:55',820035,'2024-12-29 04:34:55',945608,0,'','',30,0,0.12557,0.82,3,'Unknown storage : /raid0 : ERROR','',''),(423634820,2,28624,0,1,1,0,1,'2024-12-29 04:34:55',821074,'2024-12-29 04:34:56',133470,0,'','',30,0,0.3124,0.821,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634821,2,28617,0,1,1,2,1,'2024-12-29 04:34:55',823082,'2024-12-29 04:34:56',174104,0,'','',30,0,0.35102,0.823,2,'No process matching mysqld found : CRITICAL','',''),(423634822,2,26932,0,1,1,1,1,'2024-12-29 04:34:55',823810,'2024-12-29 04:34:56',512097,0,'','',30,0,0.68829,0.823,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423634823,2,26963,0,1,1,0,1,'2024-12-29 04:34:59',864618,'2024-12-29 04:34:59',909803,0,'','',30,0,0.04519,0.864,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634824,2,26931,0,1,1,0,1,'2024-12-29 04:35:00',867848,'2024-12-29 04:35:00',989958,0,'','',30,0,0.12211,0.867,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=60% cpu3=56%',''),(423634825,2,26957,0,1,1,0,1,'2024-12-29 04:35:00',869838,'2024-12-29 04:35:01',104425,0,'','',30,0,0.23459,0.869,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634826,2,23727,0,1,1,2,1,'2024-12-29 04:35:04',895838,'2024-12-29 04:35:05',5,0,'','',30,0,0.16296,0.895,2,'(null)','',''),(423634827,2,28631,0,1,1,0,1,'2024-12-29 04:35:04',898041,'2024-12-29 04:35:05',211937,0,'','',30,0,0.3139,0.898,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634828,2,23729,0,1,1,2,1,'2024-12-29 04:35:13',978768,'2024-12-29 04:35:14',0,0,'','',30,0,0.12075,0.978,2,'(null)','',''),(423634829,2,26974,0,1,1,0,1,'2024-12-29 04:35:13',977704,'2024-12-29 04:35:14',100017,0,'','',30,0,0.12231,0.977,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423634830,2,28636,0,1,1,3,1,'2024-12-29 04:35:05',902197,'2024-12-29 04:35:16',8782,0,'','',30,0,10.11892,0.902,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634831,2,26952,0,1,1,0,1,'2024-12-29 04:35:23',5404,'2024-12-29 04:35:23',13988,0,'','',30,0,0.02081,0.012,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634832,2,28625,0,1,1,2,1,'2024-12-29 04:35:23',185,'2024-12-29 04:35:23',111606,0,'','',30,0,0.08442,0.027,2,'(null)','',''),(423634833,2,26933,0,1,1,2,1,'2024-12-29 04:35:24',12846,'2024-12-29 04:35:24',151981,0,'','',30,0,0.12093,0.031,2,'(null)','',''),(423634834,2,26947,0,1,1,1,1,'2024-12-29 04:35:25',14932,'2024-12-29 04:35:25',163154,0,'','',30,0,0.12803,0.035,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634835,2,27566,0,1,1,0,1,'2024-12-29 04:35:29',540858,'2024-12-29 04:35:29',614350,0,'','',30,0,0.07349,0.54,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634836,2,28632,0,1,1,2,1,'2024-12-29 04:35:33',549522,'2024-12-29 04:35:33',634426,0,'','',30,0,0.0849,0.549,2,'(null)','',''),(423634837,2,28628,0,1,1,0,1,'2024-12-29 04:35:33',551541,'2024-12-29 04:35:33',675752,0,'','',30,0,0.12421,0.551,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634838,2,26944,0,1,1,0,1,'2024-12-29 04:35:33',553648,'2024-12-29 04:35:33',682673,0,'','',30,0,0.12903,0.553,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634839,2,26945,0,1,1,0,1,'2024-12-29 04:35:33',555836,'2024-12-29 04:35:33',685307,0,'','',30,0,0.12947,0.555,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634840,2,23730,0,1,1,2,1,'2024-12-29 04:35:41',585478,'2024-12-29 04:35:41',664129,0,'','',30,0,0.07865,0.585,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634841,2,26975,0,1,1,1,1,'2024-12-29 04:35:41',583554,'2024-12-29 04:35:42',254765,0,'','',30,0,0.67121,0.583,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634842,2,26968,0,1,1,3,1,'2024-12-29 04:35:33',556370,'2024-12-29 04:35:43',666164,0,'','',30,0,10.10979,0.556,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634843,2,26934,0,1,1,0,1,'2024-12-29 04:35:45',624653,'2024-12-29 04:35:45',802491,0,'','',30,0,0.17784,0.624,0,'Load : 6.02 6.03 5.96 : OK','load_1_min=6.02;9;30 load_5_min=6.03;15;35 load_15_min=5.96;20;40',''),(423634844,2,28626,0,1,1,0,1,'2024-12-29 04:35:53',672983,'2024-12-29 04:35:53',678606,0,'','',30,0,0.00562,0.672,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634845,2,28618,0,1,1,0,1,'2024-12-29 04:35:54',677156,'2024-12-29 04:35:54',799370,0,'','',30,0,0.12221,0.677,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634846,2,26948,0,1,1,0,1,'2024-12-29 04:35:54',679065,'2024-12-29 04:35:54',804093,0,'','',30,0,0.12503,0.679,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423634847,2,26951,0,1,1,0,1,'2024-12-29 04:35:58',707495,'2024-12-29 04:35:58',859700,0,'','',30,0,0.15221,0.707,0,'Load : 0.18 0.15 0.20 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.20;4;9',''),(423634848,2,28284,0,1,1,0,1,'2024-12-29 04:36:00',711817,'2024-12-29 04:36:00',717248,0,'','',30,0,0.00543,0.711,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634849,2,28637,0,1,1,0,1,'2024-12-29 04:36:03',741317,'2024-12-29 04:36:03',752703,0,'','',30,0,0.01139,0.741,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423634850,2,28629,0,1,1,0,1,'2024-12-29 04:36:03',743282,'2024-12-29 04:36:03',866640,0,'','',30,0,0.12336,0.743,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634851,2,26955,0,1,1,0,1,'2024-12-29 04:36:03',745412,'2024-12-29 04:36:03',867582,0,'','',30,0,0.12217,0.745,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423634852,2,26969,0,1,1,2,1,'2024-12-29 04:36:03',747614,'2024-12-29 04:36:05',754131,0,'','',30,0,2.00652,0.747,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634853,2,26928,0,1,1,2,1,'2024-12-29 04:36:14',802489,'2024-12-29 04:36:14',925177,0,'','',30,0,0.12269,0.802,2,'(null)','',''),(423634854,2,26976,0,1,1,2,1,'2024-12-29 04:36:14',803640,'2024-12-29 04:36:14',926852,0,'','',30,0,0.12321,0.803,2,'(null)','',''),(423634855,2,26935,0,1,1,0,1,'2024-12-29 04:36:15',807700,'2024-12-29 04:36:15',816692,0,'','',30,0,0.00899,0.807,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634856,2,26953,0,1,1,0,1,'2024-12-29 04:36:20',845454,'2024-12-29 04:36:20',969423,0,'','',30,0,0.12397,0.845,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634857,2,28619,0,1,1,0,1,'2024-12-29 04:36:20',847439,'2024-12-29 04:36:20',974895,0,'','',30,0,0.12746,0.847,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423634858,2,26949,0,1,1,1,1,'2024-12-29 04:36:20',849466,'2024-12-29 04:36:21',517686,0,'','',30,0,0.66822,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634859,2,28627,0,1,1,2,1,'2024-12-29 04:36:26',884601,'2024-12-29 04:36:27',2677,0,'','',30,0,0.12056,0.884,2,'(null)','',''),(423634860,2,23725,0,1,1,2,1,'2024-12-29 04:36:28',909912,'2024-12-29 04:36:29',12479,0,'','',30,0,0.12036,0.909,2,'(null)','',''),(423634861,2,28623,0,1,1,0,1,'2024-12-29 04:36:29',913104,'2024-12-29 04:36:30',4,0,'','',30,0,0.13502,0.913,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423634862,2,28630,0,1,1,0,1,'2024-12-29 04:36:35',944087,'2024-12-29 04:36:36',27244,0,'','',30,0,0.12107,0.944,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634863,2,26943,0,1,1,2,1,'2024-12-29 04:36:36',947320,'2024-12-29 04:36:37',491,0,'','',30,0,0.12806,0.947,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634864,2,26962,0,1,1,0,1,'2024-12-29 04:36:36',949268,'2024-12-29 04:36:37',186185,0,'','',30,0,0.23692,0.949,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634865,2,26929,0,1,1,2,1,'2024-12-29 04:36:36',951443,'2024-12-29 04:36:38',958344,0,'','',30,0,2.0069,0.951,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634866,2,26954,0,1,1,0,1,'2024-12-29 04:36:40',981903,'2024-12-29 04:36:41',105318,0,'','',30,0,0.12341,0.981,0,'/var: 36%left(17601MB/48432MB) (>10%) : OK','\'/var\'=30831MB;43589;46010;0;48432',''),(423634867,2,28280,0,1,1,0,1,'2024-12-29 04:36:46',9,'2024-12-29 04:36:46',141674,0,'','',30,0,0.12984,0.011,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423634868,2,26977,0,1,1,0,1,'2024-12-29 04:36:46',767,'2024-12-29 04:36:46',152227,0,'','',30,0,0.13845,0.013,0,'Load : 0.00 0.07 0.13 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.13;4;9',''),(423634869,2,26960,0,1,1,0,1,'2024-12-29 04:36:46',13,'2024-12-29 04:36:46',156168,0,'','',30,0,0.14019,0.015,0,'Load : 1.10 1.14 1.22 : OK','load_1_min=1.10;2;6 load_5_min=1.14;3;7 load_15_min=1.22;4;9',''),(423634870,2,26964,0,1,1,3,1,'2024-12-29 04:36:36',953337,'2024-12-29 04:36:47',26776,0,'','',30,0,10.11089,0.953,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634871,2,26978,0,1,1,0,1,'2024-12-29 04:36:51',13170,'2024-12-29 04:36:51',3,0,'','',30,0,0.00777,0.031,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634872,2,26971,0,1,1,0,1,'2024-12-29 04:36:51',14152,'2024-12-29 04:36:51',154975,0,'','',30,0,0.12147,0.033,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634873,2,28616,0,1,1,0,1,'2024-12-29 04:36:51',15182,'2024-12-29 04:36:51',396655,0,'','',30,0,0.36114,0.035,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634874,2,28620,0,1,1,1,1,'2024-12-29 04:36:51',16175,'2024-12-29 04:36:51',707553,0,'','',30,0,0.6701,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634875,2,28282,0,1,1,0,1,'2024-12-29 04:36:55',32473,'2024-12-29 04:36:55',211661,0,'','',30,0,0.13433,0.077,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423634876,2,23726,0,1,1,2,1,'2024-12-29 04:36:54',56,'2024-12-29 04:36:56',7,0,'','',30,0,2.00738,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634877,2,26970,0,1,1,3,1,'2024-12-29 04:36:54',30191,'2024-12-29 04:37:04',182265,0,'','',30,0,10.10951,0.072,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634878,2,26965,0,1,1,3,1,'2024-12-29 04:36:55',7,'2024-12-29 04:37:05',191397,0,'','',30,0,10.11165,0.079,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634879,2,26961,0,1,1,0,1,'2024-12-29 04:37:10',141600,'2024-12-29 04:37:10',149178,0,'','',30,0,0.00758,0.141,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634880,2,28622,0,1,1,2,1,'2024-12-29 04:37:10',143539,'2024-12-29 04:37:10',267214,0,'','',30,0,0.12367,0.143,2,'(null)','',''),(423634881,2,26955,0,1,1,0,1,'2024-12-29 04:37:10',145650,'2024-12-29 04:37:10',268157,0,'','',30,0,0.12251,0.145,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423634882,2,26950,0,1,1,2,1,'2024-12-29 04:37:10',147673,'2024-12-29 04:37:10',268868,0,'','',30,0,0.12119,0.147,2,'(null)','',''),(423634883,2,26930,0,1,1,0,1,'2024-12-29 04:37:10',148630,'2024-12-29 04:37:10',277341,0,'','',30,0,0.12871,0.148,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634884,2,26944,0,1,1,0,1,'2024-12-29 04:37:11',151922,'2024-12-29 04:37:11',280668,0,'','',30,0,0.12875,0.151,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634885,2,28281,0,1,1,1,1,'2024-12-29 04:37:11',154137,'2024-12-29 04:37:11',821290,0,'','',30,0,0.66715,0.154,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634886,2,26956,0,1,1,1,1,'2024-12-29 04:37:11',156184,'2024-12-29 04:37:11',825131,0,'','',30,0,0.66895,0.156,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423634887,2,26972,0,1,1,3,1,'2024-12-29 04:37:15',177663,'2024-12-29 04:37:15',305339,0,'','',30,0,0.12768,0.177,3,'Unknown storage : /disk1 : ERROR','',''),(423634888,2,26966,0,1,1,3,1,'2024-12-29 04:37:11',158350,'2024-12-29 04:37:21',275466,0,'','',30,0,10.11712,0.158,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634889,2,26973,0,1,1,0,1,'2024-12-29 04:37:44',287016,'2024-12-29 04:37:44',408311,0,'','',30,0,0.1213,0.286,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634890,2,26967,0,1,1,3,1,'2024-12-29 04:37:41',265224,'2024-12-29 04:37:47',933482,0,'','',30,0,6.66826,0.265,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634891,2,23728,0,1,1,0,1,'2024-12-29 04:37:51',315858,'2024-12-29 04:37:51',335096,0,'','',30,0,0.01924,0.315,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634892,2,26972,0,1,1,3,1,'2024-12-29 04:37:51',317794,'2024-12-29 04:37:51',438758,0,'','',30,0,0.12096,0.317,3,'Unknown storage : /disk1 : ERROR','',''),(423634893,2,26946,0,1,1,3,1,'2024-12-29 04:37:55',355816,'2024-12-29 04:37:55',484243,0,'','',30,0,0.12843,0.355,3,'Unknown storage : /raid0 : ERROR','',''),(423634894,2,28624,0,1,1,0,1,'2024-12-29 04:37:55',356869,'2024-12-29 04:37:55',670575,0,'','',30,0,0.31371,0.356,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634895,2,28617,0,1,1,2,1,'2024-12-29 04:37:55',358852,'2024-12-29 04:37:55',719157,0,'','',30,0,0.3603,0.358,2,'No process matching mysqld found : CRITICAL','',''),(423634896,2,26932,0,1,1,1,1,'2024-12-29 04:37:55',360971,'2024-12-29 04:37:56',2,0,'','',30,0,0.66882,0.36,1,'SNMP WARNING - 37 30 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423634897,2,26963,0,1,1,0,1,'2024-12-29 04:37:59',405603,'2024-12-29 04:37:59',450290,0,'','',30,0,0.04469,0.405,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634898,2,26931,0,1,1,0,1,'2024-12-29 04:38:00',408933,'2024-12-29 04:38:00',529875,0,'','',30,0,0.12094,0.408,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=63% cpu3=60%',''),(423634899,2,26957,0,1,1,0,1,'2024-12-29 04:38:00',410833,'2024-12-29 04:38:00',643929,0,'','',30,0,0.2331,0.41,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634900,2,23727,0,1,1,2,1,'2024-12-29 04:38:04',422942,'2024-12-29 04:38:04',546135,0,'','',30,0,0.12319,0.422,2,'(null)','',''),(423634901,2,28631,0,1,1,0,1,'2024-12-29 04:38:04',423971,'2024-12-29 04:38:04',737957,0,'','',30,0,0.31399,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634902,2,23729,0,1,1,2,1,'2024-12-29 04:38:13',520320,'2024-12-29 04:38:13',641111,0,'','',30,0,0.12079,0.52,2,'(null)','',''),(423634903,2,26974,0,1,1,0,1,'2024-12-29 04:38:13',521360,'2024-12-29 04:38:13',643016,0,'','',30,0,0.12166,0.521,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423634904,2,28636,0,1,1,3,1,'2024-12-29 04:38:05',428162,'2024-12-29 04:38:15',548116,0,'','',30,0,10.11995,0.428,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634905,2,26952,0,1,1,0,1,'2024-12-29 04:38:23',574148,'2024-12-29 04:38:23',584266,0,'','',30,0,0.01012,0.574,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634906,2,28625,0,1,1,2,1,'2024-12-29 04:38:23',576244,'2024-12-29 04:38:23',660503,0,'','',30,0,0.08426,0.576,2,'(null)','',''),(423634907,2,26933,0,1,1,2,1,'2024-12-29 04:38:24',580375,'2024-12-29 04:38:24',702361,0,'','',30,0,0.12199,0.58,2,'(null)','',''),(423634908,2,26947,0,1,1,1,1,'2024-12-29 04:38:25',583483,'2024-12-29 04:38:25',709499,0,'','',30,0,0.12602,0.583,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634909,2,27566,0,1,1,0,1,'2024-12-29 04:38:29',619155,'2024-12-29 04:38:29',695575,0,'','',30,0,0.07642,0.619,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634910,2,28632,0,1,1,2,1,'2024-12-29 04:38:33',647830,'2024-12-29 04:38:33',732304,0,'','',30,0,0.08447,0.647,2,'(null)','',''),(423634911,2,28628,0,1,1,0,1,'2024-12-29 04:38:33',649867,'2024-12-29 04:38:33',773083,0,'','',30,0,0.12322,0.649,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634912,2,26944,0,1,1,0,1,'2024-12-29 04:38:33',652048,'2024-12-29 04:38:33',780696,0,'','',30,0,0.12865,0.652,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634913,2,26945,0,1,1,0,1,'2024-12-29 04:38:33',653666,'2024-12-29 04:38:33',781518,0,'','',30,0,0.12785,0.653,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634914,2,23730,0,1,1,2,1,'2024-12-29 04:38:41',690907,'2024-12-29 04:38:41',764107,0,'','',30,0,0.0732,0.69,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634915,2,26975,0,1,1,1,1,'2024-12-29 04:38:41',692935,'2024-12-29 04:38:42',360878,0,'','',30,0,0.66794,0.692,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634916,2,26968,0,1,1,3,1,'2024-12-29 04:38:33',654663,'2024-12-29 04:38:43',766483,0,'','',30,0,10.11182,0.654,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634917,2,26934,0,1,1,0,1,'2024-12-29 04:38:45',732734,'2024-12-29 04:38:45',871431,0,'','',30,0,0.1387,0.732,0,'Load : 5.64 5.91 5.93 : OK','load_1_min=5.64;9;30 load_5_min=5.91;15;35 load_15_min=5.93;20;40',''),(423634918,2,28626,0,1,1,0,1,'2024-12-29 04:38:53',792137,'2024-12-29 04:38:53',797097,0,'','',30,0,0.00496,0.792,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634919,2,28618,0,1,1,0,1,'2024-12-29 04:38:54',795308,'2024-12-29 04:38:54',917891,0,'','',30,0,0.12258,0.795,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634920,2,26948,0,1,1,0,1,'2024-12-29 04:38:54',797271,'2024-12-29 04:38:54',922317,0,'','',30,0,0.12505,0.797,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423634921,2,26951,0,1,1,0,1,'2024-12-29 04:38:58',821000,'2024-12-29 04:38:58',973705,0,'','',30,0,0.15271,0.82,0,'Load : 0.01 0.08 0.16 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.16;4;9',''),(423634922,2,28284,0,1,1,0,1,'2024-12-29 04:39:00',826355,'2024-12-29 04:39:00',831346,0,'','',30,0,0.00499,0.826,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634923,2,28637,0,1,1,0,1,'2024-12-29 04:39:03',851856,'2024-12-29 04:39:03',862597,0,'','',30,0,0.01074,0.851,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423634924,2,28629,0,1,1,0,1,'2024-12-29 04:39:03',853876,'2024-12-29 04:39:03',976332,0,'','',30,0,0.12246,0.853,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634925,2,26955,0,1,1,0,1,'2024-12-29 04:39:03',854923,'2024-12-29 04:39:03',979506,0,'','',30,0,0.12458,0.854,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423634926,2,26969,0,1,1,2,1,'2024-12-29 04:39:03',856930,'2024-12-29 04:39:05',863028,0,'','',30,0,2.0061,0.856,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423634927,2,26928,0,1,1,2,1,'2024-12-29 04:39:14',922069,'2024-12-29 04:39:15',124236,0,'','',30,0,0.20217,0.922,2,'(null)','',''),(423634928,2,26976,0,1,1,2,1,'2024-12-29 04:39:14',923119,'2024-12-29 04:39:15',135291,0,'','',30,0,0.21217,0.923,2,'(null)','',''),(423634929,2,26935,0,1,1,0,1,'2024-12-29 04:39:15',926289,'2024-12-29 04:39:15',935335,0,'','',30,0,0.00905,0.926,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634930,2,26953,0,1,1,0,1,'2024-12-29 04:39:20',961047,'2024-12-29 04:39:21',0,0,'','',30,0,0.12387,0.961,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423634931,2,28619,0,1,1,0,1,'2024-12-29 04:39:20',963011,'2024-12-29 04:39:21',0,0,'','',30,0,0.12797,0.962,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423634932,2,26949,0,1,1,1,1,'2024-12-29 04:39:20',965021,'2024-12-29 04:39:21',631637,0,'','',30,0,0.66662,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634933,2,28627,0,1,1,2,1,'2024-12-29 04:39:26',993154,'2024-12-29 04:39:27',113940,0,'','',30,0,0.12079,0.993,2,'(null)','',''),(423634934,2,23725,0,1,1,2,1,'2024-12-29 04:39:28',12063,'2024-12-29 04:39:28',148559,0,'','',30,0,0.12112,0.027,2,'(null)','',''),(423634935,2,28623,0,1,1,0,1,'2024-12-29 04:39:29',197,'2024-12-29 04:39:29',165409,0,'','',30,0,0.13483,0.03,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423634936,2,28630,0,1,1,0,1,'2024-12-29 04:39:35',4,'2024-12-29 04:39:35',170583,0,'','',30,0,0.1211,0.049,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634937,2,26943,0,1,1,2,1,'2024-12-29 04:39:36',350,'2024-12-29 04:39:36',181832,0,'','',30,0,0.12814,0.053,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423634938,2,26962,0,1,1,0,1,'2024-12-29 04:39:36',2929,'2024-12-29 04:39:36',304166,0,'','',30,0,0.24855,0.055,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423634939,2,26929,0,1,1,2,1,'2024-12-29 04:39:36',24532,'2024-12-29 04:39:38',26660,0,'','',30,0,2.00632,0.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634940,2,26954,0,1,1,0,1,'2024-12-29 04:39:40',7,'2024-12-29 04:39:40',202071,0,'','',30,0,0.12343,0.078,0,'/var: 36%left(17600MB/48432MB) (>10%) : OK','\'/var\'=30832MB;43589;46010;0;48432',''),(423634941,2,26964,0,1,1,3,1,'2024-12-29 04:39:36',5,'2024-12-29 04:39:46',169656,0,'','',30,0,10.11063,0.059,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634942,2,28280,0,1,1,0,1,'2024-12-29 04:39:46',0,'2024-12-29 04:39:46',221630,0,'','',30,0,0.1249,0.096,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423634943,2,26960,0,1,1,0,1,'2024-12-29 04:39:46',100412,'2024-12-29 04:39:46',241357,0,'','',30,0,0.14094,0.1,0,'Load : 1.69 1.34 1.27 : OK','load_1_min=1.69;2;6 load_5_min=1.34;3;7 load_15_min=1.27;4;9',''),(423634944,2,26977,0,1,1,0,1,'2024-12-29 04:39:46',0,'2024-12-29 04:39:46',244421,0,'','',30,0,0.14571,0.098,0,'Load : 0.00 0.03 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.09;4;9',''),(423634945,2,26978,0,1,1,0,1,'2024-12-29 04:39:51',118986,'2024-12-29 04:39:51',136543,0,'','',30,0,0.01756,0.118,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634946,2,26971,0,1,1,0,1,'2024-12-29 04:39:51',120066,'2024-12-29 04:39:51',252005,0,'','',30,0,0.13194,0.12,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423634947,2,28616,0,1,1,0,1,'2024-12-29 04:39:51',122088,'2024-12-29 04:39:51',498248,0,'','',30,0,0.37616,0.122,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423634948,2,28620,0,1,1,1,1,'2024-12-29 04:39:51',134583,'2024-12-29 04:39:51',804182,0,'','',30,0,0.6696,0.134,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634949,2,28282,0,1,1,0,1,'2024-12-29 04:39:55',155870,'2024-12-29 04:39:55',290267,0,'','',30,0,0.1344,0.155,0,'Load : 0.18 0.10 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423634950,2,23726,0,1,1,2,1,'2024-12-29 04:39:54',150627,'2024-12-29 04:39:56',157187,0,'','',30,0,2.00656,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634951,2,26970,0,1,1,3,1,'2024-12-29 04:39:54',152548,'2024-12-29 04:40:04',261831,0,'','',30,0,10.10928,0.152,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634952,2,26965,0,1,1,3,1,'2024-12-29 04:39:55',158281,'2024-12-29 04:40:05',268694,0,'','',30,0,10.11041,0.158,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634953,2,26961,0,1,1,0,1,'2024-12-29 04:40:10',217784,'2024-12-29 04:40:10',226247,0,'','',30,0,0.00846,0.217,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634954,2,26955,0,1,1,0,1,'2024-12-29 04:40:10',221795,'2024-12-29 04:40:10',342743,0,'','',30,0,0.12095,0.221,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=2%',''),(423634955,2,28622,0,1,1,2,1,'2024-12-29 04:40:10',219726,'2024-12-29 04:40:10',343716,0,'','',30,0,0.12399,0.219,2,'(null)','',''),(423634956,2,26950,0,1,1,2,1,'2024-12-29 04:40:10',223777,'2024-12-29 04:40:10',346811,0,'','',30,0,0.12303,0.223,2,'(null)','',''),(423634957,2,26930,0,1,1,0,1,'2024-12-29 04:40:10',224854,'2024-12-29 04:40:10',351634,0,'','',30,0,0.12678,0.224,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423634958,2,26944,0,1,1,0,1,'2024-12-29 04:40:11',229070,'2024-12-29 04:40:11',357911,0,'','',30,0,0.12884,0.229,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634959,2,28281,0,1,1,1,1,'2024-12-29 04:40:11',231319,'2024-12-29 04:40:11',898797,0,'','',30,0,0.66748,0.231,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423634960,2,26956,0,1,1,1,1,'2024-12-29 04:40:11',233374,'2024-12-29 04:40:11',901063,0,'','',30,0,0.66769,0.233,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423634961,2,26972,0,1,1,3,1,'2024-12-29 04:40:15',286807,'2024-12-29 04:40:15',406551,0,'','',30,0,0.11974,0.286,3,'Unknown storage : /disk1 : ERROR','',''),(423634962,2,26966,0,1,1,3,1,'2024-12-29 04:40:11',235539,'2024-12-29 04:40:21',353590,0,'','',30,0,10.11805,0.235,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634963,2,26973,0,1,1,0,1,'2024-12-29 04:40:44',444162,'2024-12-29 04:40:44',565613,0,'','',30,0,0.12145,0.444,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423634964,2,26967,0,1,1,3,1,'2024-12-29 04:40:41',417372,'2024-12-29 04:40:48',0,0,'','',30,0,6.66546,0.417,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423634965,2,23728,0,1,1,0,1,'2024-12-29 04:40:51',466943,'2024-12-29 04:40:51',488037,0,'','',30,0,0.02109,0.466,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634966,2,26972,0,1,1,3,1,'2024-12-29 04:40:51',468901,'2024-12-29 04:40:51',589729,0,'','',30,0,0.12083,0.468,3,'Unknown storage : /disk1 : ERROR','',''),(423634967,2,26946,0,1,1,3,1,'2024-12-29 04:40:55',508896,'2024-12-29 04:40:55',633743,0,'','',30,0,0.12485,0.508,3,'Unknown storage : /raid0 : ERROR','',''),(423634968,2,28624,0,1,1,0,1,'2024-12-29 04:40:55',510856,'2024-12-29 04:40:55',824927,0,'','',30,0,0.31407,0.51,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634969,2,28617,0,1,1,2,1,'2024-12-29 04:40:55',512636,'2024-12-29 04:40:55',864062,0,'','',30,0,0.35143,0.512,2,'No process matching mysqld found : CRITICAL','',''),(423634970,2,26932,0,1,1,1,1,'2024-12-29 04:40:55',513953,'2024-12-29 04:40:56',183598,0,'','',30,0,0.66965,0.513,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423634971,2,26963,0,1,1,0,1,'2024-12-29 04:40:59',557995,'2024-12-29 04:40:59',603063,0,'','',30,0,0.04507,0.557,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423634972,2,26931,0,1,1,0,1,'2024-12-29 04:41:00',561343,'2024-12-29 04:41:00',682290,0,'','',30,0,0.12095,0.561,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=61% cpu3=56%',''),(423634973,2,26957,0,1,1,0,1,'2024-12-29 04:41:00',563273,'2024-12-29 04:41:00',799509,0,'','',30,0,0.23624,0.563,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423634974,2,23727,0,1,1,2,1,'2024-12-29 04:41:04',590271,'2024-12-29 04:41:04',711028,0,'','',30,0,0.12076,0.59,2,'(null)','',''),(423634975,2,28631,0,1,1,0,1,'2024-12-29 04:41:04',592216,'2024-12-29 04:41:04',895352,0,'','',30,0,0.30314,0.592,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423634976,2,23729,0,1,1,2,1,'2024-12-29 04:41:13',642550,'2024-12-29 04:41:13',763099,0,'','',30,0,0.12055,0.642,2,'(null)','',''),(423634977,2,26974,0,1,1,0,1,'2024-12-29 04:41:13',644520,'2024-12-29 04:41:13',765203,0,'','',30,0,0.12068,0.644,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423634978,2,28636,0,1,1,3,1,'2024-12-29 04:41:05',595627,'2024-12-29 04:41:15',714931,0,'','',30,0,10.1193,0.595,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423634979,2,26952,0,1,1,0,1,'2024-12-29 04:41:23',707052,'2024-12-29 04:41:23',717335,0,'','',30,0,0.01028,0.707,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634980,2,28625,0,1,1,2,1,'2024-12-29 04:41:23',709035,'2024-12-29 04:41:23',793331,0,'','',30,0,0.0843,0.709,2,'(null)','',''),(423634981,2,26933,0,1,1,2,1,'2024-12-29 04:41:24',712443,'2024-12-29 04:41:24',832753,0,'','',30,0,0.12031,0.712,2,'(null)','',''),(423634982,2,26947,0,1,1,1,1,'2024-12-29 04:41:25',716637,'2024-12-29 04:41:25',844503,0,'','',30,0,0.12787,0.716,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423634983,2,27566,0,1,1,0,1,'2024-12-29 04:41:29',755585,'2024-12-29 04:41:29',833486,0,'','',30,0,0.0779,0.755,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423634984,2,28632,0,1,1,2,1,'2024-12-29 04:41:33',773656,'2024-12-29 04:41:33',857568,0,'','',30,0,0.08391,0.773,2,'(null)','',''),(423634985,2,28628,0,1,1,0,1,'2024-12-29 04:41:33',775632,'2024-12-29 04:41:33',898417,0,'','',30,0,0.12279,0.775,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634986,2,26944,0,1,1,0,1,'2024-12-29 04:41:33',777722,'2024-12-29 04:41:33',907227,0,'','',30,0,0.12951,0.777,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423634987,2,26945,0,1,1,0,1,'2024-12-29 04:41:33',779891,'2024-12-29 04:41:33',908283,0,'','',30,0,0.12839,0.779,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423634988,2,26975,0,1,1,1,1,'2024-12-29 04:41:41',818514,'2024-12-29 04:41:42',484863,0,'','',30,0,0.66635,0.818,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423634989,2,23730,0,1,1,2,1,'2024-12-29 04:41:41',816631,'2024-12-29 04:41:43',823114,0,'','',30,0,2.00648,0.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423634990,2,26968,0,1,1,3,1,'2024-12-29 04:41:33',781980,'2024-12-29 04:41:43',892587,0,'','',30,0,10.11061,0.781,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423634991,2,26934,0,1,1,0,1,'2024-12-29 04:41:45',849915,'2024-12-29 04:41:45',989518,0,'','',30,0,0.1396,0.849,0,'Load : 6.41 5.98 5.94 : OK','load_1_min=6.41;9;30 load_5_min=5.98;15;35 load_15_min=5.94;20;40',''),(423634992,2,28626,0,1,1,0,1,'2024-12-29 04:41:53',901935,'2024-12-29 04:41:53',907235,0,'','',30,0,0.0053,0.901,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634993,2,28618,0,1,1,0,1,'2024-12-29 04:41:54',906320,'2024-12-29 04:41:55',23,0,'','',30,0,0.12153,0.906,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634994,2,26948,0,1,1,0,1,'2024-12-29 04:41:54',908226,'2024-12-29 04:41:55',1737,0,'','',30,0,0.12489,0.908,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423634995,2,26951,0,1,1,0,1,'2024-12-29 04:41:58',930256,'2024-12-29 04:41:59',0,0,'','',30,0,0.15238,0.93,0,'Load : 0.00 0.04 0.13 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.13;4;9',''),(423634996,2,28284,0,1,1,0,1,'2024-12-29 04:42:00',934861,'2024-12-29 04:42:00',939966,0,'','',30,0,0.00511,0.934,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423634997,2,28637,0,1,1,0,1,'2024-12-29 04:42:03',952576,'2024-12-29 04:42:03',967592,0,'','',30,0,0.01502,0.952,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423634998,2,28629,0,1,1,0,1,'2024-12-29 04:42:03',954315,'2024-12-29 04:42:04',507,0,'','',30,0,0.12307,0.954,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423634999,2,26955,0,1,1,0,1,'2024-12-29 04:42:03',955647,'2024-12-29 04:42:04',7,0,'','',30,0,0.12338,0.955,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=72% cpu3=2%',''),(423635000,2,26969,0,1,1,2,1,'2024-12-29 04:42:03',956705,'2024-12-29 04:42:05',963430,0,'','',30,0,2.00672,0.956,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635001,2,26928,0,1,1,2,1,'2024-12-29 04:42:14',1,'2024-12-29 04:42:14',139220,0,'','',30,0,0.12106,0.018,2,'(null)','',''),(423635002,2,26976,0,1,1,2,1,'2024-12-29 04:42:14',1,'2024-12-29 04:42:14',141789,0,'','',30,0,0.12195,0.019,2,'(null)','',''),(423635003,2,26935,0,1,1,0,1,'2024-12-29 04:42:15',8962,'2024-12-29 04:42:15',1597,0,'','',30,0,0.00936,0.021,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635004,2,26953,0,1,1,0,1,'2024-12-29 04:42:20',3,'2024-12-29 04:42:20',162099,0,'','',30,0,0.12249,0.039,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635005,2,28619,0,1,1,0,1,'2024-12-29 04:42:20',17284,'2024-12-29 04:42:20',166981,0,'','',30,0,0.12538,0.041,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635006,2,26949,0,1,1,1,1,'2024-12-29 04:42:20',2291,'2024-12-29 04:42:20',723329,0,'','',30,0,0.67969,0.043,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635007,2,28627,0,1,1,2,1,'2024-12-29 04:42:26',6,'2024-12-29 04:42:26',188078,0,'','',30,0,0.11975,0.068,2,'(null)','',''),(423635008,2,23725,0,1,1,2,1,'2024-12-29 04:42:28',0,'2024-12-29 04:42:28',211845,0,'','',30,0,0.11993,0.091,2,'(null)','',''),(423635009,2,28623,0,1,1,0,1,'2024-12-29 04:42:29',0,'2024-12-29 04:42:29',229311,0,'','',30,0,0.13318,0.096,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423635010,2,28630,0,1,1,0,1,'2024-12-29 04:42:35',117664,'2024-12-29 04:42:35',238745,0,'','',30,0,0.12108,0.117,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635011,2,26943,0,1,1,2,1,'2024-12-29 04:42:36',120922,'2024-12-29 04:42:36',248740,0,'','',30,0,0.12782,0.12,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635012,2,26962,0,1,1,0,1,'2024-12-29 04:42:36',122863,'2024-12-29 04:42:36',362456,0,'','',30,0,0.23959,0.122,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635013,2,26929,0,1,1,2,1,'2024-12-29 04:42:36',123911,'2024-12-29 04:42:38',133571,0,'','',30,0,2.00966,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635014,2,26954,0,1,1,0,1,'2024-12-29 04:42:40',150990,'2024-12-29 04:42:40',276149,0,'','',30,0,0.12516,0.15,0,'/var: 36%left(17600MB/48432MB) (>10%) : OK','\'/var\'=30832MB;43589;46010;0;48432',''),(423635015,2,26964,0,1,1,3,1,'2024-12-29 04:42:36',125912,'2024-12-29 04:42:46',237964,0,'','',30,0,10.11205,0.125,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635016,2,28280,0,1,1,0,1,'2024-12-29 04:42:46',182949,'2024-12-29 04:42:46',310573,0,'','',30,0,0.12762,0.182,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423635017,2,26977,0,1,1,0,1,'2024-12-29 04:42:46',186016,'2024-12-29 04:42:46',326065,0,'','',30,0,0.14005,0.185,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.07;4;9',''),(423635018,2,26960,0,1,1,0,1,'2024-12-29 04:42:46',184677,'2024-12-29 04:42:46',329742,0,'','',30,0,0.14506,0.184,0,'Load : 1.33 1.33 1.27 : OK','load_1_min=1.33;2;6 load_5_min=1.33;3;7 load_15_min=1.27;4;9',''),(423635019,2,26978,0,1,1,0,1,'2024-12-29 04:42:51',226617,'2024-12-29 04:42:51',235883,0,'','',30,0,0.00927,0.226,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635020,2,26971,0,1,1,0,1,'2024-12-29 04:42:51',228905,'2024-12-29 04:42:51',350720,0,'','',30,0,0.12182,0.228,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635021,2,28616,0,1,1,0,1,'2024-12-29 04:42:51',231016,'2024-12-29 04:42:51',595495,0,'','',30,0,0.36448,0.23,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635022,2,28620,0,1,1,1,1,'2024-12-29 04:42:51',232007,'2024-12-29 04:42:51',898862,0,'','',30,0,0.66685,0.231,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635023,2,28282,0,1,1,0,1,'2024-12-29 04:42:55',267828,'2024-12-29 04:42:55',403220,0,'','',30,0,0.13539,0.267,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423635024,2,23726,0,1,1,2,1,'2024-12-29 04:42:54',262433,'2024-12-29 04:42:56',268807,0,'','',30,0,2.00637,0.262,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635025,2,26970,0,1,1,3,1,'2024-12-29 04:42:54',264409,'2024-12-29 04:43:04',374141,0,'','',30,0,10.10973,0.264,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635026,2,26965,0,1,1,3,1,'2024-12-29 04:42:55',270242,'2024-12-29 04:43:05',382177,0,'','',30,0,10.11194,0.27,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635027,2,26961,0,1,1,0,1,'2024-12-29 04:43:10',342455,'2024-12-29 04:43:10',349691,0,'','',30,0,0.00724,0.342,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635028,2,26955,0,1,1,0,1,'2024-12-29 04:43:10',344482,'2024-12-29 04:43:10',467253,0,'','',30,0,0.12277,0.344,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423635029,2,26950,0,1,1,2,1,'2024-12-29 04:43:10',347537,'2024-12-29 04:43:10',468919,0,'','',30,0,0.12138,0.347,2,'(null)','',''),(423635030,2,28622,0,1,1,2,1,'2024-12-29 04:43:10',345520,'2024-12-29 04:43:10',470390,0,'','',30,0,0.12487,0.345,2,'(null)','',''),(423635031,2,26930,0,1,1,0,1,'2024-12-29 04:43:10',350231,'2024-12-29 04:43:10',475889,0,'','',30,0,0.12566,0.35,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635032,2,26944,0,1,1,0,1,'2024-12-29 04:43:11',353881,'2024-12-29 04:43:11',482808,0,'','',30,0,0.12893,0.353,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635033,2,28281,0,1,1,1,1,'2024-12-29 04:43:11',356119,'2024-12-29 04:43:12',1270,0,'','',30,0,0.66755,0.356,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635034,2,26956,0,1,1,1,1,'2024-12-29 04:43:11',358198,'2024-12-29 04:43:12',2,0,'','',30,0,0.66983,0.358,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423635035,2,26972,0,1,1,3,1,'2024-12-29 04:43:15',408691,'2024-12-29 04:43:15',528472,0,'','',30,0,0.11978,0.408,3,'Unknown storage : /disk1 : ERROR','',''),(423635036,2,26966,0,1,1,3,1,'2024-12-29 04:43:11',360366,'2024-12-29 04:43:21',477468,0,'','',30,0,10.1171,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635037,2,26973,0,1,1,0,1,'2024-12-29 04:43:44',580912,'2024-12-29 04:43:44',702328,0,'','',30,0,0.12142,0.58,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635038,2,26967,0,1,1,3,1,'2024-12-29 04:43:41',557210,'2024-12-29 04:43:48',223283,0,'','',30,0,6.66607,0.557,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635039,2,23728,0,1,1,0,1,'2024-12-29 04:43:51',610479,'2024-12-29 04:43:51',640804,0,'','',30,0,0.03033,0.61,0,'OK - 192.168.77.159: rta 1.158ms, lost 0%','rta=1.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635040,2,26972,0,1,1,3,1,'2024-12-29 04:43:51',611542,'2024-12-29 04:43:51',730978,0,'','',30,0,0.11944,0.611,3,'Unknown storage : /disk1 : ERROR','',''),(423635041,2,26946,0,1,1,3,1,'2024-12-29 04:43:55',651144,'2024-12-29 04:43:55',778295,0,'','',30,0,0.12715,0.651,3,'Unknown storage : /raid0 : ERROR','',''),(423635042,2,28624,0,1,1,0,1,'2024-12-29 04:43:55',653131,'2024-12-29 04:43:55',967929,0,'','',30,0,0.3148,0.653,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635043,2,28617,0,1,1,2,1,'2024-12-29 04:43:55',655249,'2024-12-29 04:43:56',0,0,'','',30,0,0.35424,0.655,2,'No process matching mysqld found : CRITICAL','',''),(423635044,2,26932,0,1,1,1,1,'2024-12-29 04:43:55',657442,'2024-12-29 04:43:56',326559,0,'','',30,0,0.66912,0.657,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423635045,2,26963,0,1,1,0,1,'2024-12-29 04:43:59',701718,'2024-12-29 04:43:59',746297,0,'','',30,0,0.04458,0.701,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635046,2,26931,0,1,1,0,1,'2024-12-29 04:44:00',704886,'2024-12-29 04:44:00',828594,0,'','',30,0,0.12371,0.704,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=64% cpu3=62%',''),(423635047,2,26957,0,1,1,0,1,'2024-12-29 04:44:00',706833,'2024-12-29 04:44:00',946235,0,'','',30,0,0.2394,0.706,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635048,2,23727,0,1,1,2,1,'2024-12-29 04:44:04',735521,'2024-12-29 04:44:04',856183,0,'','',30,0,0.12066,0.735,2,'(null)','',''),(423635049,2,28631,0,1,1,0,1,'2024-12-29 04:44:04',737479,'2024-12-29 04:44:05',4,0,'','',30,0,0.31065,0.737,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635050,2,26974,0,1,1,0,1,'2024-12-29 04:44:13',808081,'2024-12-29 04:44:13',927801,0,'','',30,0,0.11972,0.808,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635051,2,23729,0,1,1,2,1,'2024-12-29 04:44:13',807010,'2024-12-29 04:44:13',930350,0,'','',30,0,0.12334,0.806,2,'(null)','',''),(423635052,2,28636,0,1,1,3,1,'2024-12-29 04:44:05',740763,'2024-12-29 04:44:15',859888,0,'','',30,0,10.11913,0.74,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635053,2,26952,0,1,1,0,1,'2024-12-29 04:44:23',871179,'2024-12-29 04:44:23',880675,0,'','',30,0,0.0095,0.871,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635054,2,28625,0,1,1,2,1,'2024-12-29 04:44:23',873339,'2024-12-29 04:44:23',958068,0,'','',30,0,0.08473,0.873,2,'(null)','',''),(423635055,2,26933,0,1,1,2,1,'2024-12-29 04:44:24',877477,'2024-12-29 04:44:25',1819,0,'','',30,0,0.15686,0.877,2,'(null)','',''),(423635056,2,26947,0,1,1,1,1,'2024-12-29 04:44:25',880869,'2024-12-29 04:44:26',0,0,'','',30,0,0.12778,0.88,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635057,2,27566,0,1,1,0,1,'2024-12-29 04:44:29',921856,'2024-12-29 04:44:30',12,0,'','',30,0,0.07963,0.921,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423635058,2,28632,0,1,1,2,1,'2024-12-29 04:44:33',946697,'2024-12-29 04:44:34',12847,0,'','',30,0,0.08436,0.946,2,'(null)','',''),(423635059,2,28628,0,1,1,0,1,'2024-12-29 04:44:33',948687,'2024-12-29 04:44:34',29933,0,'','',30,0,0.12367,0.948,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635060,2,26944,0,1,1,0,1,'2024-12-29 04:44:33',950370,'2024-12-29 04:44:34',0,0,'','',30,0,0.13078,0.95,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635061,2,26945,0,1,1,0,1,'2024-12-29 04:44:33',952552,'2024-12-29 04:44:34',0,0,'','',30,0,0.13129,0.952,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635062,2,26975,0,1,1,1,1,'2024-12-29 04:44:41',1796,'2024-12-29 04:44:41',669569,0,'','',30,0,0.66617,0.003,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635063,2,23730,0,1,1,2,1,'2024-12-29 04:44:41',42,'2024-12-29 04:44:43',8,0,'','',30,0,2.00552,0.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635064,2,26968,0,1,1,3,1,'2024-12-29 04:44:33',953264,'2024-12-29 04:44:44',26624,0,'','',30,0,10.11074,0.953,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635065,2,26934,0,1,1,0,1,'2024-12-29 04:44:45',11265,'2024-12-29 04:44:45',228859,0,'','',30,0,0.20286,0.025,0,'Load : 6.41 5.95 5.91 : OK','load_1_min=6.41;9;30 load_5_min=5.95;15;35 load_15_min=5.91;20;40',''),(423635066,2,28626,0,1,1,0,1,'2024-12-29 04:44:53',4,'2024-12-29 04:44:53',22221,0,'','',30,0,0.00499,0.048,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635067,2,28618,0,1,1,0,1,'2024-12-29 04:44:54',21327,'2024-12-29 04:44:54',178784,0,'','',30,0,0.12727,0.051,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635068,2,26948,0,1,1,0,1,'2024-12-29 04:44:54',5,'2024-12-29 04:44:54',184840,0,'','',30,0,0.12599,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635069,2,26951,0,1,1,0,1,'2024-12-29 04:44:58',31351,'2024-12-29 04:44:58',227561,0,'','',30,0,0.15239,0.075,0,'Load : 0.00 0.02 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.10;4;9',''),(423635070,2,28284,0,1,1,0,1,'2024-12-29 04:45:00',0,'2024-12-29 04:45:00',0,0,'','',30,0,0.00508,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635071,2,28637,0,1,1,0,1,'2024-12-29 04:45:03',0,'2024-12-29 04:45:03',0,0,'','',30,0,0.00899,0.09,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423635072,2,28629,0,1,1,0,1,'2024-12-29 04:45:03',0,'2024-12-29 04:45:03',215651,0,'','',30,0,0.12268,0.092,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635073,2,26955,0,1,1,0,1,'2024-12-29 04:45:03',0,'2024-12-29 04:45:03',216243,0,'','',30,0,0.1211,0.095,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423635074,2,26969,0,1,1,2,1,'2024-12-29 04:45:03',0,'2024-12-29 04:45:05',103492,0,'','',30,0,2.00622,0.097,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635075,2,26928,0,1,1,2,1,'2024-12-29 04:45:14',119850,'2024-12-29 04:45:14',241459,0,'','',30,0,0.12161,0.119,2,'(null)','',''),(423635076,2,26976,0,1,1,2,1,'2024-12-29 04:45:14',121818,'2024-12-29 04:45:14',244555,0,'','',30,0,0.12274,0.121,2,'(null)','',''),(423635077,2,26935,0,1,1,0,1,'2024-12-29 04:45:15',126093,'2024-12-29 04:45:15',135325,0,'','',30,0,0.00923,0.126,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635078,2,26953,0,1,1,0,1,'2024-12-29 04:45:20',159855,'2024-12-29 04:45:20',283307,0,'','',30,0,0.12345,0.159,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635079,2,28619,0,1,1,0,1,'2024-12-29 04:45:20',161817,'2024-12-29 04:45:20',290860,0,'','',30,0,0.12904,0.161,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423635080,2,26949,0,1,1,1,1,'2024-12-29 04:45:20',163887,'2024-12-29 04:45:20',825221,0,'','',30,0,0.66133,0.163,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635081,2,28627,0,1,1,2,1,'2024-12-29 04:45:26',203863,'2024-12-29 04:45:26',324570,0,'','',30,0,0.12071,0.203,2,'(null)','',''),(423635082,2,23725,0,1,1,2,1,'2024-12-29 04:45:28',238436,'2024-12-29 04:45:28',359782,0,'','',30,0,0.12135,0.238,2,'(null)','',''),(423635083,2,28623,0,1,1,0,1,'2024-12-29 04:45:29',242565,'2024-12-29 04:45:29',375130,0,'','',30,0,0.13256,0.242,0,'Load : 0.27 0.14 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423635084,2,28630,0,1,1,0,1,'2024-12-29 04:45:35',273553,'2024-12-29 04:45:35',394427,0,'','',30,0,0.12087,0.273,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635085,2,26943,0,1,1,2,1,'2024-12-29 04:45:36',276812,'2024-12-29 04:45:36',407338,0,'','',30,0,0.13053,0.276,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635086,2,26962,0,1,1,0,1,'2024-12-29 04:45:36',277793,'2024-12-29 04:45:36',518774,0,'','',30,0,0.24098,0.277,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635087,2,26929,0,1,1,2,1,'2024-12-29 04:45:36',279820,'2024-12-29 04:45:38',286054,0,'','',30,0,2.00623,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635088,2,26954,0,1,1,0,1,'2024-12-29 04:45:40',313400,'2024-12-29 04:45:40',436534,0,'','',30,0,0.12313,0.313,0,'/var: 36%left(17599MB/48432MB) (>10%) : OK','\'/var\'=30832MB;43589;46010;0;48432',''),(423635089,2,26964,0,1,1,3,1,'2024-12-29 04:45:36',281993,'2024-12-29 04:45:46',393893,0,'','',30,0,10.1119,0.281,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635090,2,28280,0,1,1,0,1,'2024-12-29 04:45:46',347499,'2024-12-29 04:45:46',476662,0,'','',30,0,0.12916,0.347,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423635091,2,26977,0,1,1,0,1,'2024-12-29 04:45:46',349379,'2024-12-29 04:45:46',495372,0,'','',30,0,0.14599,0.349,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.06;4;9',''),(423635092,2,26960,0,1,1,0,1,'2024-12-29 04:45:46',351417,'2024-12-29 04:45:46',497585,0,'','',30,0,0.14617,0.351,0,'Load : 1.23 1.28 1.26 : OK','load_1_min=1.23;2;6 load_5_min=1.28;3;7 load_15_min=1.26;4;9',''),(423635093,2,26978,0,1,1,0,1,'2024-12-29 04:45:51',373200,'2024-12-29 04:45:51',381072,0,'','',30,0,0.00787,0.373,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635094,2,26971,0,1,1,0,1,'2024-12-29 04:45:51',375146,'2024-12-29 04:45:51',497861,0,'','',30,0,0.12272,0.375,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635095,2,28616,0,1,1,0,1,'2024-12-29 04:45:51',377243,'2024-12-29 04:45:51',749364,0,'','',30,0,0.37212,0.377,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635096,2,28620,0,1,1,1,1,'2024-12-29 04:45:51',379496,'2024-12-29 04:45:52',305,0,'','',30,0,0.66669,0.379,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635097,2,28282,0,1,1,0,1,'2024-12-29 04:45:55',414801,'2024-12-29 04:45:55',549075,0,'','',30,0,0.13427,0.414,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423635098,2,23726,0,1,1,2,1,'2024-12-29 04:45:54',409567,'2024-12-29 04:45:56',415671,0,'','',30,0,2.0061,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635099,2,26970,0,1,1,3,1,'2024-12-29 04:45:54',411564,'2024-12-29 04:46:04',520722,0,'','',30,0,10.10916,0.411,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635100,2,26965,0,1,1,3,1,'2024-12-29 04:45:55',417241,'2024-12-29 04:46:05',527706,0,'','',30,0,10.11046,0.417,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635101,2,26961,0,1,1,0,1,'2024-12-29 04:46:10',491390,'2024-12-29 04:46:10',499142,0,'','',30,0,0.00775,0.491,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635102,2,26955,0,1,1,0,1,'2024-12-29 04:46:10',493559,'2024-12-29 04:46:10',614360,0,'','',30,0,0.1208,0.493,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423635103,2,26950,0,1,1,2,1,'2024-12-29 04:46:10',495292,'2024-12-29 04:46:10',617391,0,'','',30,0,0.1221,0.495,2,'(null)','',''),(423635104,2,28622,0,1,1,2,1,'2024-12-29 04:46:10',497792,'2024-12-29 04:46:10',621129,0,'','',30,0,0.12334,0.497,2,'(null)','',''),(423635105,2,26930,0,1,1,0,1,'2024-12-29 04:46:10',500061,'2024-12-29 04:46:10',625999,0,'','',30,0,0.12594,0.5,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635106,2,26944,0,1,1,0,1,'2024-12-29 04:46:11',503371,'2024-12-29 04:46:11',633551,0,'','',30,0,0.13018,0.503,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635107,2,28281,0,1,1,1,1,'2024-12-29 04:46:11',505623,'2024-12-29 04:46:12',174838,0,'','',30,0,0.66922,0.505,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635108,2,26956,0,1,1,1,1,'2024-12-29 04:46:11',507341,'2024-12-29 04:46:12',179687,0,'','',30,0,0.67235,0.507,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423635109,2,26972,0,1,1,3,1,'2024-12-29 04:46:15',560180,'2024-12-29 04:46:15',681025,0,'','',30,0,0.12084,0.56,3,'Unknown storage : /disk1 : ERROR','',''),(423635110,2,26966,0,1,1,3,1,'2024-12-29 04:46:11',508343,'2024-12-29 04:46:21',624942,0,'','',30,0,10.1166,0.508,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635111,2,26973,0,1,1,0,1,'2024-12-29 04:46:44',720597,'2024-12-29 04:46:44',842309,0,'','',30,0,0.12171,0.72,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635112,2,26967,0,1,1,3,1,'2024-12-29 04:46:41',703825,'2024-12-29 04:46:48',370721,0,'','',30,0,6.6669,0.703,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635113,2,23728,0,1,1,0,1,'2024-12-29 04:46:51',754345,'2024-12-29 04:46:51',773892,0,'','',30,0,0.01955,0.754,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635114,2,26972,0,1,1,3,1,'2024-12-29 04:46:51',756717,'2024-12-29 04:46:51',877640,0,'','',30,0,0.12092,0.756,3,'Unknown storage : /disk1 : ERROR','',''),(423635115,2,26946,0,1,1,3,1,'2024-12-29 04:46:55',799980,'2024-12-29 04:46:55',927018,0,'','',30,0,0.12704,0.799,3,'Unknown storage : /raid0 : ERROR','',''),(423635116,2,28624,0,1,1,0,1,'2024-12-29 04:46:55',801938,'2024-12-29 04:46:56',126807,0,'','',30,0,0.32487,0.801,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635117,2,28617,0,1,1,2,1,'2024-12-29 04:46:55',804010,'2024-12-29 04:46:56',156106,0,'','',30,0,0.3521,0.803,2,'No process matching mysqld found : CRITICAL','',''),(423635118,2,26932,0,1,1,1,1,'2024-12-29 04:46:55',806162,'2024-12-29 04:46:56',472864,0,'','',30,0,0.6667,0.806,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423635119,2,26963,0,1,1,0,1,'2024-12-29 04:46:59',827496,'2024-12-29 04:46:59',872650,0,'','',30,0,0.04515,0.827,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635120,2,26931,0,1,1,0,1,'2024-12-29 04:47:00',831698,'2024-12-29 04:47:00',953488,0,'','',30,0,0.12179,0.831,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=67% cpu2=62% cpu3=59%',''),(423635121,2,26957,0,1,1,0,1,'2024-12-29 04:47:00',833679,'2024-12-29 04:47:01',6,0,'','',30,0,0.23449,0.833,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635122,2,23727,0,1,1,2,1,'2024-12-29 04:47:04',860339,'2024-12-29 04:47:05',18335,0,'','',30,0,0.1833,0.86,2,'(null)','',''),(423635123,2,28631,0,1,1,0,1,'2024-12-29 04:47:04',862602,'2024-12-29 04:47:05',201763,0,'','',30,0,0.33916,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635124,2,26974,0,1,1,0,1,'2024-12-29 04:47:13',929839,'2024-12-29 04:47:14',20929,0,'','',30,0,0.12086,0.929,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635125,2,23729,0,1,1,2,1,'2024-12-29 04:47:13',931615,'2024-12-29 04:47:14',42,0,'','',30,0,0.12123,0.931,2,'(null)','',''),(423635126,2,28636,0,1,1,3,1,'2024-12-29 04:47:05',866533,'2024-12-29 04:47:15',985891,0,'','',30,0,10.11936,0.866,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635127,2,26952,0,1,1,0,1,'2024-12-29 04:47:23',981497,'2024-12-29 04:47:23',992175,0,'','',30,0,0.01068,0.981,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635128,2,28625,0,1,1,2,1,'2024-12-29 04:47:23',983729,'2024-12-29 04:47:24',6,0,'','',30,0,0.08471,0.983,2,'(null)','',''),(423635129,2,26933,0,1,1,2,1,'2024-12-29 04:47:24',986417,'2024-12-29 04:47:25',107274,0,'','',30,0,0.12086,0.986,2,'(null)','',''),(423635130,2,26947,0,1,1,1,1,'2024-12-29 04:47:25',990525,'2024-12-29 04:47:26',117562,0,'','',30,0,0.12704,0.99,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635131,2,27566,0,1,1,0,1,'2024-12-29 04:47:29',15379,'2024-12-29 04:47:29',117197,0,'','',30,0,0.08117,0.035,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423635132,2,28632,0,1,1,2,1,'2024-12-29 04:47:33',4,'2024-12-29 04:47:33',143888,0,'','',30,0,0.09418,0.049,2,'(null)','',''),(423635133,2,28628,0,1,1,0,1,'2024-12-29 04:47:33',334,'2024-12-29 04:47:33',174528,0,'','',30,0,0.12283,0.051,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635134,2,26944,0,1,1,0,1,'2024-12-29 04:47:33',43,'2024-12-29 04:47:33',185192,0,'','',30,0,0.13136,0.053,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635135,2,26945,0,1,1,0,1,'2024-12-29 04:47:33',2946,'2024-12-29 04:47:33',196687,0,'','',30,0,0.14066,0.055,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635136,2,23730,0,1,1,2,1,'2024-12-29 04:47:41',0,'2024-12-29 04:47:41',174187,0,'','',30,0,0.07841,0.095,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635137,2,26975,0,1,1,1,1,'2024-12-29 04:47:41',0,'2024-12-29 04:47:41',763477,0,'','',30,0,0.66946,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635138,2,26968,0,1,1,3,1,'2024-12-29 04:47:33',53,'2024-12-29 04:47:43',176863,0,'','',30,0,10.11104,0.065,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635139,2,26934,0,1,1,0,1,'2024-12-29 04:47:45',112555,'2024-12-29 04:47:45',252416,0,'','',30,0,0.13986,0.112,0,'Load : 5.68 5.83 5.87 : OK','load_1_min=5.68;9;30 load_5_min=5.83;15;35 load_15_min=5.87;20;40',''),(423635140,2,28626,0,1,1,0,1,'2024-12-29 04:47:53',141915,'2024-12-29 04:47:53',146779,0,'','',30,0,0.00486,0.141,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635141,2,28618,0,1,1,0,1,'2024-12-29 04:47:54',145075,'2024-12-29 04:47:54',267481,0,'','',30,0,0.12241,0.145,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635142,2,26948,0,1,1,0,1,'2024-12-29 04:47:54',146759,'2024-12-29 04:47:54',272645,0,'','',30,0,0.12589,0.146,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635143,2,26951,0,1,1,0,1,'2024-12-29 04:47:58',175727,'2024-12-29 04:47:58',327904,0,'','',30,0,0.15218,0.175,0,'Load : 0.00 0.00 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.08;4;9',''),(423635144,2,28284,0,1,1,0,1,'2024-12-29 04:48:00',181052,'2024-12-29 04:48:00',186075,0,'','',30,0,0.00502,0.181,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635145,2,28637,0,1,1,0,1,'2024-12-29 04:48:03',206540,'2024-12-29 04:48:03',217143,0,'','',30,0,0.0106,0.206,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423635146,2,28629,0,1,1,0,1,'2024-12-29 04:48:03',208543,'2024-12-29 04:48:03',331042,0,'','',30,0,0.1225,0.208,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635147,2,26955,0,1,1,0,1,'2024-12-29 04:48:03',210658,'2024-12-29 04:48:03',334254,0,'','',30,0,0.1236,0.21,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423635148,2,26969,0,1,1,2,1,'2024-12-29 04:48:03',212644,'2024-12-29 04:48:05',220142,0,'','',30,0,2.0075,0.212,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635149,2,26928,0,1,1,2,1,'2024-12-29 04:48:14',278069,'2024-12-29 04:48:14',398826,0,'','',30,0,0.12076,0.278,2,'(null)','',''),(423635150,2,26976,0,1,1,2,1,'2024-12-29 04:48:14',280163,'2024-12-29 04:48:14',402836,0,'','',30,0,0.12267,0.28,2,'(null)','',''),(423635151,2,26935,0,1,1,0,1,'2024-12-29 04:48:15',282902,'2024-12-29 04:48:15',295564,0,'','',30,0,0.01266,0.282,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635152,2,26953,0,1,1,0,1,'2024-12-29 04:48:20',319643,'2024-12-29 04:48:20',441853,0,'','',30,0,0.12221,0.319,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635153,2,28619,0,1,1,0,1,'2024-12-29 04:48:20',321630,'2024-12-29 04:48:20',446728,0,'','',30,0,0.1251,0.321,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635154,2,26949,0,1,1,1,1,'2024-12-29 04:48:20',323769,'2024-12-29 04:48:20',990999,0,'','',30,0,0.66723,0.323,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635155,2,28627,0,1,1,2,1,'2024-12-29 04:48:26',360388,'2024-12-29 04:48:26',480879,0,'','',30,0,0.12049,0.36,2,'(null)','',''),(423635156,2,23725,0,1,1,2,1,'2024-12-29 04:48:28',384703,'2024-12-29 04:48:28',504586,0,'','',30,0,0.11988,0.384,2,'(null)','',''),(423635157,2,28623,0,1,1,0,1,'2024-12-29 04:48:29',387891,'2024-12-29 04:48:29',520316,0,'','',30,0,0.13242,0.387,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423635158,2,28630,0,1,1,0,1,'2024-12-29 04:48:35',423877,'2024-12-29 04:48:35',544423,0,'','',30,0,0.12055,0.423,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635159,2,26943,0,1,1,2,1,'2024-12-29 04:48:36',428123,'2024-12-29 04:48:36',559702,0,'','',30,0,0.13158,0.428,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635160,2,26962,0,1,1,0,1,'2024-12-29 04:48:36',430069,'2024-12-29 04:48:36',674908,0,'','',30,0,0.24484,0.43,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635161,2,26929,0,1,1,2,1,'2024-12-29 04:48:36',432168,'2024-12-29 04:48:38',438319,0,'','',30,0,2.00615,0.432,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635162,2,26954,0,1,1,0,1,'2024-12-29 04:48:40',461999,'2024-12-29 04:48:40',586191,0,'','',30,0,0.12419,0.461,0,'/var: 36%left(17599MB/48432MB) (>10%) : OK','\'/var\'=30833MB;43589;46010;0;48432',''),(423635163,2,26964,0,1,1,3,1,'2024-12-29 04:48:36',433429,'2024-12-29 04:48:46',544292,0,'','',30,0,10.11086,0.433,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635164,2,28280,0,1,1,0,1,'2024-12-29 04:48:46',496074,'2024-12-29 04:48:46',621682,0,'','',30,0,0.12561,0.496,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635165,2,26977,0,1,1,0,1,'2024-12-29 04:48:46',497952,'2024-12-29 04:48:46',636734,0,'','',30,0,0.13878,0.497,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423635166,2,26960,0,1,1,0,1,'2024-12-29 04:48:46',500054,'2024-12-29 04:48:46',642866,0,'','',30,0,0.14281,0.5,0,'Load : 1.18 1.19 1.22 : OK','load_1_min=1.18;2;6 load_5_min=1.19;3;7 load_15_min=1.22;4;9',''),(423635167,2,26978,0,1,1,0,1,'2024-12-29 04:48:51',537821,'2024-12-29 04:48:51',545770,0,'','',30,0,0.00795,0.537,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635168,2,26971,0,1,1,0,1,'2024-12-29 04:48:51',539828,'2024-12-29 04:48:51',663618,0,'','',30,0,0.12379,0.539,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635169,2,28616,0,1,1,0,1,'2024-12-29 04:48:51',541928,'2024-12-29 04:48:51',909509,0,'','',30,0,0.36758,0.541,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635170,2,28620,0,1,1,1,1,'2024-12-29 04:48:51',543632,'2024-12-29 04:48:52',211728,0,'','',30,0,0.6681,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635171,2,28282,0,1,1,0,1,'2024-12-29 04:48:55',569318,'2024-12-29 04:48:55',703188,0,'','',30,0,0.13387,0.569,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423635172,2,23726,0,1,1,2,1,'2024-12-29 04:48:54',564121,'2024-12-29 04:48:56',572871,0,'','',30,0,2.00875,0.564,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635173,2,26970,0,1,1,3,1,'2024-12-29 04:48:54',565199,'2024-12-29 04:49:04',676361,0,'','',30,0,10.11116,0.565,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635174,2,26965,0,1,1,3,1,'2024-12-29 04:48:55',571491,'2024-12-29 04:49:05',683491,0,'','',30,0,10.112,0.571,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635175,2,26961,0,1,1,0,1,'2024-12-29 04:49:10',666668,'2024-12-29 04:49:10',675490,0,'','',30,0,0.00882,0.666,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635176,2,26955,0,1,1,0,1,'2024-12-29 04:49:10',668696,'2024-12-29 04:49:10',790157,0,'','',30,0,0.12146,0.668,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423635177,2,26950,0,1,1,2,1,'2024-12-29 04:49:10',670893,'2024-12-29 04:49:10',792256,0,'','',30,0,0.12136,0.67,2,'(null)','',''),(423635178,2,28622,0,1,1,2,1,'2024-12-29 04:49:10',673262,'2024-12-29 04:49:10',795090,0,'','',30,0,0.12183,0.673,2,'(null)','',''),(423635179,2,26930,0,1,1,0,1,'2024-12-29 04:49:10',675720,'2024-12-29 04:49:10',801749,0,'','',30,0,0.12603,0.675,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635180,2,26944,0,1,1,0,1,'2024-12-29 04:49:11',679034,'2024-12-29 04:49:11',808300,0,'','',30,0,0.12927,0.678,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635181,2,28281,0,1,1,1,1,'2024-12-29 04:49:11',681262,'2024-12-29 04:49:12',348092,0,'','',30,0,0.66683,0.681,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635182,2,26956,0,1,1,1,1,'2024-12-29 04:49:11',683124,'2024-12-29 04:49:12',349401,0,'','',30,0,0.66628,0.683,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423635183,2,26972,0,1,1,3,1,'2024-12-29 04:49:15',721519,'2024-12-29 04:49:15',840663,0,'','',30,0,0.11914,0.721,3,'Unknown storage : /disk1 : ERROR','',''),(423635184,2,26966,0,1,1,3,1,'2024-12-29 04:49:11',684021,'2024-12-29 04:49:21',802444,0,'','',30,0,10.11842,0.683,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635185,2,26973,0,1,1,0,1,'2024-12-29 04:49:44',863357,'2024-12-29 04:49:45',8,0,'','',30,0,0.14759,0.863,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635186,2,26967,0,1,1,3,1,'2024-12-29 04:49:41',841839,'2024-12-29 04:49:48',508516,0,'','',30,0,6.66668,0.841,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635187,2,23728,0,1,1,0,1,'2024-12-29 04:49:51',894500,'2024-12-29 04:49:51',914848,0,'','',30,0,0.02035,0.894,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635188,2,26972,0,1,1,3,1,'2024-12-29 04:49:51',896532,'2024-12-29 04:49:52',120,0,'','',30,0,0.12055,0.896,3,'Unknown storage : /disk1 : ERROR','',''),(423635189,2,26946,0,1,1,3,1,'2024-12-29 04:49:55',925150,'2024-12-29 04:49:56',336,0,'','',30,0,0.12694,0.925,3,'Unknown storage : /raid0 : ERROR','',''),(423635190,2,28624,0,1,1,0,1,'2024-12-29 04:49:55',926226,'2024-12-29 04:49:56',238808,0,'','',30,0,0.31258,0.926,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635191,2,28617,0,1,1,2,1,'2024-12-29 04:49:55',928232,'2024-12-29 04:49:56',277525,0,'','',30,0,0.34929,0.928,2,'No process matching mysqld found : CRITICAL','',''),(423635192,2,26932,0,1,1,1,1,'2024-12-29 04:49:55',929504,'2024-12-29 04:49:56',598083,0,'','',30,0,0.66858,0.929,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423635193,2,26963,0,1,1,0,1,'2024-12-29 04:49:59',975422,'2024-12-29 04:50:00',132,0,'','',30,0,0.04507,0.975,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635194,2,26931,0,1,1,0,1,'2024-12-29 04:50:00',979720,'2024-12-29 04:50:01',100555,0,'','',30,0,0.12083,0.979,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=59%',''),(423635195,2,26957,0,1,1,0,1,'2024-12-29 04:50:00',981665,'2024-12-29 04:50:01',216355,0,'','',30,0,0.23469,0.981,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635196,2,23727,0,1,1,2,1,'2024-12-29 04:50:04',4936,'2024-12-29 04:50:04',132151,0,'','',30,0,0.12064,0.011,2,'(null)','',''),(423635197,2,28631,0,1,1,0,1,'2024-12-29 04:50:04',92,'2024-12-29 04:50:04',317829,0,'','',30,0,0.30434,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635198,2,26974,0,1,1,0,1,'2024-12-29 04:50:13',5,'2024-12-29 04:50:13',180156,0,'','',30,0,0.12106,0.059,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635199,2,23729,0,1,1,2,1,'2024-12-29 04:50:13',25182,'2024-12-29 04:50:13',182248,0,'','',30,0,0.12111,0.061,2,'(null)','',''),(423635200,2,28636,0,1,1,3,1,'2024-12-29 04:50:05',14,'2024-12-29 04:50:15',136369,0,'','',30,0,10.11956,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635201,2,26952,0,1,1,0,1,'2024-12-29 04:50:23',0,'2024-12-29 04:50:23',103303,0,'','',30,0,0.00792,0.095,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635202,2,28625,0,1,1,2,1,'2024-12-29 04:50:23',0,'2024-12-29 04:50:23',182402,0,'','',30,0,0.08508,0.097,2,'(null)','',''),(423635203,2,26933,0,1,1,2,1,'2024-12-29 04:50:24',100742,'2024-12-29 04:50:24',221556,0,'','',30,0,0.12081,0.1,2,'(null)','',''),(423635204,2,26947,0,1,1,1,1,'2024-12-29 04:50:25',103996,'2024-12-29 04:50:25',231882,0,'','',30,0,0.12789,0.103,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635205,2,27566,0,1,1,0,1,'2024-12-29 04:50:29',161950,'2024-12-29 04:50:29',245300,0,'','',30,0,0.08335,0.161,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423635206,2,28632,0,1,1,2,1,'2024-12-29 04:50:33',182973,'2024-12-29 04:50:33',266588,0,'','',30,0,0.08361,0.182,2,'(null)','',''),(423635207,2,28628,0,1,1,0,1,'2024-12-29 04:50:33',184990,'2024-12-29 04:50:33',309428,0,'','',30,0,0.12444,0.184,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635208,2,26944,0,1,1,0,1,'2024-12-29 04:50:33',187134,'2024-12-29 04:50:33',317059,0,'','',30,0,0.12993,0.187,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635209,2,26945,0,1,1,0,1,'2024-12-29 04:50:33',188889,'2024-12-29 04:50:33',325310,0,'','',30,0,0.13642,0.188,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635210,2,23730,0,1,1,2,1,'2024-12-29 04:50:41',235924,'2024-12-29 04:50:41',301022,0,'','',30,0,0.0651,0.235,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635211,2,26975,0,1,1,1,1,'2024-12-29 04:50:41',237938,'2024-12-29 04:50:41',904067,0,'','',30,0,0.66613,0.237,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635212,2,26968,0,1,1,3,1,'2024-12-29 04:50:33',189893,'2024-12-29 04:50:43',303605,0,'','',30,0,10.11371,0.189,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635213,2,26934,0,1,1,0,1,'2024-12-29 04:50:45',270551,'2024-12-29 04:50:45',410243,0,'','',30,0,0.13969,0.27,0,'Load : 5.66 5.78 5.84 : OK','load_1_min=5.66;9;30 load_5_min=5.78;15;35 load_15_min=5.84;20;40',''),(423635214,2,28626,0,1,1,0,1,'2024-12-29 04:50:53',337703,'2024-12-29 04:50:53',342584,0,'','',30,0,0.00488,0.337,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635215,2,28618,0,1,1,0,1,'2024-12-29 04:50:54',340875,'2024-12-29 04:50:54',462642,0,'','',30,0,0.12177,0.34,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635216,2,26948,0,1,1,0,1,'2024-12-29 04:50:54',342796,'2024-12-29 04:50:54',467380,0,'','',30,0,0.12458,0.342,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635217,2,26951,0,1,1,0,1,'2024-12-29 04:50:58',353857,'2024-12-29 04:50:58',506250,0,'','',30,0,0.15239,0.353,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.06;4;9',''),(423635218,2,28284,0,1,1,0,1,'2024-12-29 04:51:00',359412,'2024-12-29 04:51:00',364599,0,'','',30,0,0.00519,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635219,2,28637,0,1,1,0,1,'2024-12-29 04:51:03',388158,'2024-12-29 04:51:03',398725,0,'','',30,0,0.01057,0.388,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423635220,2,28629,0,1,1,0,1,'2024-12-29 04:51:03',390158,'2024-12-29 04:51:03',511956,0,'','',30,0,0.1218,0.39,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635221,2,26955,0,1,1,0,1,'2024-12-29 04:51:03',392256,'2024-12-29 04:51:03',514328,0,'','',30,0,0.12207,0.392,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=7% cpu1=1% cpu2=77% cpu3=6%',''),(423635222,2,26969,0,1,1,2,1,'2024-12-29 04:51:03',394467,'2024-12-29 04:51:05',401874,0,'','',30,0,2.00741,0.394,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635223,2,26928,0,1,1,2,1,'2024-12-29 04:51:14',457019,'2024-12-29 04:51:14',578450,0,'','',30,0,0.12143,0.456,2,'(null)','',''),(423635224,2,26976,0,1,1,2,1,'2024-12-29 04:51:14',458674,'2024-12-29 04:51:14',581631,0,'','',30,0,0.12296,0.458,2,'(null)','',''),(423635225,2,26935,0,1,1,0,1,'2024-12-29 04:51:15',462318,'2024-12-29 04:51:15',471271,0,'','',30,0,0.00895,0.462,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635226,2,26953,0,1,1,0,1,'2024-12-29 04:51:20',495478,'2024-12-29 04:51:20',617893,0,'','',30,0,0.12241,0.495,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635227,2,28619,0,1,1,0,1,'2024-12-29 04:51:20',497471,'2024-12-29 04:51:20',622362,0,'','',30,0,0.12489,0.497,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423635228,2,26949,0,1,1,1,1,'2024-12-29 04:51:20',499480,'2024-12-29 04:51:21',166528,0,'','',30,0,0.66705,0.499,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635229,2,28627,0,1,1,2,1,'2024-12-29 04:51:26',523926,'2024-12-29 04:51:26',644087,0,'','',30,0,0.12016,0.523,2,'(null)','',''),(423635230,2,23725,0,1,1,2,1,'2024-12-29 04:51:28',554445,'2024-12-29 04:51:28',674028,0,'','',30,0,0.11958,0.554,2,'(null)','',''),(423635231,2,28623,0,1,1,0,1,'2024-12-29 04:51:29',558736,'2024-12-29 04:51:29',692032,0,'','',30,0,0.1333,0.558,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423635232,2,28630,0,1,1,0,1,'2024-12-29 04:51:35',590235,'2024-12-29 04:51:35',710722,0,'','',30,0,0.12049,0.59,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635233,2,26943,0,1,1,2,1,'2024-12-29 04:51:36',593503,'2024-12-29 04:51:36',720012,0,'','',30,0,0.12651,0.593,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635234,2,26962,0,1,1,0,1,'2024-12-29 04:51:36',595404,'2024-12-29 04:51:36',833426,0,'','',30,0,0.23802,0.595,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635235,2,26929,0,1,1,2,1,'2024-12-29 04:51:36',597490,'2024-12-29 04:51:38',604894,0,'','',30,0,2.0074,0.597,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635236,2,26954,0,1,1,0,1,'2024-12-29 04:51:40',635260,'2024-12-29 04:51:40',759090,0,'','',30,0,0.12383,0.635,0,'/var: 36%left(17599MB/48432MB) (>10%) : OK','\'/var\'=30833MB;43589;46010;0;48432',''),(423635237,2,26964,0,1,1,3,1,'2024-12-29 04:51:36',599676,'2024-12-29 04:51:46',711161,0,'','',30,0,10.11149,0.599,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635238,2,28280,0,1,1,0,1,'2024-12-29 04:51:46',660514,'2024-12-29 04:51:46',785010,0,'','',30,0,0.1245,0.66,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635239,2,26977,0,1,1,0,1,'2024-12-29 04:51:46',662468,'2024-12-29 04:51:46',802266,0,'','',30,0,0.1398,0.662,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423635240,2,26960,0,1,1,0,1,'2024-12-29 04:51:46',664530,'2024-12-29 04:51:46',804138,0,'','',30,0,0.13961,0.664,0,'Load : 1.76 1.41 1.29 : OK','load_1_min=1.76;2;6 load_5_min=1.41;3;7 load_15_min=1.29;4;9',''),(423635241,2,26978,0,1,1,0,1,'2024-12-29 04:51:51',695442,'2024-12-29 04:51:51',703414,0,'','',30,0,0.00797,0.695,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635242,2,26971,0,1,1,0,1,'2024-12-29 04:51:51',697436,'2024-12-29 04:51:51',819601,0,'','',30,0,0.12216,0.697,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635243,2,28616,0,1,1,0,1,'2024-12-29 04:51:51',699478,'2024-12-29 04:51:52',26490,0,'','',30,0,0.36409,0.699,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635244,2,28620,0,1,1,1,1,'2024-12-29 04:51:51',700526,'2024-12-29 04:51:52',369955,0,'','',30,0,0.66943,0.7,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635245,2,28282,0,1,1,0,1,'2024-12-29 04:51:55',735424,'2024-12-29 04:51:55',870037,0,'','',30,0,0.13461,0.735,0,'Load : 0.03 0.06 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423635246,2,23726,0,1,1,2,1,'2024-12-29 04:51:54',729105,'2024-12-29 04:51:56',735531,0,'','',30,0,2.00643,0.729,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635247,2,26970,0,1,1,3,1,'2024-12-29 04:51:54',730983,'2024-12-29 04:52:04',841397,0,'','',30,0,10.11041,0.73,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635248,2,26965,0,1,1,3,1,'2024-12-29 04:51:55',737853,'2024-12-29 04:52:05',849425,0,'','',30,0,10.11157,0.737,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635249,2,26961,0,1,1,0,1,'2024-12-29 04:52:10',823346,'2024-12-29 04:52:10',833471,0,'','',30,0,0.01013,0.823,0,'OK - 192.168.77.8: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635250,2,26955,0,1,1,0,1,'2024-12-29 04:52:10',825313,'2024-12-29 04:52:10',947231,0,'','',30,0,0.12192,0.825,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423635251,2,26950,0,1,1,2,1,'2024-12-29 04:52:10',827385,'2024-12-29 04:52:10',949461,0,'','',30,0,0.12208,0.827,2,'(null)','',''),(423635252,2,28622,0,1,1,2,1,'2024-12-29 04:52:10',829599,'2024-12-29 04:52:10',950579,0,'','',30,0,0.12098,0.829,2,'(null)','',''),(423635253,2,26930,0,1,1,0,1,'2024-12-29 04:52:10',831747,'2024-12-29 04:52:10',958010,0,'','',30,0,0.12626,0.831,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635254,2,26944,0,1,1,0,1,'2024-12-29 04:52:11',834683,'2024-12-29 04:52:11',962643,0,'','',30,0,0.12796,0.834,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635255,2,28281,0,1,1,1,1,'2024-12-29 04:52:11',836909,'2024-12-29 04:52:12',503370,0,'','',30,0,0.66646,0.836,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635256,2,26956,0,1,1,1,1,'2024-12-29 04:52:11',838487,'2024-12-29 04:52:12',507350,0,'','',30,0,0.66886,0.838,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423635257,2,26972,0,1,1,3,1,'2024-12-29 04:52:15',895131,'2024-12-29 04:52:16',6821,0,'','',30,0,0.12011,0.895,3,'Unknown storage : /disk1 : ERROR','',''),(423635258,2,26966,0,1,1,3,1,'2024-12-29 04:52:11',840354,'2024-12-29 04:52:21',956088,0,'','',30,0,10.11573,0.84,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635259,2,26973,0,1,1,0,1,'2024-12-29 04:52:44',36,'2024-12-29 04:52:44',166219,0,'','',30,0,0.12141,0.044,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635260,2,26967,0,1,1,3,1,'2024-12-29 04:52:41',15032,'2024-12-29 04:52:47',702696,0,'','',30,0,6.66743,0.035,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635261,2,23728,0,1,1,0,1,'2024-12-29 04:52:51',5,'2024-12-29 04:52:51',7,0,'','',30,0,0.01988,0.059,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635262,2,26972,0,1,1,3,1,'2024-12-29 04:52:51',25538,'2024-12-29 04:52:51',181335,0,'','',30,0,0.11963,0.061,3,'Unknown storage : /disk1 : ERROR','',''),(423635263,2,26946,0,1,1,3,1,'2024-12-29 04:52:55',0,'2024-12-29 04:52:55',222087,0,'','',30,0,0.12745,0.094,3,'Unknown storage : /raid0 : ERROR','',''),(423635264,2,28624,0,1,1,0,1,'2024-12-29 04:52:55',0,'2024-12-29 04:52:55',406897,0,'','',30,0,0.31028,0.096,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635265,2,28617,0,1,1,2,1,'2024-12-29 04:52:55',0,'2024-12-29 04:52:55',455427,0,'','',30,0,0.3567,0.098,2,'No process matching mysqld found : CRITICAL','',''),(423635266,2,26932,0,1,1,1,1,'2024-12-29 04:52:55',100933,'2024-12-29 04:52:55',767954,0,'','',30,0,0.66702,0.1,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423635267,2,26963,0,1,1,0,1,'2024-12-29 04:52:59',156188,'2024-12-29 04:52:59',200712,0,'','',30,0,0.04452,0.156,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635268,2,26931,0,1,1,0,1,'2024-12-29 04:53:00',158382,'2024-12-29 04:53:00',280433,0,'','',30,0,0.12205,0.158,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=79% cpu1=68% cpu2=59% cpu3=57%',''),(423635269,2,26957,0,1,1,0,1,'2024-12-29 04:53:00',160319,'2024-12-29 04:53:00',394436,0,'','',30,0,0.23412,0.16,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635270,2,23727,0,1,1,2,1,'2024-12-29 04:53:04',191014,'2024-12-29 04:53:04',311891,0,'','',30,0,0.12088,0.19,2,'(null)','',''),(423635271,2,28631,0,1,1,0,1,'2024-12-29 04:53:04',192899,'2024-12-29 04:53:04',492730,0,'','',30,0,0.29983,0.192,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635272,2,26974,0,1,1,0,1,'2024-12-29 04:53:13',249508,'2024-12-29 04:53:13',369724,0,'','',30,0,0.12022,0.249,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423635273,2,23729,0,1,1,2,1,'2024-12-29 04:53:13',250582,'2024-12-29 04:53:13',372765,0,'','',30,0,0.12218,0.25,2,'(null)','',''),(423635274,2,28636,0,1,1,3,1,'2024-12-29 04:53:05',197219,'2024-12-29 04:53:15',317332,0,'','',30,0,10.12011,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635275,2,26952,0,1,1,0,1,'2024-12-29 04:53:23',321534,'2024-12-29 04:53:23',329356,0,'','',30,0,0.00782,0.321,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635276,2,28625,0,1,1,2,1,'2024-12-29 04:53:23',323514,'2024-12-29 04:53:23',407704,0,'','',30,0,0.08419,0.323,2,'(null)','',''),(423635277,2,26933,0,1,1,2,1,'2024-12-29 04:53:24',326736,'2024-12-29 04:53:24',447032,0,'','',30,0,0.1203,0.326,2,'(null)','',''),(423635278,2,26947,0,1,1,1,1,'2024-12-29 04:53:25',330870,'2024-12-29 04:53:25',458980,0,'','',30,0,0.12811,0.33,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635279,2,27566,0,1,1,0,1,'2024-12-29 04:53:29',348540,'2024-12-29 04:53:29',391056,0,'','',30,0,0.04252,0.348,0,'SNMP OK - 358','iso.3.6.1.4.1.21695.1.2.2.4.1=358;;;;',''),(423635280,2,28632,0,1,1,2,1,'2024-12-29 04:53:33',368237,'2024-12-29 04:53:33',452816,0,'','',30,0,0.08458,0.368,2,'(null)','',''),(423635281,2,28628,0,1,1,0,1,'2024-12-29 04:53:33',369986,'2024-12-29 04:53:33',492357,0,'','',30,0,0.12237,0.369,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635282,2,26944,0,1,1,0,1,'2024-12-29 04:53:33',372168,'2024-12-29 04:53:33',502196,0,'','',30,0,0.13003,0.372,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635283,2,26945,0,1,1,0,1,'2024-12-29 04:53:33',374307,'2024-12-29 04:53:33',504725,0,'','',30,0,0.13042,0.374,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635284,2,26975,0,1,1,1,1,'2024-12-29 04:53:41',424466,'2024-12-29 04:53:42',0,0,'','',30,0,0.66607,0.424,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635285,2,23730,0,1,1,2,1,'2024-12-29 04:53:41',422539,'2024-12-29 04:53:43',429645,0,'','',30,0,2.00711,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635286,2,26968,0,1,1,3,1,'2024-12-29 04:53:33',376428,'2024-12-29 04:53:43',487137,0,'','',30,0,10.11071,0.376,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635287,2,26934,0,1,1,0,1,'2024-12-29 04:53:45',462237,'2024-12-29 04:53:45',600767,0,'','',30,0,0.13853,0.462,0,'Load : 5.00 5.50 5.72 : OK','load_1_min=5.00;9;30 load_5_min=5.50;15;35 load_15_min=5.72;20;40',''),(423635288,2,28626,0,1,1,0,1,'2024-12-29 04:53:53',507544,'2024-12-29 04:53:53',512749,0,'','',30,0,0.00521,0.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635289,2,28618,0,1,1,0,1,'2024-12-29 04:53:54',511727,'2024-12-29 04:53:54',633625,0,'','',30,0,0.1219,0.511,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635290,2,26948,0,1,1,0,1,'2024-12-29 04:53:54',513687,'2024-12-29 04:53:54',639658,0,'','',30,0,0.12597,0.513,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423635291,2,26951,0,1,1,0,1,'2024-12-29 04:53:58',539376,'2024-12-29 04:53:58',691069,0,'','',30,0,0.15169,0.539,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423635292,2,28284,0,1,1,0,1,'2024-12-29 04:54:00',545738,'2024-12-29 04:54:00',550818,0,'','',30,0,0.00508,0.545,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635293,2,28637,0,1,1,0,1,'2024-12-29 04:54:03',568255,'2024-12-29 04:54:03',577207,0,'','',30,0,0.00895,0.568,0,'SNMP OK - 187','iso.3.6.1.4.1.21695.1.2.2.4.2=187;;;;',''),(423635294,2,28629,0,1,1,0,1,'2024-12-29 04:54:03',570222,'2024-12-29 04:54:03',692528,0,'','',30,0,0.12231,0.57,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635295,2,26955,0,1,1,0,1,'2024-12-29 04:54:03',572428,'2024-12-29 04:54:03',693506,0,'','',30,0,0.12108,0.572,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423635296,2,26969,0,1,1,2,1,'2024-12-29 04:54:03',574556,'2024-12-29 04:54:05',581728,0,'','',30,0,2.00717,0.574,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635297,2,26928,0,1,1,2,1,'2024-12-29 04:54:14',629091,'2024-12-29 04:54:14',751008,0,'','',30,0,0.12192,0.629,2,'(null)','',''),(423635298,2,26976,0,1,1,2,1,'2024-12-29 04:54:14',631065,'2024-12-29 04:54:14',753047,0,'','',30,0,0.12198,0.631,2,'(null)','',''),(423635299,2,26935,0,1,1,0,1,'2024-12-29 04:54:15',634346,'2024-12-29 04:54:15',644028,0,'','',30,0,0.00968,0.634,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635300,2,26953,0,1,1,0,1,'2024-12-29 04:54:20',661106,'2024-12-29 04:54:20',785004,0,'','',30,0,0.1239,0.661,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635301,2,28619,0,1,1,0,1,'2024-12-29 04:54:20',663121,'2024-12-29 04:54:20',788291,0,'','',30,0,0.12517,0.663,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423635302,2,26949,0,1,1,1,1,'2024-12-29 04:54:20',665211,'2024-12-29 04:54:21',332089,0,'','',30,0,0.66688,0.665,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635303,2,28627,0,1,1,2,1,'2024-12-29 04:54:26',707031,'2024-12-29 04:54:26',827783,0,'','',30,0,0.12075,0.707,2,'(null)','',''),(423635304,2,23725,0,1,1,2,1,'2024-12-29 04:54:28',730374,'2024-12-29 04:54:28',851060,0,'','',30,0,0.12069,0.73,2,'(null)','',''),(423635305,2,28623,0,1,1,0,1,'2024-12-29 04:54:29',732546,'2024-12-29 04:54:29',865013,0,'','',30,0,0.13247,0.732,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423635306,2,28630,0,1,1,0,1,'2024-12-29 04:54:35',770568,'2024-12-29 04:54:35',891520,0,'','',30,0,0.12095,0.77,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635307,2,26943,0,1,1,2,1,'2024-12-29 04:54:36',774809,'2024-12-29 04:54:36',908431,0,'','',30,0,0.13362,0.774,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635308,2,26962,0,1,1,0,1,'2024-12-29 04:54:36',776781,'2024-12-29 04:54:37',14,0,'','',30,0,0.24013,0.776,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635309,2,26929,0,1,1,2,1,'2024-12-29 04:54:36',778965,'2024-12-29 04:54:38',785299,0,'','',30,0,2.00633,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635310,2,26954,0,1,1,0,1,'2024-12-29 04:54:40',811560,'2024-12-29 04:54:40',935772,0,'','',30,0,0.12421,0.811,0,'/var: 36%left(17599MB/48432MB) (>10%) : OK','\'/var\'=30833MB;43589;46010;0;48432',''),(423635311,2,26964,0,1,1,3,1,'2024-12-29 04:54:36',781115,'2024-12-29 04:54:46',891651,0,'','',30,0,10.11054,0.781,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635312,2,28280,0,1,1,0,1,'2024-12-29 04:54:46',840687,'2024-12-29 04:54:46',967700,0,'','',30,0,0.12701,0.84,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423635313,2,26977,0,1,1,0,1,'2024-12-29 04:54:46',842564,'2024-12-29 04:54:46',983516,0,'','',30,0,0.14095,0.842,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635314,2,26960,0,1,1,0,1,'2024-12-29 04:54:46',844727,'2024-12-29 04:54:46',986662,0,'','',30,0,0.14194,0.844,0,'Load : 1.54 1.38 1.29 : OK','load_1_min=1.54;2;6 load_5_min=1.38;3;7 load_15_min=1.29;4;9',''),(423635315,2,26978,0,1,1,0,1,'2024-12-29 04:54:51',879421,'2024-12-29 04:54:51',888116,0,'','',30,0,0.00869,0.879,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635316,2,26971,0,1,1,0,1,'2024-12-29 04:54:51',881399,'2024-12-29 04:54:52',2009,0,'','',30,0,0.12233,0.881,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635317,2,28616,0,1,1,0,1,'2024-12-29 04:54:51',883497,'2024-12-29 04:54:52',246889,0,'','',30,0,0.36339,0.883,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635318,2,28620,0,1,1,1,1,'2024-12-29 04:54:51',885444,'2024-12-29 04:54:52',550252,0,'','',30,0,0.66481,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635319,2,28282,0,1,1,0,1,'2024-12-29 04:54:55',915718,'2024-12-29 04:54:56',324,0,'','',30,0,0.13478,0.915,0,'Load : 0.07 0.09 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423635320,2,23726,0,1,1,2,1,'2024-12-29 04:54:54',910486,'2024-12-29 04:54:56',917261,0,'','',30,0,2.00678,0.91,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635321,2,26970,0,1,1,3,1,'2024-12-29 04:54:54',912473,'2024-12-29 04:55:05',6,0,'','',30,0,10.15604,0.912,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635322,2,26965,0,1,1,3,1,'2024-12-29 04:54:55',917843,'2024-12-29 04:55:06',12341,0,'','',30,0,10.11222,0.917,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635323,2,26961,0,1,1,0,1,'2024-12-29 04:55:11',4,'2024-12-29 04:55:11',0,0,'','',30,0,0.00804,1,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635324,2,26955,0,1,1,0,1,'2024-12-29 04:55:11',18,'2024-12-29 04:55:11',124908,0,'','',30,0,0.12262,1.002,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423635325,2,26950,0,1,1,2,1,'2024-12-29 04:55:11',2173,'2024-12-29 04:55:11',126604,0,'','',30,0,0.12243,1.004,2,'(null)','',''),(423635326,2,28622,0,1,1,2,1,'2024-12-29 04:55:11',3281,'2024-12-29 04:55:11',129475,0,'','',30,0,0.12315,1.006,2,'(null)','',''),(423635327,2,26930,0,1,1,0,1,'2024-12-29 04:55:11',0,'2024-12-29 04:55:11',134857,0,'','',30,0,0.1263,1.008,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635328,2,26944,0,1,1,0,1,'2024-12-29 04:55:11',4584,'2024-12-29 04:55:11',142220,0,'','',30,0,0.13147,0.01,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635329,2,28281,0,1,1,1,1,'2024-12-29 04:55:11',10,'2024-12-29 04:55:11',687545,0,'','',30,0,0.67468,0.012,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635330,2,26956,0,1,1,1,1,'2024-12-29 04:55:11',826,'2024-12-29 04:55:11',698224,0,'','',30,0,0.6835,0.014,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423635331,2,26972,0,1,1,3,1,'2024-12-29 04:55:15',25739,'2024-12-29 04:55:15',183260,0,'','',30,0,0.12105,0.062,3,'Unknown storage : /disk1 : ERROR','',''),(423635332,2,26966,0,1,1,3,1,'2024-12-29 04:55:11',7676,'2024-12-29 04:55:21',135083,0,'','',30,0,10.11831,0.016,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635333,2,26973,0,1,1,0,1,'2024-12-29 04:55:44',177717,'2024-12-29 04:55:44',299123,0,'','',30,0,0.12141,0.177,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635334,2,26967,0,1,1,3,1,'2024-12-29 04:55:41',158202,'2024-12-29 04:55:47',828532,0,'','',30,0,6.67033,0.158,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635335,2,23728,0,1,1,0,1,'2024-12-29 04:55:51',208877,'2024-12-29 04:55:51',229856,0,'','',30,0,0.02098,0.208,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635336,2,26972,0,1,1,3,1,'2024-12-29 04:55:51',210787,'2024-12-29 04:55:51',330995,0,'','',30,0,0.12021,0.21,3,'Unknown storage : /disk1 : ERROR','',''),(423635337,2,26946,0,1,1,3,1,'2024-12-29 04:55:55',242516,'2024-12-29 04:55:55',369431,0,'','',30,0,0.12692,0.242,3,'Unknown storage : /raid0 : ERROR','',''),(423635338,2,28624,0,1,1,0,1,'2024-12-29 04:55:55',244508,'2024-12-29 04:55:55',568844,0,'','',30,0,0.32434,0.244,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635339,2,28617,0,1,1,2,1,'2024-12-29 04:55:55',246552,'2024-12-29 04:55:55',594775,0,'','',30,0,0.34822,0.246,2,'No process matching mysqld found : CRITICAL','',''),(423635340,2,26932,0,1,1,1,1,'2024-12-29 04:55:55',248710,'2024-12-29 04:55:55',915488,0,'','',30,0,0.66678,0.248,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423635341,2,26963,0,1,1,0,1,'2024-12-29 04:55:59',290055,'2024-12-29 04:55:59',334842,0,'','',30,0,0.04479,0.29,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635342,2,26931,0,1,1,0,1,'2024-12-29 04:56:00',293261,'2024-12-29 04:56:00',419304,0,'','',30,0,0.12604,0.293,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=62% cpu3=60%',''),(423635343,2,26957,0,1,1,0,1,'2024-12-29 04:56:00',295217,'2024-12-29 04:56:00',528108,0,'','',30,0,0.23289,0.295,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635344,2,23727,0,1,1,2,1,'2024-12-29 04:56:04',309890,'2024-12-29 04:56:04',431964,0,'','',30,0,0.12207,0.309,2,'(null)','',''),(423635345,2,28631,0,1,1,0,1,'2024-12-29 04:56:04',310968,'2024-12-29 04:56:04',623865,0,'','',30,0,0.3129,0.31,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635346,2,26974,0,1,1,0,1,'2024-12-29 04:56:13',379395,'2024-12-29 04:56:13',499001,0,'','',30,0,0.11961,0.379,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635347,2,23729,0,1,1,2,1,'2024-12-29 04:56:13',381383,'2024-12-29 04:56:13',502273,0,'','',30,0,0.12089,0.381,2,'(null)','',''),(423635348,2,28636,0,1,1,3,1,'2024-12-29 04:56:05',315127,'2024-12-29 04:56:15',435382,0,'','',30,0,10.12026,0.315,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635349,2,26952,0,1,1,0,1,'2024-12-29 04:56:23',438050,'2024-12-29 04:56:23',448604,0,'','',30,0,0.01055,0.438,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635350,2,28625,0,1,1,2,1,'2024-12-29 04:56:23',439145,'2024-12-29 04:56:23',522789,0,'','',30,0,0.08364,0.439,2,'(null)','',''),(423635351,2,26933,0,1,1,2,1,'2024-12-29 04:56:24',442222,'2024-12-29 04:56:24',561137,0,'','',30,0,0.11892,0.442,2,'(null)','',''),(423635352,2,26947,0,1,1,1,1,'2024-12-29 04:56:25',445563,'2024-12-29 04:56:25',574601,0,'','',30,0,0.12904,0.445,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635353,2,27566,0,1,1,0,1,'2024-12-29 04:56:29',502561,'2024-12-29 04:56:29',547098,0,'','',30,0,0.04454,0.502,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423635354,2,28632,0,1,1,2,1,'2024-12-29 04:56:33',528532,'2024-12-29 04:56:33',612681,0,'','',30,0,0.08415,0.528,2,'(null)','',''),(423635355,2,28628,0,1,1,0,1,'2024-12-29 04:56:33',530454,'2024-12-29 04:56:33',653378,0,'','',30,0,0.12292,0.53,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635356,2,26944,0,1,1,0,1,'2024-12-29 04:56:33',532475,'2024-12-29 04:56:33',660900,0,'','',30,0,0.12843,0.532,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635357,2,26945,0,1,1,0,1,'2024-12-29 04:56:33',534640,'2024-12-29 04:56:33',662600,0,'','',30,0,0.12796,0.534,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635358,2,26975,0,1,1,1,1,'2024-12-29 04:56:41',571632,'2024-12-29 04:56:42',237901,0,'','',30,0,0.66627,0.571,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635359,2,23730,0,1,1,2,1,'2024-12-29 04:56:41',574096,'2024-12-29 04:56:43',580234,0,'','',30,0,2.00614,0.574,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635360,2,26968,0,1,1,3,1,'2024-12-29 04:56:33',536794,'2024-12-29 04:56:43',647145,0,'','',30,0,10.11035,0.536,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635361,2,26934,0,1,1,0,1,'2024-12-29 04:56:45',604800,'2024-12-29 04:56:45',745233,0,'','',30,0,0.14043,0.604,0,'Load : 5.49 5.64 5.73 : OK','load_1_min=5.49;9;30 load_5_min=5.64;15;35 load_15_min=5.73;20;40',''),(423635362,2,28626,0,1,1,0,1,'2024-12-29 04:56:53',669289,'2024-12-29 04:56:53',674937,0,'','',30,0,0.00565,0.669,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635363,2,28618,0,1,1,0,1,'2024-12-29 04:56:54',673447,'2024-12-29 04:56:54',795232,0,'','',30,0,0.12179,0.673,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635364,2,26948,0,1,1,0,1,'2024-12-29 04:56:54',675339,'2024-12-29 04:56:54',799689,0,'','',30,0,0.12435,0.675,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635365,2,26951,0,1,1,0,1,'2024-12-29 04:56:58',696094,'2024-12-29 04:56:58',848257,0,'','',30,0,0.15216,0.696,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423635366,2,28284,0,1,1,0,1,'2024-12-29 04:57:00',701483,'2024-12-29 04:57:00',706562,0,'','',30,0,0.00508,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635367,2,28637,0,1,1,0,1,'2024-12-29 04:57:03',718934,'2024-12-29 04:57:03',729498,0,'','',30,0,0.01056,0.718,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423635368,2,28629,0,1,1,0,1,'2024-12-29 04:57:03',720957,'2024-12-29 04:57:03',843154,0,'','',30,0,0.1222,0.72,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635369,2,26955,0,1,1,0,1,'2024-12-29 04:57:03',723043,'2024-12-29 04:57:03',846362,0,'','',30,0,0.12332,0.723,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=71% cpu3=2%',''),(423635370,2,26969,0,1,1,2,1,'2024-12-29 04:57:03',725012,'2024-12-29 04:57:05',731675,0,'','',30,0,2.00666,0.724,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635371,2,26928,0,1,1,2,1,'2024-12-29 04:57:14',770764,'2024-12-29 04:57:14',892080,0,'','',30,0,0.12132,0.77,2,'(null)','',''),(423635372,2,26976,0,1,1,2,1,'2024-12-29 04:57:14',772739,'2024-12-29 04:57:14',895188,0,'','',30,0,0.12245,0.772,2,'(null)','',''),(423635373,2,26935,0,1,1,0,1,'2024-12-29 04:57:15',776000,'2024-12-29 04:57:15',785915,0,'','',30,0,0.00992,0.775,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635374,2,26953,0,1,1,0,1,'2024-12-29 04:57:20',817774,'2024-12-29 04:57:20',940467,0,'','',30,0,0.12269,0.817,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635375,2,28619,0,1,1,0,1,'2024-12-29 04:57:20',819732,'2024-12-29 04:57:20',945338,0,'','',30,0,0.12561,0.819,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423635376,2,26949,0,1,1,1,1,'2024-12-29 04:57:20',821583,'2024-12-29 04:57:21',489923,0,'','',30,0,0.66834,0.821,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635377,2,28627,0,1,1,2,1,'2024-12-29 04:57:26',864836,'2024-12-29 04:57:26',985253,0,'','',30,0,0.12042,0.864,2,'(null)','',''),(423635378,2,23725,0,1,1,2,1,'2024-12-29 04:57:28',892172,'2024-12-29 04:57:29',5114,0,'','',30,0,0.1196,0.892,2,'(null)','',''),(423635379,2,28623,0,1,1,0,1,'2024-12-29 04:57:29',896354,'2024-12-29 04:57:30',2,0,'','',30,0,0.13231,0.896,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423635380,2,28630,0,1,1,0,1,'2024-12-29 04:57:35',929347,'2024-12-29 04:57:36',4,0,'','',30,0,0.12063,0.929,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635381,2,26943,0,1,1,2,1,'2024-12-29 04:57:36',932550,'2024-12-29 04:57:37',24917,0,'','',30,0,0.12798,0.932,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635382,2,26962,0,1,1,0,1,'2024-12-29 04:57:36',934528,'2024-12-29 04:57:37',182087,0,'','',30,0,0.24756,0.934,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0','');
INSERT INTO `nagios_servicechecks` VALUES (423635383,2,26929,0,1,1,2,1,'2024-12-29 04:57:36',936619,'2024-12-29 04:57:38',942358,0,'','',30,0,2.00574,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635384,2,26954,0,1,1,0,1,'2024-12-29 04:57:40',972477,'2024-12-29 04:57:41',0,0,'','',30,0,0.12398,0.972,0,'/var: 36%left(17598MB/48432MB) (>10%) : OK','\'/var\'=30834MB;43589;46010;0;48432',''),(423635385,2,28280,0,1,1,0,1,'2024-12-29 04:57:46',51,'2024-12-29 04:57:46',130811,0,'','',30,0,0.12441,0.006,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423635386,2,26977,0,1,1,0,1,'2024-12-29 04:57:46',0,'2024-12-29 04:57:46',146710,0,'','',30,0,0.13843,0.008,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635387,2,26960,0,1,1,0,1,'2024-12-29 04:57:46',4301,'2024-12-29 04:57:46',149713,0,'','',30,0,0.1394,0.01,0,'Load : 1.60 1.48 1.34 : OK','load_1_min=1.60;2;6 load_5_min=1.48;3;7 load_15_min=1.34;4;9',''),(423635388,2,26964,0,1,1,3,1,'2024-12-29 04:57:36',938768,'2024-12-29 04:57:47',4,0,'','',30,0,10.11098,0.938,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635389,2,26978,0,1,1,0,1,'2024-12-29 04:57:51',9822,'2024-12-29 04:57:51',13079,0,'','',30,0,0.00829,0.023,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635390,2,26971,0,1,1,0,1,'2024-12-29 04:57:51',169,'2024-12-29 04:57:51',148523,0,'','',30,0,0.12334,0.025,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635391,2,28616,0,1,1,0,1,'2024-12-29 04:57:51',1490,'2024-12-29 04:57:51',395825,0,'','',30,0,0.3686,0.027,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635392,2,28620,0,1,1,1,1,'2024-12-29 04:57:51',2,'2024-12-29 04:57:51',698511,0,'','',30,0,0.66906,0.029,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635393,2,28282,0,1,1,0,1,'2024-12-29 04:57:55',2941,'2024-12-29 04:57:55',190071,0,'','',30,0,0.13431,0.055,0,'Load : 0.17 0.09 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423635394,2,23726,0,1,1,2,1,'2024-12-29 04:57:54',20912,'2024-12-29 04:57:56',379,0,'','',30,0,2.00672,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635395,2,26970,0,1,1,3,1,'2024-12-29 04:57:54',21855,'2024-12-29 04:58:04',162292,0,'','',30,0,10.10975,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635396,2,26965,0,1,1,3,1,'2024-12-29 04:57:55',5,'2024-12-29 04:58:05',179607,0,'','',30,0,10.12133,0.058,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635397,2,26961,0,1,1,0,1,'2024-12-29 04:58:11',102057,'2024-12-29 04:58:11',110302,0,'','',30,0,0.00825,0.102,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635398,2,26955,0,1,1,0,1,'2024-12-29 04:58:11',104156,'2024-12-29 04:58:11',226261,0,'','',30,0,0.12211,0.104,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423635399,2,26950,0,1,1,2,1,'2024-12-29 04:58:11',106263,'2024-12-29 04:58:11',230186,0,'','',30,0,0.12392,0.106,2,'(null)','',''),(423635400,2,28622,0,1,1,2,1,'2024-12-29 04:58:11',108674,'2024-12-29 04:58:11',232326,0,'','',30,0,0.12365,0.108,2,'(null)','',''),(423635401,2,26930,0,1,1,0,1,'2024-12-29 04:58:11',110673,'2024-12-29 04:58:11',236363,0,'','',30,0,0.12569,0.11,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635402,2,26944,0,1,1,0,1,'2024-12-29 04:58:11',111245,'2024-12-29 04:58:11',246538,0,'','',30,0,0.13529,0.111,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635403,2,28281,0,1,1,1,1,'2024-12-29 04:58:11',114156,'2024-12-29 04:58:11',781454,0,'','',30,0,0.6673,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635404,2,26956,0,1,1,1,1,'2024-12-29 04:58:11',116311,'2024-12-29 04:58:11',789259,0,'','',30,0,0.67295,0.116,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423635405,2,26972,0,1,1,3,1,'2024-12-29 04:58:15',159260,'2024-12-29 04:58:15',279814,0,'','',30,0,0.12055,0.159,3,'Unknown storage : /disk1 : ERROR','',''),(423635406,2,26966,0,1,1,3,1,'2024-12-29 04:58:11',117308,'2024-12-29 04:58:21',235802,0,'','',30,0,10.11849,0.117,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635407,2,26973,0,1,1,0,1,'2024-12-29 04:58:44',305161,'2024-12-29 04:58:44',426074,0,'','',30,0,0.12091,0.305,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635408,2,26967,0,1,1,3,1,'2024-12-29 04:58:41',291962,'2024-12-29 04:58:47',962251,0,'','',30,0,6.67029,0.291,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635409,2,23728,0,1,1,0,1,'2024-12-29 04:58:51',338470,'2024-12-29 04:58:51',365471,0,'','',30,0,0.027,0.338,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635410,2,26972,0,1,1,3,1,'2024-12-29 04:58:51',340262,'2024-12-29 04:58:51',482444,0,'','',30,0,0.14218,0.34,3,'Unknown storage : /disk1 : ERROR','',''),(423635411,2,26946,0,1,1,3,1,'2024-12-29 04:58:55',381949,'2024-12-29 04:58:55',507232,0,'','',30,0,0.12528,0.381,3,'Unknown storage : /raid0 : ERROR','',''),(423635412,2,28624,0,1,1,0,1,'2024-12-29 04:58:55',383915,'2024-12-29 04:58:55',697181,0,'','',30,0,0.31327,0.383,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635413,2,28617,0,1,1,2,1,'2024-12-29 04:58:55',385967,'2024-12-29 04:58:55',734948,0,'','',30,0,0.34898,0.385,2,'No process matching mysqld found : CRITICAL','',''),(423635414,2,26932,0,1,1,1,1,'2024-12-29 04:58:55',387968,'2024-12-29 04:58:56',7,0,'','',30,0,0.69045,0.387,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423635415,2,26963,0,1,1,0,1,'2024-12-29 04:58:59',411043,'2024-12-29 04:58:59',456202,0,'','',30,0,0.04516,0.411,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635416,2,26931,0,1,1,0,1,'2024-12-29 04:59:00',415391,'2024-12-29 04:59:00',536988,0,'','',30,0,0.1216,0.415,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=70% cpu2=63% cpu3=58%',''),(423635417,2,26957,0,1,1,0,1,'2024-12-29 04:59:00',417354,'2024-12-29 04:59:00',654250,0,'','',30,0,0.2369,0.417,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635418,2,23727,0,1,1,2,1,'2024-12-29 04:59:04',449476,'2024-12-29 04:59:04',570682,0,'','',30,0,0.12121,0.449,2,'(null)','',''),(423635419,2,28631,0,1,1,0,1,'2024-12-29 04:59:04',451401,'2024-12-29 04:59:04',755283,0,'','',30,0,0.30388,0.451,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635420,2,26974,0,1,1,0,1,'2024-12-29 04:59:13',524728,'2024-12-29 04:59:13',644819,0,'','',30,0,0.12009,0.524,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423635421,2,23729,0,1,1,2,1,'2024-12-29 04:59:13',526728,'2024-12-29 04:59:13',648571,0,'','',30,0,0.12184,0.526,2,'(null)','',''),(423635422,2,28636,0,1,1,3,1,'2024-12-29 04:59:05',454700,'2024-12-29 04:59:15',573534,0,'','',30,0,10.11883,0.454,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635423,2,26952,0,1,1,0,1,'2024-12-29 04:59:23',580193,'2024-12-29 04:59:23',588407,0,'','',30,0,0.00821,0.58,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635424,2,28625,0,1,1,2,1,'2024-12-29 04:59:23',582397,'2024-12-29 04:59:23',665733,0,'','',30,0,0.08334,0.582,2,'(null)','',''),(423635425,2,26933,0,1,1,2,1,'2024-12-29 04:59:24',586513,'2024-12-29 04:59:24',707464,0,'','',30,0,0.12095,0.586,2,'(null)','',''),(423635426,2,26947,0,1,1,1,1,'2024-12-29 04:59:25',590658,'2024-12-29 04:59:25',718354,0,'','',30,0,0.1277,0.59,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635427,2,27566,0,1,1,0,1,'2024-12-29 04:59:29',639146,'2024-12-29 04:59:29',686297,0,'','',30,0,0.04715,0.639,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423635428,2,28632,0,1,1,2,1,'2024-12-29 04:59:33',667605,'2024-12-29 04:59:33',751783,0,'','',30,0,0.08418,0.667,2,'(null)','',''),(423635429,2,28628,0,1,1,0,1,'2024-12-29 04:59:33',669499,'2024-12-29 04:59:33',792091,0,'','',30,0,0.12259,0.669,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635430,2,26945,0,1,1,0,1,'2024-12-29 04:59:33',672656,'2024-12-29 04:59:33',802927,0,'','',30,0,0.13027,0.672,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635431,2,26944,0,1,1,0,1,'2024-12-29 04:59:33',671535,'2024-12-29 04:59:33',810140,0,'','',30,0,0.13861,0.671,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635432,2,23730,0,1,1,2,1,'2024-12-29 04:59:41',710476,'2024-12-29 04:59:41',783200,0,'','',30,0,0.07272,0.71,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635433,2,26975,0,1,1,1,1,'2024-12-29 04:59:41',708461,'2024-12-29 04:59:42',375556,0,'','',30,0,0.66709,0.708,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635434,2,26968,0,1,1,3,1,'2024-12-29 04:59:33',674744,'2024-12-29 04:59:43',785657,0,'','',30,0,10.11091,0.674,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635435,2,26934,0,1,1,0,1,'2024-12-29 04:59:45',742256,'2024-12-29 04:59:45',886755,0,'','',30,0,0.1445,0.742,0,'Load : 6.16 5.70 5.72 : OK','load_1_min=6.16;9;30 load_5_min=5.70;15;35 load_15_min=5.72;20;40',''),(423635436,2,28626,0,1,1,0,1,'2024-12-29 04:59:53',799482,'2024-12-29 04:59:53',804621,0,'','',30,0,0.00514,0.799,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635437,2,28618,0,1,1,0,1,'2024-12-29 04:59:54',802855,'2024-12-29 04:59:54',926168,0,'','',30,0,0.12331,0.802,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635438,2,26948,0,1,1,0,1,'2024-12-29 04:59:54',804784,'2024-12-29 04:59:54',929904,0,'','',30,0,0.12512,0.804,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635439,2,26951,0,1,1,0,1,'2024-12-29 04:59:58',830671,'2024-12-29 04:59:58',982182,0,'','',30,0,0.15151,0.83,0,'Load : 0.10 0.05 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423635440,2,28284,0,1,1,0,1,'2024-12-29 05:00:00',836028,'2024-12-29 05:00:00',841135,0,'','',30,0,0.00511,0.836,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635441,2,28637,0,1,1,0,1,'2024-12-29 05:00:03',861545,'2024-12-29 05:00:03',873576,0,'','',30,0,0.01203,0.861,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423635442,2,28629,0,1,1,0,1,'2024-12-29 05:00:03',863561,'2024-12-29 05:00:03',985887,0,'','',30,0,0.12233,0.863,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635443,2,26955,0,1,1,0,1,'2024-12-29 05:00:03',864603,'2024-12-29 05:00:03',989679,0,'','',30,0,0.12508,0.864,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=2%',''),(423635444,2,26969,0,1,1,2,1,'2024-12-29 05:00:03',866617,'2024-12-29 05:00:05',872374,0,'','',30,0,2.00576,0.866,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635445,2,26928,0,1,1,2,1,'2024-12-29 05:00:14',928557,'2024-12-29 05:00:15',4,0,'','',30,0,0.12097,0.928,2,'(null)','',''),(423635446,2,26976,0,1,1,2,1,'2024-12-29 05:00:14',930508,'2024-12-29 05:00:15',21422,0,'','',30,0,0.12115,0.93,2,'(null)','',''),(423635447,2,26935,0,1,1,0,1,'2024-12-29 05:00:15',933741,'2024-12-29 05:00:15',942683,0,'','',30,0,0.00894,0.933,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635448,2,26953,0,1,1,0,1,'2024-12-29 05:00:20',966187,'2024-12-29 05:00:21',0,0,'','',30,0,0.12356,0.966,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635449,2,28619,0,1,1,0,1,'2024-12-29 05:00:20',968207,'2024-12-29 05:00:21',0,0,'','',30,0,0.12454,0.968,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423635450,2,26949,0,1,1,1,1,'2024-12-29 05:00:20',970311,'2024-12-29 05:00:21',639157,0,'','',30,0,0.66885,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635451,2,28627,0,1,1,2,1,'2024-12-29 05:00:26',0,'2024-12-29 05:00:26',129934,0,'','',30,0,0.12193,0.007,2,'(null)','',''),(423635452,2,23725,0,1,1,2,1,'2024-12-29 05:00:28',166,'2024-12-29 05:00:28',154466,0,'','',30,0,0.12977,0.024,2,'(null)','',''),(423635453,2,28623,0,1,1,0,1,'2024-12-29 05:00:29',2,'2024-12-29 05:00:29',160964,0,'','',30,0,0.1329,0.028,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423635454,2,28630,0,1,1,0,1,'2024-12-29 05:00:35',2515,'2024-12-29 05:00:35',169198,0,'','',30,0,0.12196,0.047,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635455,2,26943,0,1,1,2,1,'2024-12-29 05:00:36',20918,'2024-12-29 05:00:36',183835,0,'','',30,0,0.13317,0.05,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635456,2,26962,0,1,1,0,1,'2024-12-29 05:00:36',341,'2024-12-29 05:00:36',292787,0,'','',30,0,0.24019,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635457,2,26929,0,1,1,2,1,'2024-12-29 05:00:36',23012,'2024-12-29 05:00:38',392,0,'','',30,0,2.00635,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635458,2,26954,0,1,1,0,1,'2024-12-29 05:00:40',30786,'2024-12-29 05:00:40',197516,0,'','',30,0,0.12341,0.074,0,'/var: 36%left(17598MB/48432MB) (>10%) : OK','\'/var\'=30834MB;43589;46010;0;48432',''),(423635459,2,26964,0,1,1,3,1,'2024-12-29 05:00:36',23972,'2024-12-29 05:00:46',169138,0,'','',30,0,10.11249,0.056,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635460,2,28280,0,1,1,0,1,'2024-12-29 05:00:46',0,'2024-12-29 05:00:46',217187,0,'','',30,0,0.12564,0.091,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423635461,2,26977,0,1,1,0,1,'2024-12-29 05:00:46',0,'2024-12-29 05:00:46',232654,0,'','',30,0,0.13909,0.093,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423635462,2,26960,0,1,1,0,1,'2024-12-29 05:00:46',0,'2024-12-29 05:00:46',238053,0,'','',30,0,0.14234,0.095,0,'Load : 1.51 1.50 1.37 : OK','load_1_min=1.51;2;6 load_5_min=1.50;3;7 load_15_min=1.37;4;9',''),(423635463,2,26978,0,1,1,0,1,'2024-12-29 05:00:51',113335,'2024-12-29 05:00:51',126679,0,'','',30,0,0.01334,0.113,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635464,2,26971,0,1,1,0,1,'2024-12-29 05:00:51',114372,'2024-12-29 05:00:51',239679,0,'','',30,0,0.12531,0.114,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635465,2,28616,0,1,1,0,1,'2024-12-29 05:00:51',116397,'2024-12-29 05:00:51',482352,0,'','',30,0,0.36595,0.116,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635466,2,28620,0,1,1,1,1,'2024-12-29 05:00:51',124604,'2024-12-29 05:00:51',789441,0,'','',30,0,0.66484,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635467,2,28282,0,1,1,0,1,'2024-12-29 05:00:55',147001,'2024-12-29 05:00:55',285022,0,'','',30,0,0.13802,0.146,0,'Load : 0.38 0.14 0.10 : OK','load_1_min=0.38;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423635468,2,23726,0,1,1,2,1,'2024-12-29 05:00:54',141836,'2024-12-29 05:00:56',147604,0,'','',30,0,2.00577,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635469,2,26970,0,1,1,3,1,'2024-12-29 05:00:54',143731,'2024-12-29 05:01:04',253579,0,'','',30,0,10.10985,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635470,2,26965,0,1,1,3,1,'2024-12-29 05:00:55',148076,'2024-12-29 05:01:05',260101,0,'','',30,0,10.11202,0.148,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635471,2,26961,0,1,1,0,1,'2024-12-29 05:01:11',197570,'2024-12-29 05:01:11',205757,0,'','',30,0,0.00819,0.197,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635472,2,26955,0,1,1,0,1,'2024-12-29 05:01:11',199585,'2024-12-29 05:01:11',322098,0,'','',30,0,0.12251,0.199,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423635473,2,26950,0,1,1,2,1,'2024-12-29 05:01:11',201680,'2024-12-29 05:01:11',326005,0,'','',30,0,0.12433,0.201,2,'(null)','',''),(423635474,2,28622,0,1,1,2,1,'2024-12-29 05:01:11',203701,'2024-12-29 05:01:11',326974,0,'','',30,0,0.12327,0.203,2,'(null)','',''),(423635475,2,26930,0,1,1,0,1,'2024-12-29 05:01:11',204661,'2024-12-29 05:01:11',332709,0,'','',30,0,0.12805,0.204,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635476,2,26944,0,1,1,0,1,'2024-12-29 05:01:11',206707,'2024-12-29 05:01:11',334697,0,'','',30,0,0.12799,0.206,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635477,2,28281,0,1,1,1,1,'2024-12-29 05:01:11',208875,'2024-12-29 05:01:11',879168,0,'','',30,0,0.67029,0.208,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635478,2,26956,0,1,1,1,1,'2024-12-29 05:01:11',211021,'2024-12-29 05:01:11',881800,0,'','',30,0,0.67078,0.21,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423635479,2,26972,0,1,1,3,1,'2024-12-29 05:01:15',284691,'2024-12-29 05:01:15',405485,0,'','',30,0,0.12079,0.284,3,'Unknown storage : /disk1 : ERROR','',''),(423635480,2,26966,0,1,1,3,1,'2024-12-29 05:01:11',213090,'2024-12-29 05:01:21',332747,0,'','',30,0,10.11966,0.213,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635481,2,26973,0,1,1,0,1,'2024-12-29 05:01:44',417918,'2024-12-29 05:01:44',539374,0,'','',30,0,0.12146,0.417,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635482,2,26967,0,1,1,3,1,'2024-12-29 05:01:41',396158,'2024-12-29 05:01:48',6,0,'','',30,0,6.67235,0.396,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635483,2,23728,0,1,1,0,1,'2024-12-29 05:01:51',448646,'2024-12-29 05:01:51',470523,0,'','',30,0,0.02188,0.448,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%','rta=0.837ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635484,2,26972,0,1,1,3,1,'2024-12-29 05:01:51',450742,'2024-12-29 05:01:51',570496,0,'','',30,0,0.11975,0.45,3,'Unknown storage : /disk1 : ERROR','',''),(423635485,2,26946,0,1,1,3,1,'2024-12-29 05:01:55',477447,'2024-12-29 05:01:55',603068,0,'','',30,0,0.12562,0.477,3,'Unknown storage : /raid0 : ERROR','',''),(423635486,2,28624,0,1,1,0,1,'2024-12-29 05:01:55',479452,'2024-12-29 05:01:55',788622,0,'','',30,0,0.30917,0.479,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635487,2,28617,0,1,1,2,1,'2024-12-29 05:01:55',481513,'2024-12-29 05:01:55',839349,0,'','',30,0,0.35784,0.481,2,'No process matching mysqld found : CRITICAL','',''),(423635488,2,26932,0,1,1,1,1,'2024-12-29 05:01:55',482517,'2024-12-29 05:01:56',144697,0,'','',30,0,0.66218,0.482,1,'SNMP WARNING - 35 28 34','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423635489,2,26963,0,1,1,0,1,'2024-12-29 05:01:59',539285,'2024-12-29 05:01:59',583781,0,'','',30,0,0.0445,0.539,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635490,2,26931,0,1,1,0,1,'2024-12-29 05:02:00',542475,'2024-12-29 05:02:00',665163,0,'','',30,0,0.12269,0.542,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=84% cpu1=64% cpu2=61% cpu3=57%',''),(423635491,2,26957,0,1,1,0,1,'2024-12-29 05:02:00',543514,'2024-12-29 05:02:00',776772,0,'','',30,0,0.23326,0.543,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635492,2,23727,0,1,1,2,1,'2024-12-29 05:02:04',573601,'2024-12-29 05:02:04',694562,0,'','',30,0,0.12096,0.573,2,'(null)','',''),(423635493,2,28631,0,1,1,0,1,'2024-12-29 05:02:04',575680,'2024-12-29 05:02:04',887680,0,'','',30,0,0.312,0.575,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635494,2,26974,0,1,1,0,1,'2024-12-29 05:02:13',647355,'2024-12-29 05:02:13',767796,0,'','',30,0,0.12044,0.647,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635495,2,23729,0,1,1,2,1,'2024-12-29 05:02:13',649376,'2024-12-29 05:02:13',770539,0,'','',30,0,0.12116,0.649,2,'(null)','',''),(423635496,2,28636,0,1,1,3,1,'2024-12-29 05:02:05',579582,'2024-12-29 05:02:15',700732,0,'','',30,0,10.12115,0.579,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635497,2,26952,0,1,1,0,1,'2024-12-29 05:02:23',715888,'2024-12-29 05:02:23',724499,0,'','',30,0,0.00861,0.715,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635498,2,28625,0,1,1,2,1,'2024-12-29 05:02:23',718215,'2024-12-29 05:02:23',801923,0,'','',30,0,0.08371,0.718,2,'(null)','',''),(423635499,2,26933,0,1,1,2,1,'2024-12-29 05:02:24',722115,'2024-12-29 05:02:24',843097,0,'','',30,0,0.12098,0.722,2,'(null)','',''),(423635500,2,26947,0,1,1,1,1,'2024-12-29 05:02:25',725209,'2024-12-29 05:02:25',853531,0,'','',30,0,0.12832,0.725,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635501,2,27566,0,1,1,0,1,'2024-12-29 05:02:29',772984,'2024-12-29 05:02:29',821273,0,'','',30,0,0.04829,0.772,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423635502,2,28632,0,1,1,2,1,'2024-12-29 05:02:33',802825,'2024-12-29 05:02:33',886654,0,'','',30,0,0.08383,0.802,2,'(null)','',''),(423635503,2,28628,0,1,1,0,1,'2024-12-29 05:02:33',804810,'2024-12-29 05:02:33',927719,0,'','',30,0,0.12291,0.804,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635504,2,26944,0,1,1,0,1,'2024-12-29 05:02:33',809043,'2024-12-29 05:02:33',937643,0,'','',30,0,0.1286,0.809,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635505,2,26945,0,1,1,0,1,'2024-12-29 05:02:33',806877,'2024-12-29 05:02:33',937985,0,'','',30,0,0.13111,0.806,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635506,2,23730,0,1,1,2,1,'2024-12-29 05:02:41',843365,'2024-12-29 05:02:41',919543,0,'','',30,0,0.07618,0.843,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635507,2,26975,0,1,1,1,1,'2024-12-29 05:02:41',845394,'2024-12-29 05:02:42',510730,0,'','',30,0,0.66534,0.845,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635508,2,26968,0,1,1,3,1,'2024-12-29 05:02:33',811131,'2024-12-29 05:02:43',921760,0,'','',30,0,10.11063,0.811,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635509,2,26934,0,1,1,0,1,'2024-12-29 05:02:45',954304,'2024-12-29 05:02:46',0,0,'','',30,0,0.14351,0.954,0,'Load : 5.38 5.71 5.73 : OK','load_1_min=5.38;9;30 load_5_min=5.71;15;35 load_15_min=5.73;20;40',''),(423635510,2,28626,0,1,1,0,1,'2024-12-29 05:02:53',38,'2024-12-29 05:02:53',12597,0,'','',30,0,0.02578,0.004,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635511,2,28618,0,1,1,0,1,'2024-12-29 05:02:54',2,'2024-12-29 05:02:54',152661,0,'','',30,0,0.12276,0.029,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635512,2,26948,0,1,1,0,1,'2024-12-29 05:02:54',25,'2024-12-29 05:02:54',157209,0,'','',30,0,0.12538,0.031,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635513,2,26951,0,1,1,0,1,'2024-12-29 05:02:58',294,'2024-12-29 05:02:58',210789,0,'','',30,0,0.1661,0.044,0,'Load : 0.00 0.02 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423635514,2,28284,0,1,1,0,1,'2024-12-29 05:03:00',392,'2024-12-29 05:03:00',27913,0,'','',30,0,0.00532,0.061,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635515,2,28637,0,1,1,0,1,'2024-12-29 05:03:03',494,'2024-12-29 05:03:03',0,0,'','',30,0,0.01645,0.075,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423635516,2,28629,0,1,1,0,1,'2024-12-29 05:03:03',32663,'2024-12-29 05:03:03',201101,0,'','',30,0,0.12347,0.077,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635517,2,26955,0,1,1,0,1,'2024-12-29 05:03:03',7,'2024-12-29 05:03:03',202462,0,'','',30,0,0.12272,0.079,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423635518,2,26969,0,1,1,2,1,'2024-12-29 05:03:03',0,'2024-12-29 05:03:05',0,0,'','',30,0,2.00776,0.081,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635519,2,26928,0,1,1,2,1,'2024-12-29 05:03:14',114951,'2024-12-29 05:03:14',257125,0,'','',30,0,0.14217,0.114,2,'(null)','',''),(423635520,2,26976,0,1,1,2,1,'2024-12-29 05:03:14',137691,'2024-12-29 05:03:14',260206,0,'','',30,0,0.12251,0.137,2,'(null)','',''),(423635521,2,26935,0,1,1,0,1,'2024-12-29 05:03:15',141356,'2024-12-29 05:03:15',151811,0,'','',30,0,0.01046,0.141,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635522,2,26953,0,1,1,0,1,'2024-12-29 05:03:20',163278,'2024-12-29 05:03:20',286521,0,'','',30,0,0.12324,0.163,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635523,2,28619,0,1,1,0,1,'2024-12-29 05:03:20',165331,'2024-12-29 05:03:20',294156,0,'','',30,0,0.12882,0.165,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423635524,2,26949,0,1,1,1,1,'2024-12-29 05:03:20',167473,'2024-12-29 05:03:20',833893,0,'','',30,0,0.66642,0.167,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635525,2,28627,0,1,1,2,1,'2024-12-29 05:03:26',193465,'2024-12-29 05:03:26',316101,0,'','',30,0,0.12264,0.193,2,'(null)','',''),(423635526,2,23725,0,1,1,2,1,'2024-12-29 05:03:28',213986,'2024-12-29 05:03:28',334450,0,'','',30,0,0.12046,0.213,2,'(null)','',''),(423635527,2,28623,0,1,1,0,1,'2024-12-29 05:03:29',216179,'2024-12-29 05:03:29',349533,0,'','',30,0,0.13335,0.216,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423635528,2,28630,0,1,1,0,1,'2024-12-29 05:03:35',234364,'2024-12-29 05:03:35',354849,0,'','',30,0,0.12048,0.234,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635529,2,26943,0,1,1,2,1,'2024-12-29 05:03:36',237645,'2024-12-29 05:03:36',365818,0,'','',30,0,0.12817,0.237,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635530,2,26962,0,1,1,0,1,'2024-12-29 05:03:36',239611,'2024-12-29 05:03:36',487388,0,'','',30,0,0.24778,0.239,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635531,2,26929,0,1,1,2,1,'2024-12-29 05:03:36',240620,'2024-12-29 05:03:38',248079,0,'','',30,0,2.00746,0.24,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635532,2,26954,0,1,1,0,1,'2024-12-29 05:03:40',268340,'2024-12-29 05:03:40',392632,0,'','',30,0,0.12429,0.268,0,'/var: 36%left(17597MB/48432MB) (>10%) : OK','\'/var\'=30835MB;43589;46010;0;48432',''),(423635533,2,26964,0,1,1,3,1,'2024-12-29 05:03:36',243021,'2024-12-29 05:03:46',354736,0,'','',30,0,10.11172,0.242,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635534,2,28280,0,1,1,0,1,'2024-12-29 05:03:46',293587,'2024-12-29 05:03:46',418091,0,'','',30,0,0.1245,0.293,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423635535,2,26960,0,1,1,0,1,'2024-12-29 05:03:46',297643,'2024-12-29 05:03:46',439877,0,'','',30,0,0.14223,0.297,0,'Load : 1.46 1.52 1.39 : OK','load_1_min=1.46;2;6 load_5_min=1.52;3;7 load_15_min=1.39;4;9',''),(423635536,2,26977,0,1,1,0,1,'2024-12-29 05:03:46',295553,'2024-12-29 05:03:46',442304,0,'','',30,0,0.14675,0.295,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423635537,2,26978,0,1,1,0,1,'2024-12-29 05:03:51',331730,'2024-12-29 05:03:51',339671,0,'','',30,0,0.00794,0.331,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635538,2,26971,0,1,1,0,1,'2024-12-29 05:03:51',333671,'2024-12-29 05:03:51',455709,0,'','',30,0,0.12204,0.333,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635539,2,28616,0,1,1,0,1,'2024-12-29 05:03:51',334804,'2024-12-29 05:03:51',703268,0,'','',30,0,0.36846,0.334,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635540,2,28620,0,1,1,1,1,'2024-12-29 05:03:51',336810,'2024-12-29 05:03:52',1800,0,'','',30,0,0.6666,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635541,2,28282,0,1,1,0,1,'2024-12-29 05:03:55',373464,'2024-12-29 05:03:55',510437,0,'','',30,0,0.13697,0.373,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423635542,2,23726,0,1,1,2,1,'2024-12-29 05:03:54',367223,'2024-12-29 05:03:56',373007,0,'','',30,0,2.00578,0.367,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635543,2,26970,0,1,1,3,1,'2024-12-29 05:03:54',369138,'2024-12-29 05:04:04',477745,0,'','',30,0,10.10861,0.369,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635544,2,26965,0,1,1,3,1,'2024-12-29 05:03:55',374451,'2024-12-29 05:04:05',486580,0,'','',30,0,10.11213,0.374,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635545,2,26961,0,1,1,0,1,'2024-12-29 05:04:11',465035,'2024-12-29 05:04:11',474518,0,'','',30,0,0.00948,0.465,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635546,2,26955,0,1,1,0,1,'2024-12-29 05:04:11',466967,'2024-12-29 05:04:11',590378,0,'','',30,0,0.12341,0.466,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423635547,2,28622,0,1,1,2,1,'2024-12-29 05:04:11',470095,'2024-12-29 05:04:11',592570,0,'','',30,0,0.12248,0.47,2,'(null)','',''),(423635548,2,26950,0,1,1,2,1,'2024-12-29 05:04:11',468841,'2024-12-29 05:04:11',595024,0,'','',30,0,0.12618,0.468,2,'(null)','',''),(423635549,2,26930,0,1,1,0,1,'2024-12-29 05:04:11',472263,'2024-12-29 05:04:11',598437,0,'','',30,0,0.12617,0.472,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635550,2,26944,0,1,1,0,1,'2024-12-29 05:04:11',474424,'2024-12-29 05:04:11',605117,0,'','',30,0,0.13069,0.474,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635551,2,26956,0,1,1,1,1,'2024-12-29 05:04:11',479010,'2024-12-29 05:04:12',145115,0,'','',30,0,0.6661,0.478,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423635552,2,28281,0,1,1,1,1,'2024-12-29 05:04:11',476896,'2024-12-29 05:04:12',145781,0,'','',30,0,0.66888,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635553,2,26972,0,1,1,3,1,'2024-12-29 05:04:15',523595,'2024-12-29 05:04:15',642371,0,'','',30,0,0.11878,0.523,3,'Unknown storage : /disk1 : ERROR','',''),(423635554,2,26966,0,1,1,3,1,'2024-12-29 05:04:11',481048,'2024-12-29 05:04:21',603037,0,'','',30,0,10.12199,0.481,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635555,2,26973,0,1,1,0,1,'2024-12-29 05:04:44',671562,'2024-12-29 05:04:44',792240,0,'','',30,0,0.12068,0.671,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635556,2,26967,0,1,1,3,1,'2024-12-29 05:04:41',651931,'2024-12-29 05:04:48',318985,0,'','',30,0,6.66705,0.651,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635557,2,23728,0,1,1,0,1,'2024-12-29 05:04:51',696735,'2024-12-29 05:04:51',723071,0,'','',30,0,0.02634,0.696,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635558,2,26972,0,1,1,3,1,'2024-12-29 05:04:51',698684,'2024-12-29 05:04:51',819150,0,'','',30,0,0.12047,0.698,3,'Unknown storage : /disk1 : ERROR','',''),(423635559,2,26946,0,1,1,3,1,'2024-12-29 05:04:55',737407,'2024-12-29 05:04:55',863045,0,'','',30,0,0.12564,0.737,3,'Unknown storage : /raid0 : ERROR','',''),(423635560,2,28624,0,1,1,0,1,'2024-12-29 05:04:55',739351,'2024-12-29 05:04:56',4,0,'','',30,0,0.31003,0.739,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635561,2,28617,0,1,1,2,1,'2024-12-29 05:04:55',741257,'2024-12-29 05:04:56',0,0,'','',30,0,0.35653,0.741,2,'No process matching mysqld found : CRITICAL','',''),(423635562,2,26932,0,1,1,1,1,'2024-12-29 05:04:55',743634,'2024-12-29 05:04:56',409479,0,'','',30,0,0.66585,0.743,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423635563,2,26963,0,1,1,0,1,'2024-12-29 05:04:59',785652,'2024-12-29 05:04:59',941958,0,'','',30,0,0.15631,0.785,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635564,2,26931,0,1,1,0,1,'2024-12-29 05:05:00',789840,'2024-12-29 05:05:00',913159,0,'','',30,0,0.12332,0.789,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=84% cpu1=65% cpu2=64% cpu3=61%',''),(423635565,2,26957,0,1,1,0,1,'2024-12-29 05:05:00',791744,'2024-12-29 05:05:01',12027,0,'','',30,0,0.23563,0.791,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635566,2,23727,0,1,1,2,1,'2024-12-29 05:05:04',811489,'2024-12-29 05:05:04',932956,0,'','',30,0,0.12147,0.811,2,'(null)','',''),(423635567,2,28631,0,1,1,0,1,'2024-12-29 05:05:04',813424,'2024-12-29 05:05:05',124074,0,'','',30,0,0.31065,0.813,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635568,2,26974,0,1,1,0,1,'2024-12-29 05:05:13',865045,'2024-12-29 05:05:13',985413,0,'','',30,0,0.12037,0.865,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423635569,2,23729,0,1,1,2,1,'2024-12-29 05:05:13',867059,'2024-12-29 05:05:13',988919,0,'','',30,0,0.12186,0.867,2,'(null)','',''),(423635570,2,28636,0,1,1,3,1,'2024-12-29 05:05:05',816787,'2024-12-29 05:05:15',937712,0,'','',30,0,10.12092,0.816,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635571,2,26952,0,1,1,0,1,'2024-12-29 05:05:23',928680,'2024-12-29 05:05:23',936696,0,'','',30,0,0.00802,0.928,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635572,2,28625,0,1,1,2,1,'2024-12-29 05:05:23',930763,'2024-12-29 05:05:24',12,0,'','',30,0,0.08415,0.93,2,'(null)','',''),(423635573,2,26933,0,1,1,2,1,'2024-12-29 05:05:24',935108,'2024-12-29 05:05:25',23867,0,'','',30,0,0.12137,0.935,2,'(null)','',''),(423635574,2,26947,0,1,1,1,1,'2024-12-29 05:05:25',939251,'2024-12-29 05:05:26',438,0,'','',30,0,0.12743,0.939,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635575,2,27566,0,1,1,0,1,'2024-12-29 05:05:29',968908,'2024-12-29 05:05:30',1,0,'','',30,0,0.0498,0.968,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423635576,2,28632,0,1,1,2,1,'2024-12-29 05:05:33',991591,'2024-12-29 05:05:34',32079,0,'','',30,0,0.08493,0.991,2,'(null)','',''),(423635577,2,28628,0,1,1,0,1,'2024-12-29 05:05:33',993704,'2024-12-29 05:05:34',117341,0,'','',30,0,0.12364,0.993,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635578,2,26944,0,1,1,0,1,'2024-12-29 05:05:33',995742,'2024-12-29 05:05:34',126226,0,'','',30,0,0.13048,0.995,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635579,2,26945,0,1,1,0,1,'2024-12-29 05:05:33',996657,'2024-12-29 05:05:34',126854,0,'','',30,0,0.1302,0.996,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635580,2,26975,0,1,1,1,1,'2024-12-29 05:05:41',1459,'2024-12-29 05:05:41',694337,0,'','',30,0,0.6677,0.026,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635581,2,23730,0,1,1,2,1,'2024-12-29 05:05:41',10711,'2024-12-29 05:05:43',1602,0,'','',30,0,2.0063,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635582,2,26968,0,1,1,3,1,'2024-12-29 05:05:33',997656,'2024-12-29 05:05:44',108460,0,'','',30,0,10.1108,0.997,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635583,2,26934,0,1,1,0,1,'2024-12-29 05:05:45',19226,'2024-12-29 05:05:45',184073,0,'','',30,0,0.13864,0.045,0,'Load : 5.41 5.45 5.61 : OK','load_1_min=5.41;9;30 load_5_min=5.45;15;35 load_15_min=5.61;20;40',''),(423635584,2,28626,0,1,1,0,1,'2024-12-29 05:05:53',28109,'2024-12-29 05:05:53',57,0,'','',30,0,0.00518,0.066,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635585,2,28618,0,1,1,0,1,'2024-12-29 05:05:54',6,'2024-12-29 05:05:54',191956,0,'','',30,0,0.12205,0.069,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635586,2,26948,0,1,1,0,1,'2024-12-29 05:05:54',57,'2024-12-29 05:05:54',196108,0,'','',30,0,0.12422,0.071,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635587,2,26951,0,1,1,0,1,'2024-12-29 05:05:58',101678,'2024-12-29 05:05:58',253527,0,'','',30,0,0.15185,0.101,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635588,2,28284,0,1,1,0,1,'2024-12-29 05:06:00',106104,'2024-12-29 05:06:00',111118,0,'','',30,0,0.00501,0.106,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635589,2,28637,0,1,1,0,1,'2024-12-29 05:06:03',135352,'2024-12-29 05:06:03',144457,0,'','',30,0,0.00911,0.135,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423635590,2,28629,0,1,1,0,1,'2024-12-29 05:06:03',137269,'2024-12-29 05:06:03',259807,0,'','',30,0,0.12254,0.137,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635591,2,26955,0,1,1,0,1,'2024-12-29 05:06:03',139370,'2024-12-29 05:06:03',262242,0,'','',30,0,0.12287,0.139,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=73% cpu3=2%',''),(423635592,2,26969,0,1,1,2,1,'2024-12-29 05:06:03',141502,'2024-12-29 05:06:05',147910,0,'','',30,0,2.00641,0.141,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635593,2,26928,0,1,1,2,1,'2024-12-29 05:06:14',201250,'2024-12-29 05:06:14',322459,0,'','',30,0,0.12121,0.201,2,'(null)','',''),(423635594,2,26976,0,1,1,2,1,'2024-12-29 05:06:14',203275,'2024-12-29 05:06:14',325650,0,'','',30,0,0.12237,0.203,2,'(null)','',''),(423635595,2,26935,0,1,1,0,1,'2024-12-29 05:06:15',207494,'2024-12-29 05:06:15',216730,0,'','',30,0,0.00924,0.207,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635596,2,26953,0,1,1,0,1,'2024-12-29 05:06:20',250659,'2024-12-29 05:06:20',375470,0,'','',30,0,0.12481,0.25,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635597,2,28619,0,1,1,0,1,'2024-12-29 05:06:20',252606,'2024-12-29 05:06:20',378179,0,'','',30,0,0.12557,0.252,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423635598,2,26949,0,1,1,1,1,'2024-12-29 05:06:20',254743,'2024-12-29 05:06:20',921264,0,'','',30,0,0.66652,0.254,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635599,2,28627,0,1,1,2,1,'2024-12-29 05:06:26',274328,'2024-12-29 05:06:26',395786,0,'','',30,0,0.12146,0.274,2,'(null)','',''),(423635600,2,23725,0,1,1,2,1,'2024-12-29 05:06:28',308815,'2024-12-29 05:06:28',429355,0,'','',30,0,0.12054,0.308,2,'(null)','',''),(423635601,2,28623,0,1,1,0,1,'2024-12-29 05:06:29',313016,'2024-12-29 05:06:29',447025,0,'','',30,0,0.13401,0.312,0,'Load : 0.04 0.05 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423635602,2,28630,0,1,1,0,1,'2024-12-29 05:06:35',349784,'2024-12-29 05:06:35',470786,0,'','',30,0,0.121,0.349,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635603,2,26943,0,1,1,2,1,'2024-12-29 05:06:36',354033,'2024-12-29 05:06:36',484566,0,'','',30,0,0.13053,0.354,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635604,2,26962,0,1,1,0,1,'2024-12-29 05:06:36',355980,'2024-12-29 05:06:36',594384,0,'','',30,0,0.2384,0.355,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635605,2,26929,0,1,1,2,1,'2024-12-29 05:06:36',358185,'2024-12-29 05:06:38',365205,0,'','',30,0,2.00702,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635606,2,26954,0,1,1,0,1,'2024-12-29 05:06:40',398887,'2024-12-29 05:06:40',522833,0,'','',30,0,0.12395,0.398,0,'/var: 36%left(17597MB/48432MB) (>10%) : OK','\'/var\'=30835MB;43589;46010;0;48432',''),(423635607,2,26964,0,1,1,3,1,'2024-12-29 05:06:36',360047,'2024-12-29 05:06:46',473542,0,'','',30,0,10.1135,0.36,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635608,2,28280,0,1,1,0,1,'2024-12-29 05:06:46',438494,'2024-12-29 05:06:46',563422,0,'','',30,0,0.12493,0.438,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423635609,2,26960,0,1,1,0,1,'2024-12-29 05:06:46',440446,'2024-12-29 05:06:46',584506,0,'','',30,0,0.14406,0.44,0,'Load : 1.19 1.35 1.34 : OK','load_1_min=1.19;2;6 load_5_min=1.35;3;7 load_15_min=1.34;4;9',''),(423635610,2,26977,0,1,1,0,1,'2024-12-29 05:06:46',442564,'2024-12-29 05:06:46',588370,0,'','',30,0,0.14581,0.442,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635611,2,26978,0,1,1,0,1,'2024-12-29 05:06:51',471497,'2024-12-29 05:06:51',479985,0,'','',30,0,0.00849,0.471,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635612,2,26971,0,1,1,0,1,'2024-12-29 05:06:51',473817,'2024-12-29 05:06:51',594433,0,'','',30,0,0.12062,0.473,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635613,2,28616,0,1,1,0,1,'2024-12-29 05:06:51',475939,'2024-12-29 05:06:51',837742,0,'','',30,0,0.3618,0.475,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635614,2,28620,0,1,1,1,1,'2024-12-29 05:06:51',476656,'2024-12-29 05:06:52',145072,0,'','',30,0,0.66842,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635615,2,28282,0,1,1,0,1,'2024-12-29 05:06:55',508617,'2024-12-29 05:06:55',642902,0,'','',30,0,0.13428,0.508,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423635616,2,23726,0,1,1,2,1,'2024-12-29 05:06:54',504249,'2024-12-29 05:06:56',511968,0,'','',30,0,2.00772,0.504,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635617,2,26970,0,1,1,3,1,'2024-12-29 05:06:54',505308,'2024-12-29 05:07:04',614731,0,'','',30,0,10.10942,0.505,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635618,2,26965,0,1,1,3,1,'2024-12-29 05:06:55',510761,'2024-12-29 05:07:05',621806,0,'','',30,0,10.11105,0.51,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635619,2,26961,0,1,1,0,1,'2024-12-29 05:07:11',586300,'2024-12-29 05:07:11',595255,0,'','',30,0,0.00895,0.586,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635620,2,26955,0,1,1,0,1,'2024-12-29 05:07:11',588656,'2024-12-29 05:07:11',711619,0,'','',30,0,0.12296,0.588,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=62% cpu3=2%',''),(423635621,2,26950,0,1,1,2,1,'2024-12-29 05:07:11',592715,'2024-12-29 05:07:11',716504,0,'','',30,0,0.12379,0.592,2,'(null)','',''),(423635622,2,28622,0,1,1,2,1,'2024-12-29 05:07:11',590791,'2024-12-29 05:07:11',716864,0,'','',30,0,0.12607,0.59,2,'(null)','',''),(423635623,2,26930,0,1,1,0,1,'2024-12-29 05:07:11',594339,'2024-12-29 05:07:11',724198,0,'','',30,0,0.12986,0.594,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635624,2,26944,0,1,1,0,1,'2024-12-29 05:07:11',595393,'2024-12-29 05:07:11',725015,0,'','',30,0,0.12962,0.595,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635625,2,26956,0,1,1,1,1,'2024-12-29 05:07:11',597590,'2024-12-29 05:07:12',265552,0,'','',30,0,0.66796,0.597,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423635626,2,28281,0,1,1,1,1,'2024-12-29 05:07:11',599807,'2024-12-29 05:07:12',267117,0,'','',30,0,0.66731,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635627,2,26972,0,1,1,3,1,'2024-12-29 05:07:15',658079,'2024-12-29 05:07:15',776926,0,'','',30,0,0.11885,0.658,3,'Unknown storage : /disk1 : ERROR','',''),(423635628,2,26966,0,1,1,3,1,'2024-12-29 05:07:11',602003,'2024-12-29 05:07:21',720998,0,'','',30,0,10.11899,0.601,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635629,2,26973,0,1,1,0,1,'2024-12-29 05:07:44',819213,'2024-12-29 05:07:44',993643,0,'','',30,0,0.17443,0.819,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635630,2,26967,0,1,1,3,1,'2024-12-29 05:07:41',793587,'2024-12-29 05:07:48',455321,0,'','',30,0,6.66173,0.793,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635631,2,23728,0,1,1,0,1,'2024-12-29 05:07:51',900037,'2024-12-29 05:07:51',919494,0,'','',30,0,0.01946,0.899,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635632,2,26972,0,1,1,3,1,'2024-12-29 05:07:51',901998,'2024-12-29 05:07:52',148,0,'','',30,0,0.12048,0.901,3,'Unknown storage : /disk1 : ERROR','',''),(423635633,2,26946,0,1,1,3,1,'2024-12-29 05:07:55',939973,'2024-12-29 05:07:56',27413,0,'','',30,0,0.12545,0.939,3,'Unknown storage : /raid0 : ERROR','',''),(423635634,2,28624,0,1,1,0,1,'2024-12-29 05:07:55',941971,'2024-12-29 05:07:56',250619,0,'','',30,0,0.30865,0.941,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635635,2,28617,0,1,1,2,1,'2024-12-29 05:07:55',943884,'2024-12-29 05:07:56',298903,0,'','',30,0,0.35502,0.943,2,'No process matching mysqld found : CRITICAL','',''),(423635636,2,26932,0,1,1,1,1,'2024-12-29 05:07:55',944839,'2024-12-29 05:07:56',610540,0,'','',30,0,0.6657,0.944,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423635637,2,26963,0,1,1,0,1,'2024-12-29 05:07:59',986391,'2024-12-29 05:08:00',199,0,'','',30,0,0.0444,0.986,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635638,2,26931,0,1,1,0,1,'2024-12-29 05:08:00',989589,'2024-12-29 05:08:01',119233,0,'','',30,0,0.12964,0.989,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=61% cpu3=58%',''),(423635639,2,26957,0,1,1,0,1,'2024-12-29 05:08:00',991534,'2024-12-29 05:08:01',225882,0,'','',30,0,0.23435,0.991,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635640,2,23727,0,1,1,2,1,'2024-12-29 05:08:04',6171,'2024-12-29 05:08:04',136419,0,'','',30,0,0.12239,0.014,2,'(null)','',''),(423635641,2,28631,0,1,1,0,1,'2024-12-29 05:08:04',7346,'2024-12-29 05:08:04',326374,0,'','',30,0,0.31011,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635642,2,26974,0,1,1,0,1,'2024-12-29 05:08:13',469,'2024-12-29 05:08:13',192134,0,'','',30,0,0.11954,0.072,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635643,2,23729,0,1,1,2,1,'2024-12-29 05:08:13',31050,'2024-12-29 05:08:13',196913,0,'','',30,0,0.1224,0.074,2,'(null)','',''),(423635644,2,28636,0,1,1,3,1,'2024-12-29 05:08:05',1,'2024-12-29 05:08:15',139378,0,'','',30,0,10.12011,0.019,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635645,2,26952,0,1,1,0,1,'2024-12-29 05:08:23',0,'2024-12-29 05:08:23',109587,0,'','',30,0,0.01024,0.099,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635646,2,28625,0,1,1,2,1,'2024-12-29 05:08:23',101095,'2024-12-29 05:08:23',185616,0,'','',30,0,0.08452,0.101,2,'(null)','',''),(423635647,2,26933,0,1,1,2,1,'2024-12-29 05:08:24',104575,'2024-12-29 05:08:24',225000,0,'','',30,0,0.12043,0.104,2,'(null)','',''),(423635648,2,26947,0,1,1,1,1,'2024-12-29 05:08:25',107715,'2024-12-29 05:08:25',241560,0,'','',30,0,0.13384,0.107,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635649,2,27566,0,1,1,0,1,'2024-12-29 05:08:29',150148,'2024-12-29 05:08:29',200100,0,'','',30,0,0.04995,0.15,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423635650,2,28632,0,1,1,2,1,'2024-12-29 05:08:33',163789,'2024-12-29 05:08:33',248583,0,'','',30,0,0.08479,0.163,2,'(null)','',''),(423635651,2,28628,0,1,1,0,1,'2024-12-29 05:08:33',165740,'2024-12-29 05:08:33',290986,0,'','',30,0,0.12525,0.165,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635652,2,26944,0,1,1,0,1,'2024-12-29 05:08:33',167835,'2024-12-29 05:08:33',298064,0,'','',30,0,0.13023,0.167,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635653,2,26945,0,1,1,0,1,'2024-12-29 05:08:33',169994,'2024-12-29 05:08:33',299656,0,'','',30,0,0.12966,0.169,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635654,2,26975,0,1,1,1,1,'2024-12-29 05:08:41',206131,'2024-12-29 05:08:41',879822,0,'','',30,0,0.67369,0.206,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635655,2,23730,0,1,1,2,1,'2024-12-29 05:08:41',208081,'2024-12-29 05:08:43',215094,0,'','',30,0,2.00701,0.208,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635656,2,26968,0,1,1,3,1,'2024-12-29 05:08:33',172094,'2024-12-29 05:08:43',282779,0,'','',30,0,10.11069,0.172,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635657,2,26934,0,1,1,0,1,'2024-12-29 05:08:45',241623,'2024-12-29 05:08:45',380969,0,'','',30,0,0.13935,0.241,0,'Load : 6.16 5.74 5.69 : OK','load_1_min=6.16;9;30 load_5_min=5.74;15;35 load_15_min=5.69;20;40',''),(423635658,2,28626,0,1,1,0,1,'2024-12-29 05:08:53',289600,'2024-12-29 05:08:53',295267,0,'','',30,0,0.00567,0.289,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635659,2,28618,0,1,1,0,1,'2024-12-29 05:08:54',292774,'2024-12-29 05:08:54',414722,0,'','',30,0,0.12195,0.292,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635660,2,26948,0,1,1,0,1,'2024-12-29 05:08:54',293737,'2024-12-29 05:08:54',419022,0,'','',30,0,0.12529,0.293,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635661,2,26951,0,1,1,0,1,'2024-12-29 05:08:58',318453,'2024-12-29 05:08:58',471179,0,'','',30,0,0.15273,0.318,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635662,2,28284,0,1,1,0,1,'2024-12-29 05:09:00',322955,'2024-12-29 05:09:00',328434,0,'','',30,0,0.00548,0.322,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635663,2,28637,0,1,1,0,1,'2024-12-29 05:09:03',342528,'2024-12-29 05:09:03',351593,0,'','',30,0,0.00907,0.342,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423635664,2,28629,0,1,1,0,1,'2024-12-29 05:09:03',344520,'2024-12-29 05:09:03',466597,0,'','',30,0,0.12208,0.344,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635665,2,26955,0,1,1,0,1,'2024-12-29 05:09:03',345592,'2024-12-29 05:09:03',468312,0,'','',30,0,0.12272,0.345,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423635666,2,26969,0,1,1,2,1,'2024-12-29 05:09:03',347983,'2024-12-29 05:09:05',357050,0,'','',30,0,2.00907,0.347,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635667,2,26928,0,1,1,2,1,'2024-12-29 05:09:14',400641,'2024-12-29 05:09:14',521873,0,'','',30,0,0.12123,0.4,2,'(null)','',''),(423635668,2,26976,0,1,1,2,1,'2024-12-29 05:09:14',402575,'2024-12-29 05:09:14',524270,0,'','',30,0,0.12169,0.402,2,'(null)','',''),(423635669,2,26935,0,1,1,0,1,'2024-12-29 05:09:15',405878,'2024-12-29 05:09:15',415167,0,'','',30,0,0.00929,0.405,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635670,2,28619,0,1,1,0,1,'2024-12-29 05:09:20',448937,'2024-12-29 05:09:20',574177,0,'','',30,0,0.12524,0.448,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635671,2,26953,0,1,1,0,1,'2024-12-29 05:09:20',447907,'2024-12-29 05:09:20',575117,0,'','',30,0,0.12721,0.447,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635672,2,26949,0,1,1,1,1,'2024-12-29 05:09:20',450831,'2024-12-29 05:09:21',120782,0,'','',30,0,0.66995,0.45,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635673,2,28627,0,1,1,2,1,'2024-12-29 05:09:26',484055,'2024-12-29 05:09:26',604736,0,'','',30,0,0.12068,0.484,2,'(null)','',''),(423635674,2,23725,0,1,1,2,1,'2024-12-29 05:09:28',509393,'2024-12-29 05:09:28',629566,0,'','',30,0,0.12017,0.509,2,'(null)','',''),(423635675,2,28623,0,1,1,0,1,'2024-12-29 05:09:29',512575,'2024-12-29 05:09:29',647044,0,'','',30,0,0.13447,0.512,0,'Load : 0.14 0.09 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423635676,2,28630,0,1,1,0,1,'2024-12-29 05:09:35',546614,'2024-12-29 05:09:35',668266,0,'','',30,0,0.12165,0.546,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635677,2,26943,0,1,1,2,1,'2024-12-29 05:09:36',550844,'2024-12-29 05:09:36',682110,0,'','',30,0,0.13127,0.55,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635678,2,26962,0,1,1,0,1,'2024-12-29 05:09:36',552748,'2024-12-29 05:09:36',790609,0,'','',30,0,0.23786,0.552,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635679,2,26929,0,1,1,2,1,'2024-12-29 05:09:36',553863,'2024-12-29 05:09:38',562991,0,'','',30,0,2.00913,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635680,2,26954,0,1,1,0,1,'2024-12-29 05:09:40',580261,'2024-12-29 05:09:40',703772,0,'','',30,0,0.12351,0.58,0,'/var: 36%left(17596MB/48432MB) (>10%) : OK','\'/var\'=30835MB;43589;46010;0;48432',''),(423635681,2,26964,0,1,1,3,1,'2024-12-29 05:09:36',555857,'2024-12-29 05:09:46',666251,0,'','',30,0,10.11039,0.555,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635682,2,28280,0,1,1,0,1,'2024-12-29 05:09:46',612513,'2024-12-29 05:09:46',737449,0,'','',30,0,0.12494,0.612,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423635683,2,26960,0,1,1,0,1,'2024-12-29 05:09:46',614434,'2024-12-29 05:09:46',755108,0,'','',30,0,0.14067,0.614,0,'Load : 1.50 1.37 1.35 : OK','load_1_min=1.50;2;6 load_5_min=1.37;3;7 load_15_min=1.35;4;9',''),(423635684,2,26977,0,1,1,0,1,'2024-12-29 05:09:46',616273,'2024-12-29 05:09:46',756099,0,'','',30,0,0.13983,0.616,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635685,2,26978,0,1,1,0,1,'2024-12-29 05:09:51',651507,'2024-12-29 05:09:51',660806,0,'','',30,0,0.0093,0.651,0,'OK - 192.168.77.208: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635686,2,26971,0,1,1,0,1,'2024-12-29 05:09:51',653502,'2024-12-29 05:09:51',775246,0,'','',30,0,0.12174,0.653,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635687,2,28616,0,1,1,0,1,'2024-12-29 05:09:51',655671,'2024-12-29 05:09:52',1,0,'','',30,0,0.36364,0.655,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635688,2,28620,0,1,1,1,1,'2024-12-29 05:09:51',657824,'2024-12-29 05:09:52',324328,0,'','',30,0,0.6665,0.657,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635689,2,28282,0,1,1,0,1,'2024-12-29 05:09:55',689140,'2024-12-29 05:09:55',824193,0,'','',30,0,0.13505,0.689,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423635690,2,23726,0,1,1,2,1,'2024-12-29 05:09:54',683885,'2024-12-29 05:09:56',690737,0,'','',30,0,2.00685,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635691,2,26970,0,1,1,3,1,'2024-12-29 05:09:54',685870,'2024-12-29 05:10:04',837259,0,'','',30,0,10.15139,0.685,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635692,2,26965,0,1,1,3,1,'2024-12-29 05:09:55',690139,'2024-12-29 05:10:05',802877,0,'','',30,0,10.11274,0.69,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635693,2,26961,0,1,1,0,1,'2024-12-29 05:10:11',774747,'2024-12-29 05:10:11',784579,0,'','',30,0,0.00983,0.774,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635694,2,26955,0,1,1,0,1,'2024-12-29 05:10:11',776977,'2024-12-29 05:10:11',899959,0,'','',30,0,0.12298,0.776,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=0% cpu2=65% cpu3=2%',''),(423635695,2,26950,0,1,1,2,1,'2024-12-29 05:10:11',779107,'2024-12-29 05:10:11',902045,0,'','',30,0,0.12294,0.779,2,'(null)','',''),(423635696,2,28622,0,1,1,2,1,'2024-12-29 05:10:11',779977,'2024-12-29 05:10:11',903108,0,'','',30,0,0.12313,0.779,2,'(null)','',''),(423635697,2,26930,0,1,1,0,1,'2024-12-29 05:10:11',781654,'2024-12-29 05:10:11',908232,0,'','',30,0,0.12658,0.781,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635698,2,26944,0,1,1,0,1,'2024-12-29 05:10:11',783565,'2024-12-29 05:10:11',913341,0,'','',30,0,0.12978,0.783,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635699,2,28281,0,1,1,1,1,'2024-12-29 05:10:11',787644,'2024-12-29 05:10:12',455956,0,'','',30,0,0.66831,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635700,2,26956,0,1,1,1,1,'2024-12-29 05:10:11',785776,'2024-12-29 05:10:12',461609,0,'','',30,0,0.67583,0.785,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423635701,2,26972,0,1,1,3,1,'2024-12-29 05:10:15',842240,'2024-12-29 05:10:15',962273,0,'','',30,0,0.12003,0.842,3,'Unknown storage : /disk1 : ERROR','',''),(423635702,2,26966,0,1,1,3,1,'2024-12-29 05:10:11',789713,'2024-12-29 05:10:21',918248,0,'','',30,0,10.12853,0.789,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635703,2,26973,0,1,1,0,1,'2024-12-29 05:10:44',5,'2024-12-29 05:10:44',127455,0,'','',30,0,0.12151,0.005,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635704,2,26967,0,1,1,3,1,'2024-12-29 05:10:41',983402,'2024-12-29 05:10:48',650261,0,'','',30,0,6.66686,0.983,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635705,2,23728,0,1,1,0,1,'2024-12-29 05:10:51',1335,'2024-12-29 05:10:51',294,0,'','',30,0,0.02001,0.024,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635706,2,26972,0,1,1,3,1,'2024-12-29 05:10:51',181,'2024-12-29 05:10:51',146950,0,'','',30,0,0.12036,0.026,3,'Unknown storage : /disk1 : ERROR','',''),(423635707,2,26946,0,1,1,3,1,'2024-12-29 05:10:55',389,'2024-12-29 05:10:55',190673,0,'','',30,0,0.13007,0.06,3,'Unknown storage : /raid0 : ERROR','',''),(423635708,2,28624,0,1,1,0,1,'2024-12-29 05:10:55',25535,'2024-12-29 05:10:55',375624,0,'','',30,0,0.31395,0.061,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635709,2,28617,0,1,1,2,1,'2024-12-29 05:10:55',414,'2024-12-29 05:10:55',421947,0,'','',30,0,0.35826,0.063,2,'No process matching mysqld found : CRITICAL','',''),(423635710,2,26932,0,1,1,1,1,'2024-12-29 05:10:55',431,'2024-12-29 05:10:55',736289,0,'','',30,0,0.67051,0.065,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423635711,2,26963,0,1,1,0,1,'2024-12-29 05:10:59',0,'2024-12-29 05:10:59',142215,0,'','',30,0,0.05683,0.085,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635712,2,26931,0,1,1,0,1,'2024-12-29 05:11:00',0,'2024-12-29 05:11:00',212028,0,'','',30,0,0.12323,0.088,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423635713,2,26957,0,1,1,0,1,'2024-12-29 05:11:00',0,'2024-12-29 05:11:00',326390,0,'','',30,0,0.23653,0.089,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635714,2,23727,0,1,1,2,1,'2024-12-29 05:11:04',107779,'2024-12-29 05:11:04',237223,0,'','',30,0,0.12944,0.107,2,'(null)','',''),(423635715,2,28631,0,1,1,0,1,'2024-12-29 05:11:04',118541,'2024-12-29 05:11:04',421727,0,'','',30,0,0.30319,0.118,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635716,2,26974,0,1,1,0,1,'2024-12-29 05:11:13',168042,'2024-12-29 05:11:13',288179,0,'','',30,0,0.12014,0.168,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423635717,2,23729,0,1,1,2,1,'2024-12-29 05:11:13',170066,'2024-12-29 05:11:13',291347,0,'','',30,0,0.12128,0.17,2,'(null)','',''),(423635718,2,28636,0,1,1,3,1,'2024-12-29 05:11:05',121031,'2024-12-29 05:11:15',240398,0,'','',30,0,10.11937,0.12,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635719,2,26952,0,1,1,0,1,'2024-12-29 05:11:23',208503,'2024-12-29 05:11:23',216241,0,'','',30,0,0.00774,0.208,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635720,2,28625,0,1,1,2,1,'2024-12-29 05:11:23',210460,'2024-12-29 05:11:23',294765,0,'','',30,0,0.08431,0.21,2,'(null)','',''),(423635721,2,26933,0,1,1,2,1,'2024-12-29 05:11:24',213775,'2024-12-29 05:11:24',335121,0,'','',30,0,0.12135,0.213,2,'(null)','',''),(423635722,2,26947,0,1,1,1,1,'2024-12-29 05:11:25',218027,'2024-12-29 05:11:25',345099,0,'','',30,0,0.12707,0.218,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635723,2,27566,0,1,1,0,1,'2024-12-29 05:11:29',276037,'2024-12-29 05:11:29',327011,0,'','',30,0,0.05097,0.275,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423635724,2,28632,0,1,1,2,1,'2024-12-29 05:11:33',284963,'2024-12-29 05:11:33',369386,0,'','',30,0,0.08442,0.284,2,'(null)','',''),(423635725,2,28628,0,1,1,0,1,'2024-12-29 05:11:33',286933,'2024-12-29 05:11:33',410367,0,'','',30,0,0.12343,0.286,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635726,2,26944,0,1,1,0,1,'2024-12-29 05:11:33',289020,'2024-12-29 05:11:33',419395,0,'','',30,0,0.13037,0.288,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635727,2,26945,0,1,1,0,1,'2024-12-29 05:11:33',291121,'2024-12-29 05:11:33',419881,0,'','',30,0,0.12876,0.291,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635728,2,26975,0,1,1,1,1,'2024-12-29 05:11:41',458801,'2024-12-29 05:11:42',124319,0,'','',30,0,0.66552,0.458,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635729,2,26968,0,1,1,3,1,'2024-12-29 05:11:33',292052,'2024-12-29 05:11:43',405339,0,'','',30,0,10.11329,0.292,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635730,2,23730,0,1,1,2,1,'2024-12-29 05:11:41',460808,'2024-12-29 05:11:43',467694,0,'','',30,0,2.00689,0.46,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635731,2,26934,0,1,1,0,1,'2024-12-29 05:11:45',497610,'2024-12-29 05:11:45',637416,0,'','',30,0,0.13981,0.497,0,'Load : 5.83 5.65 5.65 : OK','load_1_min=5.83;9;30 load_5_min=5.65;15;35 load_15_min=5.65;20;40',''),(423635732,2,28626,0,1,1,0,1,'2024-12-29 05:11:53',552933,'2024-12-29 05:11:53',558196,0,'','',30,0,0.00526,0.552,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635733,2,28618,0,1,1,0,1,'2024-12-29 05:11:54',557105,'2024-12-29 05:11:54',679545,0,'','',30,0,0.12244,0.557,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635734,2,26948,0,1,1,0,1,'2024-12-29 05:11:54',558985,'2024-12-29 05:11:54',684178,0,'','',30,0,0.12519,0.558,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423635735,2,26951,0,1,1,0,1,'2024-12-29 05:11:58',579730,'2024-12-29 05:11:58',732302,0,'','',30,0,0.15257,0.579,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635736,2,28284,0,1,1,0,1,'2024-12-29 05:12:00',585085,'2024-12-29 05:12:00',590207,0,'','',30,0,0.00512,0.585,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635737,2,28637,0,1,1,0,1,'2024-12-29 05:12:03',609567,'2024-12-29 05:12:03',618650,0,'','',30,0,0.00908,0.609,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423635738,2,28629,0,1,1,0,1,'2024-12-29 05:12:03',611567,'2024-12-29 05:12:03',736420,0,'','',30,0,0.12485,0.611,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635739,2,26955,0,1,1,0,1,'2024-12-29 05:12:03',613666,'2024-12-29 05:12:03',736773,0,'','',30,0,0.12311,0.613,0,'CPU utilization percentage : 40.75%','avg=40.75%;90;95;0;100 cpu0=26% cpu1=29% cpu2=82% cpu3=26%',''),(423635740,2,26969,0,1,1,2,1,'2024-12-29 05:12:03',615887,'2024-12-29 05:12:05',623316,0,'','',30,0,2.00743,0.615,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635741,2,26928,0,1,1,2,1,'2024-12-29 05:12:14',680395,'2024-12-29 05:12:14',801429,0,'','',30,0,0.12103,0.68,2,'(null)','',''),(423635742,2,26976,0,1,1,2,1,'2024-12-29 05:12:14',682320,'2024-12-29 05:12:14',803613,0,'','',30,0,0.12129,0.682,2,'(null)','',''),(423635743,2,26935,0,1,1,0,1,'2024-12-29 05:12:15',686646,'2024-12-29 05:12:15',696400,0,'','',30,0,0.00975,0.686,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635744,2,28619,0,1,1,0,1,'2024-12-29 05:12:20',723384,'2024-12-29 05:12:20',847963,0,'','',30,0,0.12458,0.723,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423635745,2,26953,0,1,1,0,1,'2024-12-29 05:12:20',725375,'2024-12-29 05:12:20',849602,0,'','',30,0,0.12423,0.725,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635746,2,26949,0,1,1,1,1,'2024-12-29 05:12:20',727425,'2024-12-29 05:12:21',393517,0,'','',30,0,0.66609,0.727,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635747,2,28627,0,1,1,2,1,'2024-12-29 05:12:26',763256,'2024-12-29 05:12:26',883790,0,'','',30,0,0.12053,0.763,2,'(null)','',''),(423635748,2,23725,0,1,1,2,1,'2024-12-29 05:12:28',798610,'2024-12-29 05:12:28',919354,0,'','',30,0,0.12074,0.798,2,'(null)','',''),(423635749,2,28623,0,1,1,0,1,'2024-12-29 05:12:29',800794,'2024-12-29 05:12:29',934011,0,'','',30,0,0.13322,0.8,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423635750,2,28630,0,1,1,0,1,'2024-12-29 05:12:35',834897,'2024-12-29 05:12:35',957525,0,'','',30,0,0.12263,0.834,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635751,2,26943,0,1,1,2,1,'2024-12-29 05:12:36',839306,'2024-12-29 05:12:36',966089,0,'','',30,0,0.12678,0.839,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635752,2,26962,0,1,1,0,1,'2024-12-29 05:12:36',841255,'2024-12-29 05:12:37',0,0,'','',30,0,0.23956,0.841,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635753,2,26929,0,1,1,2,1,'2024-12-29 05:12:36',843309,'2024-12-29 05:12:38',850843,0,'','',30,0,2.00753,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635754,2,26954,0,1,1,0,1,'2024-12-29 05:12:40',869894,'2024-12-29 05:12:40',993923,0,'','',30,0,0.12403,0.869,0,'/var: 36%left(17596MB/48432MB) (>10%) : OK','\'/var\'=30836MB;43589;46010;0;48432',''),(423635755,2,26964,0,1,1,3,1,'2024-12-29 05:12:36',844221,'2024-12-29 05:12:46',956729,0,'','',30,0,10.11251,0.844,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635756,2,28280,0,1,1,0,1,'2024-12-29 05:12:46',898496,'2024-12-29 05:12:47',19,0,'','',30,0,0.12545,0.898,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423635757,2,26977,0,1,1,0,1,'2024-12-29 05:12:46',902580,'2024-12-29 05:12:47',17457,0,'','',30,0,0.13948,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635758,2,26960,0,1,1,1,1,'2024-12-29 05:12:46',900482,'2024-12-29 05:12:47',19704,0,'','',30,0,0.14589,0.9,1,'Load : 2.10 1.80 1.52 : 2.10 > 2 : WARNING','load_1_min=2.10;2;6 load_5_min=1.80;3;7 load_15_min=1.52;4;9',''),(423635759,2,26978,0,1,1,0,1,'2024-12-29 05:12:51',946662,'2024-12-29 05:12:51',954476,0,'','',30,0,0.00781,0.946,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635760,2,26971,0,1,1,0,1,'2024-12-29 05:12:51',948539,'2024-12-29 05:12:52',6,0,'','',30,0,0.12113,0.948,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635761,2,28616,0,1,1,0,1,'2024-12-29 05:12:51',950521,'2024-12-29 05:12:52',313375,0,'','',30,0,0.36285,0.95,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635762,2,28620,0,1,1,1,1,'2024-12-29 05:12:51',952637,'2024-12-29 05:12:52',618498,0,'','',30,0,0.66586,0.952,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635763,2,28282,0,1,1,0,1,'2024-12-29 05:12:55',992597,'2024-12-29 05:12:56',128223,0,'','',30,0,0.13563,0.992,0,'Load : 0.07 0.10 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423635764,2,23726,0,1,1,2,1,'2024-12-29 05:12:54',986223,'2024-12-29 05:12:56',993633,0,'','',30,0,2.00741,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635765,2,26970,0,1,1,3,1,'2024-12-29 05:12:54',988188,'2024-12-29 05:13:05',0,0,'','',30,0,10.10985,0.988,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635766,2,26965,0,1,1,3,1,'2024-12-29 05:12:55',995016,'2024-12-29 05:13:06',105988,0,'','',30,0,10.11097,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635767,2,26961,0,1,1,0,1,'2024-12-29 05:13:11',5,'2024-12-29 05:13:11',56,0,'','',30,0,0.01251,0.058,0,'OK - 192.168.77.8: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635768,2,26950,0,1,1,2,1,'2024-12-29 05:13:11',396,'2024-12-29 05:13:11',183957,0,'','',30,0,0.12248,0.061,2,'(null)','',''),(423635769,2,26955,0,1,1,0,1,'2024-12-29 05:13:11',3088,'2024-12-29 05:13:11',184336,0,'','',30,0,0.12413,0.06,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423635770,2,28622,0,1,1,2,1,'2024-12-29 05:13:11',26497,'2024-12-29 05:13:11',187976,0,'','',30,0,0.12437,0.063,2,'(null)','',''),(423635771,2,26930,0,1,1,0,1,'2024-12-29 05:13:11',27724,'2024-12-29 05:13:11',191602,0,'','',30,0,0.12549,0.066,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635772,2,26944,0,1,1,0,1,'2024-12-29 05:13:11',28115,'2024-12-29 05:13:11',196942,0,'','',30,0,0.13022,0.066,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635773,2,26956,0,1,1,1,1,'2024-12-29 05:13:11',56,'2024-12-29 05:13:11',743881,0,'','',30,0,0.67292,0.07,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423635774,2,28281,0,1,1,1,1,'2024-12-29 05:13:11',6,'2024-12-29 05:13:11',745698,0,'','',30,0,0.67692,0.068,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635775,2,26972,0,1,1,3,1,'2024-12-29 05:13:15',121467,'2024-12-29 05:13:15',241501,0,'','',30,0,0.12003,0.121,3,'Unknown storage : /disk1 : ERROR','',''),(423635776,2,26966,0,1,1,3,1,'2024-12-29 05:13:11',30134,'2024-12-29 05:13:21',192509,0,'','',30,0,10.11984,0.072,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635777,2,26973,0,1,1,0,1,'2024-12-29 05:13:44',250805,'2024-12-29 05:13:44',372086,0,'','',30,0,0.12128,0.25,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635778,2,26967,0,1,1,3,1,'2024-12-29 05:13:41',232169,'2024-12-29 05:13:47',898193,0,'','',30,0,6.66602,0.232,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635779,2,23728,0,1,1,0,1,'2024-12-29 05:13:51',272424,'2024-12-29 05:13:51',293157,0,'','',30,0,0.02073,0.272,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635780,2,26972,0,1,1,3,1,'2024-12-29 05:13:51',274471,'2024-12-29 05:13:51',394629,0,'','',30,0,0.12016,0.274,3,'Unknown storage : /disk1 : ERROR','',''),(423635781,2,26946,0,1,1,3,1,'2024-12-29 05:13:55',315304,'2024-12-29 05:13:55',441311,0,'','',30,0,0.12601,0.315,3,'Unknown storage : /raid0 : ERROR','',''),(423635782,2,28624,0,1,1,0,1,'2024-12-29 05:13:55',317252,'2024-12-29 05:13:55',627452,0,'','',30,0,0.3102,0.317,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635783,2,28617,0,1,1,2,1,'2024-12-29 05:13:55',319465,'2024-12-29 05:13:55',671958,0,'','',30,0,0.35249,0.319,2,'No process matching mysqld found : CRITICAL','',''),(423635784,2,26932,0,1,1,1,1,'2024-12-29 05:13:55',321396,'2024-12-29 05:13:55',986832,0,'','',30,0,0.66544,0.321,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423635785,2,26963,0,1,1,0,1,'2024-12-29 05:13:59',357744,'2024-12-29 05:13:59',402378,0,'','',30,0,0.04463,0.357,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635786,2,26931,0,1,1,0,1,'2024-12-29 05:14:00',360933,'2024-12-29 05:14:00',482316,0,'','',30,0,0.12138,0.36,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=79% cpu1=68% cpu2=66% cpu3=62%',''),(423635787,2,26957,0,1,1,0,1,'2024-12-29 05:14:00',362903,'2024-12-29 05:14:00',595890,0,'','',30,0,0.23299,0.362,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635788,2,23727,0,1,1,2,1,'2024-12-29 05:14:04',390556,'2024-12-29 05:14:04',512882,0,'','',30,0,0.12233,0.39,2,'(null)','',''),(423635789,2,28631,0,1,1,0,1,'2024-12-29 05:14:04',392778,'2024-12-29 05:14:04',702471,0,'','',30,0,0.30969,0.392,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635790,2,26974,0,1,1,0,1,'2024-12-29 05:14:13',461042,'2024-12-29 05:14:13',581214,0,'','',30,0,0.12017,0.461,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635791,2,23729,0,1,1,2,1,'2024-12-29 05:14:13',463041,'2024-12-29 05:14:13',584425,0,'','',30,0,0.12138,0.463,2,'(null)','',''),(423635792,2,28636,0,1,1,3,1,'2024-12-29 05:14:05',396815,'2024-12-29 05:14:15',516676,0,'','',30,0,10.11986,0.396,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635793,2,26952,0,1,1,0,1,'2024-12-29 05:14:23',527719,'2024-12-29 05:14:23',536100,0,'','',30,0,0.00838,0.527,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635794,2,28625,0,1,1,2,1,'2024-12-29 05:14:23',530023,'2024-12-29 05:14:23',613841,0,'','',30,0,0.08382,0.529,2,'(null)','',''),(423635795,2,26933,0,1,1,2,1,'2024-12-29 05:14:24',533043,'2024-12-29 05:14:24',653314,0,'','',30,0,0.12027,0.533,2,'(null)','',''),(423635796,2,26947,0,1,1,1,1,'2024-12-29 05:14:25',536278,'2024-12-29 05:14:25',664321,0,'','',30,0,0.12804,0.536,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635797,2,27566,0,1,1,0,1,'2024-12-29 05:14:29',582173,'2024-12-29 05:14:29',633540,0,'','',30,0,0.05137,0.582,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423635798,2,28632,0,1,1,2,1,'2024-12-29 05:14:33',605040,'2024-12-29 05:14:33',689627,0,'','',30,0,0.08459,0.605,2,'(null)','',''),(423635799,2,28628,0,1,1,0,1,'2024-12-29 05:14:33',607041,'2024-12-29 05:14:33',730221,0,'','',30,0,0.12318,0.607,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635800,2,26945,0,1,1,0,1,'2024-12-29 05:14:33',610130,'2024-12-29 05:14:33',740104,0,'','',30,0,0.12997,0.61,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635801,2,26944,0,1,1,0,1,'2024-12-29 05:14:33',608122,'2024-12-29 05:14:33',747127,0,'','',30,0,0.139,0.608,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635802,2,23730,0,1,1,2,1,'2024-12-29 05:14:41',649111,'2024-12-29 05:14:41',721077,0,'','',30,0,0.07197,0.649,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635803,2,26975,0,1,1,1,1,'2024-12-29 05:14:41',647113,'2024-12-29 05:14:42',314009,0,'','',30,0,0.6669,0.647,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635804,2,26968,0,1,1,3,1,'2024-12-29 05:14:33',612237,'2024-12-29 05:14:43',722212,0,'','',30,0,10.10998,0.612,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635805,2,26934,0,1,1,0,1,'2024-12-29 05:14:45',689074,'2024-12-29 05:14:45',828728,0,'','',30,0,0.13965,0.689,0,'Load : 5.70 5.78 5.71 : OK','load_1_min=5.70;9;30 load_5_min=5.78;15;35 load_15_min=5.71;20;40',''),(423635806,2,28626,0,1,1,0,1,'2024-12-29 05:14:53',733143,'2024-12-29 05:14:53',738207,0,'','',30,0,0.00506,0.733,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635807,2,28618,0,1,1,0,1,'2024-12-29 05:14:54',736369,'2024-12-29 05:14:54',858541,0,'','',30,0,0.12217,0.736,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635808,2,26948,0,1,1,0,1,'2024-12-29 05:14:54',738293,'2024-12-29 05:14:54',863664,0,'','',30,0,0.12537,0.738,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635809,2,26951,0,1,1,0,1,'2024-12-29 05:14:58',766491,'2024-12-29 05:14:58',919863,0,'','',30,0,0.15337,0.766,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635810,2,28284,0,1,1,0,1,'2024-12-29 05:15:00',771944,'2024-12-29 05:15:00',777365,0,'','',30,0,0.00542,0.771,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635811,2,28637,0,1,1,0,1,'2024-12-29 05:15:03',794683,'2024-12-29 05:15:03',805196,0,'','',30,0,0.01051,0.794,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423635812,2,28629,0,1,1,0,1,'2024-12-29 05:15:03',796614,'2024-12-29 05:15:03',918793,0,'','',30,0,0.12218,0.796,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635813,2,26955,0,1,1,0,1,'2024-12-29 05:15:03',798676,'2024-12-29 05:15:03',922390,0,'','',30,0,0.12371,0.798,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=1%',''),(423635814,2,26969,0,1,1,2,1,'2024-12-29 05:15:03',800833,'2024-12-29 05:15:05',807399,0,'','',30,0,2.00657,0.8,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635815,2,26928,0,1,1,2,1,'2024-12-29 05:15:14',886842,'2024-12-29 05:15:15',0,0,'','',30,0,0.12132,0.886,2,'(null)','',''),(423635816,2,26976,0,1,1,2,1,'2024-12-29 05:15:14',889092,'2024-12-29 05:15:15',9,0,'','',30,0,0.12279,0.889,2,'(null)','',''),(423635817,2,26935,0,1,1,0,1,'2024-12-29 05:15:15',891840,'2024-12-29 05:15:15',901136,0,'','',30,0,0.0093,0.891,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635818,2,26953,0,1,1,0,1,'2024-12-29 05:15:20',926142,'2024-12-29 05:15:21',4,0,'','',30,0,0.12282,0.926,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635819,2,28619,0,1,1,0,1,'2024-12-29 05:15:20',924149,'2024-12-29 05:15:21',4,0,'','',30,0,0.1256,0.924,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423635820,2,26949,0,1,1,1,1,'2024-12-29 05:15:20',928176,'2024-12-29 05:15:21',596286,0,'','',30,0,0.66811,0.928,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635821,2,28627,0,1,1,2,1,'2024-12-29 05:15:26',967867,'2024-12-29 05:15:27',0,0,'','',30,0,0.12003,0.967,2,'(null)','',''),(423635822,2,23725,0,1,1,2,1,'2024-12-29 05:15:28',650,'2024-12-29 05:15:28',134333,0,'','',30,0,0.1222,0.012,2,'(null)','',''),(423635823,2,28623,0,1,1,0,1,'2024-12-29 05:15:29',6469,'2024-12-29 05:15:29',147843,0,'','',30,0,0.13334,0.014,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423635824,2,28630,0,1,1,0,1,'2024-12-29 05:15:35',214,'2024-12-29 05:15:35',153652,0,'','',30,0,0.12096,0.032,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635825,2,26943,0,1,1,2,1,'2024-12-29 05:15:36',30,'2024-12-29 05:15:36',168407,0,'','',30,0,0.13148,0.036,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635826,2,26962,0,1,1,0,1,'2024-12-29 05:15:36',3,'2024-12-29 05:15:36',277358,0,'','',30,0,0.23849,0.038,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635827,2,26929,0,1,1,2,1,'2024-12-29 05:15:36',3,'2024-12-29 05:15:38',4,0,'','',30,0,2.00902,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635828,2,26954,0,1,1,0,1,'2024-12-29 05:15:40',2921,'2024-12-29 05:15:40',179306,0,'','',30,0,0.12379,0.055,0,'/var: 36%left(17596MB/48432MB) (>10%) : OK','\'/var\'=30836MB;43589;46010;0;48432',''),(423635829,2,26964,0,1,1,3,1,'2024-12-29 05:15:36',33,'2024-12-29 05:15:46',153837,0,'','',30,0,10.11189,0.041,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635830,2,28280,0,1,1,0,1,'2024-12-29 05:15:46',32147,'2024-12-29 05:15:46',202608,0,'','',30,0,0.12599,0.076,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635831,2,26977,0,1,1,0,1,'2024-12-29 05:15:46',7,'2024-12-29 05:15:46',218710,0,'','',30,0,0.14011,0.078,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635832,2,26960,0,1,1,0,1,'2024-12-29 05:15:46',0,'2024-12-29 05:15:46',223900,0,'','',30,0,0.14321,0.08,0,'Load : 1.34 1.57 1.47 : OK','load_1_min=1.34;2;6 load_5_min=1.57;3;7 load_15_min=1.47;4;9',''),(423635833,2,26978,0,1,1,0,1,'2024-12-29 05:15:51',103993,'2024-12-29 05:15:51',120262,0,'','',30,0,0.01627,0.103,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635834,2,26971,0,1,1,0,1,'2024-12-29 05:15:51',105934,'2024-12-29 05:15:51',238210,0,'','',30,0,0.13228,0.105,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635835,2,28616,0,1,1,0,1,'2024-12-29 05:15:51',118260,'2024-12-29 05:15:51',488641,0,'','',30,0,0.37038,0.118,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635836,2,28620,0,1,1,1,1,'2024-12-29 05:15:51',120397,'2024-12-29 05:15:51',786650,0,'','',30,0,0.66625,0.12,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635837,2,28282,0,1,1,0,1,'2024-12-29 05:15:55',133551,'2024-12-29 05:15:55',267683,0,'','',30,0,0.13413,0.133,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423635838,2,23726,0,1,1,2,1,'2024-12-29 05:15:54',128663,'2024-12-29 05:15:56',134209,0,'','',30,0,2.00555,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635839,2,26970,0,1,1,3,1,'2024-12-29 05:15:54',130810,'2024-12-29 05:16:04',240276,0,'','',30,0,10.10947,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635840,2,26965,0,1,1,3,1,'2024-12-29 05:15:55',135658,'2024-12-29 05:16:05',246430,0,'','',30,0,10.11077,0.135,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635841,2,26961,0,1,1,0,1,'2024-12-29 05:16:11',199892,'2024-12-29 05:16:11',209390,0,'','',30,0,0.0095,0.199,0,'OK - 192.168.77.8: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635842,2,26950,0,1,1,2,1,'2024-12-29 05:16:11',201616,'2024-12-29 05:16:11',324910,0,'','',30,0,0.12329,0.201,2,'(null)','',''),(423635843,2,26955,0,1,1,0,1,'2024-12-29 05:16:11',203756,'2024-12-29 05:16:11',325416,0,'','',30,0,0.12166,0.203,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=2%',''),(423635844,2,28622,0,1,1,2,1,'2024-12-29 05:16:11',206036,'2024-12-29 05:16:11',327567,0,'','',30,0,0.12153,0.206,2,'(null)','',''),(423635845,2,26930,0,1,1,0,1,'2024-12-29 05:16:11',207944,'2024-12-29 05:16:11',333661,0,'','',30,0,0.12572,0.207,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635846,2,26944,0,1,1,0,1,'2024-12-29 05:16:11',210099,'2024-12-29 05:16:11',339125,0,'','',30,0,0.12903,0.21,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635847,2,26956,0,1,1,1,1,'2024-12-29 05:16:11',211954,'2024-12-29 05:16:11',884150,0,'','',30,0,0.6722,0.211,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423635848,2,28281,0,1,1,1,1,'2024-12-29 05:16:11',213778,'2024-12-29 05:16:11',890719,0,'','',30,0,0.67694,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635849,2,26972,0,1,1,3,1,'2024-12-29 05:16:15',252723,'2024-12-29 05:16:15',372517,0,'','',30,0,0.11979,0.252,3,'Unknown storage : /disk1 : ERROR','',''),(423635850,2,26966,0,1,1,3,1,'2024-12-29 05:16:11',216194,'2024-12-29 05:16:21',333320,0,'','',30,0,10.11713,0.216,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635851,2,26973,0,1,1,0,1,'2024-12-29 05:16:44',402193,'2024-12-29 05:16:44',523372,0,'','',30,0,0.12118,0.402,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635852,2,26967,0,1,1,3,1,'2024-12-29 05:16:41',383428,'2024-12-29 05:16:48',4,0,'','',30,0,6.66622,0.383,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635853,2,23728,0,1,1,0,1,'2024-12-29 05:16:51',433913,'2024-12-29 05:16:51',456632,0,'','',30,0,0.02272,0.433,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%','rta=0.899ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635854,2,26972,0,1,1,3,1,'2024-12-29 05:16:51',435857,'2024-12-29 05:16:51',556586,0,'','',30,0,0.12073,0.435,3,'Unknown storage : /disk1 : ERROR','',''),(423635855,2,26946,0,1,1,3,1,'2024-12-29 05:16:55',474959,'2024-12-29 05:16:55',603796,0,'','',30,0,0.12884,0.474,3,'Unknown storage : /raid0 : ERROR','',''),(423635856,2,28624,0,1,1,0,1,'2024-12-29 05:16:55',476002,'2024-12-29 05:16:55',790926,0,'','',30,0,0.31492,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635857,2,28617,0,1,1,2,1,'2024-12-29 05:16:55',477999,'2024-12-29 05:16:55',831540,0,'','',30,0,0.35354,0.477,2,'No process matching mysqld found : CRITICAL','',''),(423635858,2,26932,0,1,1,1,1,'2024-12-29 05:16:55',480125,'2024-12-29 05:16:56',147953,0,'','',30,0,0.66783,0.48,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423635859,2,26963,0,1,1,0,1,'2024-12-29 05:16:59',518865,'2024-12-29 05:16:59',564010,0,'','',30,0,0.04514,0.518,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635860,2,26931,0,1,1,0,1,'2024-12-29 05:17:00',523151,'2024-12-29 05:17:00',644343,0,'','',30,0,0.12119,0.523,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=59%',''),(423635861,2,26957,0,1,1,0,1,'2024-12-29 05:17:00',525125,'2024-12-29 05:17:00',759349,0,'','',30,0,0.23422,0.525,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635862,2,23727,0,1,1,2,1,'2024-12-29 05:17:04',552096,'2024-12-29 05:17:04',675988,0,'','',30,0,0.12389,0.552,2,'(null)','',''),(423635863,2,28631,0,1,1,0,1,'2024-12-29 05:17:04',553180,'2024-12-29 05:17:04',862248,0,'','',30,0,0.30907,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635864,2,23729,0,1,1,2,1,'2024-12-29 05:17:13',641414,'2024-12-29 05:17:13',761873,0,'','',30,0,0.12046,0.641,2,'(null)','',''),(423635865,2,26974,0,1,1,0,1,'2024-12-29 05:17:13',640377,'2024-12-29 05:17:13',762953,0,'','',30,0,0.12258,0.64,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635866,2,28636,0,1,1,3,1,'2024-12-29 05:17:05',557528,'2024-12-29 05:17:15',675950,0,'','',30,0,10.11842,0.557,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635867,2,26952,0,1,1,0,1,'2024-12-29 05:17:23',700900,'2024-12-29 05:17:23',709409,0,'','',30,0,0.00851,0.7,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635868,2,28625,0,1,1,2,1,'2024-12-29 05:17:23',703028,'2024-12-29 05:17:23',786658,0,'','',30,0,0.08363,0.702,2,'(null)','',''),(423635869,2,26933,0,1,1,2,1,'2024-12-29 05:17:24',707245,'2024-12-29 05:17:24',827263,0,'','',30,0,0.12002,0.707,2,'(null)','',''),(423635870,2,26947,0,1,1,1,1,'2024-12-29 05:17:25',711430,'2024-12-29 05:17:25',838693,0,'','',30,0,0.12726,0.711,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635871,2,27566,0,1,1,0,1,'2024-12-29 05:17:29',750378,'2024-12-29 05:17:29',891648,0,'','',30,0,0.14127,0.75,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423635872,2,28632,0,1,1,2,1,'2024-12-29 05:17:33',777518,'2024-12-29 05:17:33',861405,0,'','',30,0,0.08389,0.777,2,'(null)','',''),(423635873,2,28628,0,1,1,0,1,'2024-12-29 05:17:33',779637,'2024-12-29 05:17:33',903650,0,'','',30,0,0.12401,0.779,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635874,2,26945,0,1,1,0,1,'2024-12-29 05:17:33',781739,'2024-12-29 05:17:33',909731,0,'','',30,0,0.12799,0.781,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635875,2,26944,0,1,1,0,1,'2024-12-29 05:17:33',783564,'2024-12-29 05:17:33',911150,0,'','',30,0,0.12759,0.783,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635876,2,26975,0,1,1,1,1,'2024-12-29 05:17:41',825474,'2024-12-29 05:17:42',505808,0,'','',30,0,0.68033,0.825,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635877,2,23730,0,1,1,2,1,'2024-12-29 05:17:41',823399,'2024-12-29 05:17:43',830168,0,'','',30,0,2.00677,0.823,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635878,2,26968,0,1,1,3,1,'2024-12-29 05:17:33',785475,'2024-12-29 05:17:43',896347,0,'','',30,0,10.11087,0.785,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635879,2,26934,0,1,1,0,1,'2024-12-29 05:17:45',859718,'2024-12-29 05:17:45',998871,0,'','',30,0,0.13915,0.859,0,'Load : 6.08 5.87 5.75 : OK','load_1_min=6.08;9;30 load_5_min=5.87;15;35 load_15_min=5.75;20;40',''),(423635880,2,28626,0,1,1,0,1,'2024-12-29 05:17:53',909763,'2024-12-29 05:17:53',914697,0,'','',30,0,0.00493,0.909,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635881,2,28618,0,1,1,0,1,'2024-12-29 05:17:54',914113,'2024-12-29 05:17:55',1952,0,'','',30,0,0.1223,0.914,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635882,2,26948,0,1,1,0,1,'2024-12-29 05:17:54',916036,'2024-12-29 05:17:55',17712,0,'','',30,0,0.12642,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635883,2,26951,0,1,1,0,1,'2024-12-29 05:17:58',943086,'2024-12-29 05:17:59',0,0,'','',30,0,0.15223,0.943,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635884,2,28284,0,1,1,0,1,'2024-12-29 05:18:00',947726,'2024-12-29 05:18:00',952961,0,'','',30,0,0.00524,0.947,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635885,2,28637,0,1,1,0,1,'2024-12-29 05:18:03',970428,'2024-12-29 05:18:03',981413,0,'','',30,0,0.01098,0.97,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423635886,2,28629,0,1,1,0,1,'2024-12-29 05:18:03',972423,'2024-12-29 05:18:04',0,0,'','',30,0,0.12186,0.972,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635887,2,26955,0,1,1,0,1,'2024-12-29 05:18:03',974491,'2024-12-29 05:18:04',0,0,'','',30,0,0.12217,0.974,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=62% cpu3=1%',''),(423635888,2,26969,0,1,1,2,1,'2024-12-29 05:18:03',976685,'2024-12-29 05:18:05',984004,0,'','',30,0,2.00732,0.976,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635889,2,26928,0,1,1,2,1,'2024-12-29 05:18:14',18,'2024-12-29 05:18:14',143514,0,'','',30,0,0.1206,0.022,2,'(null)','',''),(423635890,2,26976,0,1,1,2,1,'2024-12-29 05:18:14',167,'2024-12-29 05:18:14',147280,0,'','',30,0,0.12249,0.024,2,'(null)','',''),(423635891,2,26935,0,1,1,0,1,'2024-12-29 05:18:15',11889,'2024-12-29 05:18:15',15614,0,'','',30,0,0.00921,0.027,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635892,2,26953,0,1,1,0,1,'2024-12-29 05:18:20',6,'2024-12-29 05:18:20',191688,0,'','',30,0,0.12224,0.069,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635893,2,28619,0,1,1,0,1,'2024-12-29 05:18:20',459,'2024-12-29 05:18:20',196855,0,'','',30,0,0.12547,0.071,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635894,2,26949,0,1,1,1,1,'2024-12-29 05:18:20',3810,'2024-12-29 05:18:20',741085,0,'','',30,0,0.66766,0.073,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635895,2,28627,0,1,1,2,1,'2024-12-29 05:18:26',0,'2024-12-29 05:18:26',209364,0,'','',30,0,0.12052,0.088,2,'(null)','',''),(423635896,2,23725,0,1,1,2,1,'2024-12-29 05:18:28',0,'2024-12-29 05:18:28',217785,0,'','',30,0,0.12052,0.097,2,'(null)','',''),(423635897,2,28623,0,1,1,0,1,'2024-12-29 05:18:29',100572,'2024-12-29 05:18:29',234363,0,'','',30,0,0.13379,0.1,0,'Load : 0.23 0.10 0.08 : OK','load_1_min=0.23;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423635898,2,28630,0,1,1,0,1,'2024-12-29 05:18:35',119138,'2024-12-29 05:18:35',240163,0,'','',30,0,0.12102,0.119,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635899,2,26943,0,1,1,2,1,'2024-12-29 05:18:36',122412,'2024-12-29 05:18:36',249618,0,'','',30,0,0.12721,0.122,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635900,2,26962,0,1,1,0,1,'2024-12-29 05:18:36',124359,'2024-12-29 05:18:36',367370,0,'','',30,0,0.24301,0.124,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635901,2,26929,0,1,1,2,1,'2024-12-29 05:18:36',126537,'2024-12-29 05:18:38',133407,0,'','',30,0,2.00687,0.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635902,2,26954,0,1,1,0,1,'2024-12-29 05:18:40',169494,'2024-12-29 05:18:40',293101,0,'','',30,0,0.12361,0.169,0,'/var: 36%left(17595MB/48432MB) (>10%) : OK','\'/var\'=30837MB;43589;46010;0;48432',''),(423635903,2,26964,0,1,1,3,1,'2024-12-29 05:18:36',128458,'2024-12-29 05:18:46',240572,0,'','',30,0,10.11211,0.128,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635904,2,26960,0,1,1,0,1,'2024-12-29 05:18:46',202189,'2024-12-29 05:18:46',341347,0,'','',30,0,0.13916,0.202,0,'Load : 1.04 1.40 1.42 : OK','load_1_min=1.04;2;6 load_5_min=1.40;3;7 load_15_min=1.42;4;9',''),(423635905,2,26977,0,1,1,0,1,'2024-12-29 05:18:46',201613,'2024-12-29 05:18:46',341582,0,'','',30,0,0.13997,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635906,2,28280,0,1,1,0,1,'2024-12-29 05:18:46',199136,'2024-12-29 05:18:46',342059,0,'','',30,0,0.14292,0.199,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635907,2,26978,0,1,1,0,1,'2024-12-29 05:18:51',237285,'2024-12-29 05:18:51',249911,0,'','',30,0,0.01263,0.237,0,'OK - 192.168.77.208: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635908,2,26971,0,1,1,0,1,'2024-12-29 05:18:51',239586,'2024-12-29 05:18:51',360050,0,'','',30,0,0.12046,0.239,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635909,2,28616,0,1,1,0,1,'2024-12-29 05:18:51',241331,'2024-12-29 05:18:51',605349,0,'','',30,0,0.36402,0.241,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635910,2,28620,0,1,1,1,1,'2024-12-29 05:18:51',243543,'2024-12-29 05:18:51',913307,0,'','',30,0,0.66976,0.243,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635911,2,28282,0,1,1,0,1,'2024-12-29 05:18:55',263643,'2024-12-29 05:18:55',399421,0,'','',30,0,0.13578,0.263,0,'Load : 0.14 0.09 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423635912,2,23726,0,1,1,2,1,'2024-12-29 05:18:54',258232,'2024-12-29 05:18:56',264132,0,'','',30,0,2.0059,0.258,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635913,2,26970,0,1,1,3,1,'2024-12-29 05:18:54',260182,'2024-12-29 05:19:04',369938,0,'','',30,0,10.10976,0.26,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635914,2,26965,0,1,1,3,1,'2024-12-29 05:18:55',265645,'2024-12-29 05:19:05',378078,0,'','',30,0,10.11243,0.265,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635915,2,26961,0,1,1,0,1,'2024-12-29 05:19:11',343559,'2024-12-29 05:19:11',352162,0,'','',30,0,0.0086,0.343,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635916,2,26950,0,1,1,2,1,'2024-12-29 05:19:11',345573,'2024-12-29 05:19:11',467643,0,'','',30,0,0.12207,0.345,2,'(null)','',''),(423635917,2,26955,0,1,1,0,1,'2024-12-29 05:19:11',347643,'2024-12-29 05:19:11',470424,0,'','',30,0,0.12278,0.347,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423635918,2,28622,0,1,1,2,1,'2024-12-29 05:19:11',349885,'2024-12-29 05:19:11',471635,0,'','',30,0,0.12175,0.349,2,'(null)','',''),(423635919,2,26930,0,1,1,0,1,'2024-12-29 05:19:11',351599,'2024-12-29 05:19:11',475939,0,'','',30,0,0.12434,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635920,2,26944,0,1,1,0,1,'2024-12-29 05:19:11',352590,'2024-12-29 05:19:11',490086,0,'','',30,0,0.1375,0.352,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635921,2,28281,0,1,1,1,1,'2024-12-29 05:19:11',355600,'2024-12-29 05:19:12',9363,0,'','',30,0,0.66662,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635922,2,26956,0,1,1,1,1,'2024-12-29 05:19:11',354590,'2024-12-29 05:19:12',11932,0,'','',30,0,0.67264,0.354,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423635923,2,26972,0,1,1,3,1,'2024-12-29 05:19:15',404438,'2024-12-29 05:19:15',524230,0,'','',30,0,0.11979,0.404,3,'Unknown storage : /disk1 : ERROR','',''),(423635924,2,26966,0,1,1,3,1,'2024-12-29 05:19:11',357643,'2024-12-29 05:19:21',477361,0,'','',30,0,10.11972,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635925,2,26973,0,1,1,0,1,'2024-12-29 05:19:44',558699,'2024-12-29 05:19:44',681116,0,'','',30,0,0.12242,0.558,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423635926,2,26967,0,1,1,3,1,'2024-12-29 05:19:41',534984,'2024-12-29 05:19:48',202850,0,'','',30,0,6.66787,0.534,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423635927,2,23728,0,1,1,0,1,'2024-12-29 05:19:51',594562,'2024-12-29 05:19:51',613856,0,'','',30,0,0.01929,0.594,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635928,2,26972,0,1,1,3,1,'2024-12-29 05:19:51',596466,'2024-12-29 05:19:51',717071,0,'','',30,0,0.12061,0.596,3,'Unknown storage : /disk1 : ERROR','',''),(423635929,2,26946,0,1,1,3,1,'2024-12-29 05:19:55',630511,'2024-12-29 05:19:55',755957,0,'','',30,0,0.12545,0.63,3,'Unknown storage : /raid0 : ERROR','',''),(423635930,2,28624,0,1,1,0,1,'2024-12-29 05:19:55',632486,'2024-12-29 05:19:55',940843,0,'','',30,0,0.30836,0.632,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635931,2,28617,0,1,1,2,1,'2024-12-29 05:19:55',634547,'2024-12-29 05:19:55',986544,0,'','',30,0,0.352,0.634,2,'No process matching mysqld found : CRITICAL','',''),(423635932,2,26932,0,1,1,1,1,'2024-12-29 05:19:55',636704,'2024-12-29 05:19:56',306334,0,'','',30,0,0.66963,0.636,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423635933,2,26963,0,1,1,0,1,'2024-12-29 05:19:59',688362,'2024-12-29 05:19:59',732998,0,'','',30,0,0.04464,0.688,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423635934,2,26931,0,1,1,0,1,'2024-12-29 05:20:00',691577,'2024-12-29 05:20:00',812936,0,'','',30,0,0.12136,0.691,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=66% cpu2=59% cpu3=58%',''),(423635935,2,26957,0,1,1,0,1,'2024-12-29 05:20:00',693518,'2024-12-29 05:20:00',927627,0,'','',30,0,0.23411,0.693,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423635936,2,23727,0,1,1,2,1,'2024-12-29 05:20:04',722638,'2024-12-29 05:20:04',915870,0,'','',30,0,0.19323,0.722,2,'(null)','',''),(423635937,2,28631,0,1,1,0,1,'2024-12-29 05:20:04',724626,'2024-12-29 05:20:05',0,0,'','',30,0,0.35554,0.724,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423635938,2,23729,0,1,1,2,1,'2024-12-29 05:20:13',778917,'2024-12-29 05:20:13',899340,0,'','',30,0,0.12042,0.778,2,'(null)','',''),(423635939,2,26974,0,1,1,0,1,'2024-12-29 05:20:13',780883,'2024-12-29 05:20:13',902333,0,'','',30,0,0.12145,0.78,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423635940,2,28636,0,1,1,3,1,'2024-12-29 05:20:05',728973,'2024-12-29 05:20:15',848836,0,'','',30,0,10.11986,0.728,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635941,2,26952,0,1,1,0,1,'2024-12-29 05:20:23',832455,'2024-12-29 05:20:23',840159,0,'','',30,0,0.0077,0.832,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635942,2,28625,0,1,1,2,1,'2024-12-29 05:20:23',834351,'2024-12-29 05:20:23',918768,0,'','',30,0,0.08442,0.834,2,'(null)','',''),(423635943,2,26933,0,1,1,2,1,'2024-12-29 05:20:24',837664,'2024-12-29 05:20:24',958435,0,'','',30,0,0.12077,0.837,2,'(null)','',''),(423635944,2,26947,0,1,1,1,1,'2024-12-29 05:20:25',841880,'2024-12-29 05:20:25',970108,0,'','',30,0,0.12823,0.841,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423635945,2,27566,0,1,1,0,1,'2024-12-29 05:20:29',881011,'2024-12-29 05:20:29',934307,0,'','',30,0,0.0533,0.88,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423635946,2,28632,0,1,1,2,1,'2024-12-29 05:20:33',902911,'2024-12-29 05:20:33',987008,0,'','',30,0,0.0841,0.902,2,'(null)','',''),(423635947,2,28628,0,1,1,0,1,'2024-12-29 05:20:33',904908,'2024-12-29 05:20:34',11845,0,'','',30,0,0.1222,0.904,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635948,2,26945,0,1,1,0,1,'2024-12-29 05:20:33',906995,'2024-12-29 05:20:34',242,0,'','',30,0,0.1293,0.906,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423635949,2,26944,0,1,1,0,1,'2024-12-29 05:20:33',909141,'2024-12-29 05:20:34',16233,0,'','',30,0,0.12841,0.909,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635950,2,26975,0,1,1,1,1,'2024-12-29 05:20:41',943023,'2024-12-29 05:20:42',608392,0,'','',30,0,0.66537,0.942,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423635951,2,23730,0,1,1,2,1,'2024-12-29 05:20:41',944975,'2024-12-29 05:20:43',952001,0,'','',30,0,2.00703,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635952,2,26968,0,1,1,3,1,'2024-12-29 05:20:33',910983,'2024-12-29 05:20:44',9166,0,'','',30,0,10.11073,0.91,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423635953,2,26934,0,1,1,0,1,'2024-12-29 05:20:45',977847,'2024-12-29 05:20:46',117649,0,'','',30,0,0.1398,0.977,0,'Load : 5.58 5.68 5.68 : OK','load_1_min=5.58;9;30 load_5_min=5.68;15;35 load_15_min=5.68;20;40',''),(423635954,2,28626,0,1,1,0,1,'2024-12-29 05:20:53',6564,'2024-12-29 05:20:53',1609,0,'','',30,0,0.01648,0.014,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635955,2,28618,0,1,1,0,1,'2024-12-29 05:20:54',2,'2024-12-29 05:20:54',150251,0,'','',30,0,0.12135,0.028,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635956,2,26948,0,1,1,0,1,'2024-12-29 05:20:54',24,'2024-12-29 05:20:54',155803,0,'','',30,0,0.12496,0.03,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423635957,2,26951,0,1,1,0,1,'2024-12-29 05:20:58',37,'2024-12-29 05:20:58',199762,0,'','',30,0,0.15379,0.045,0,'Load : 0.31 0.12 0.04 : OK','load_1_min=0.31;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423635958,2,28284,0,1,1,0,1,'2024-12-29 05:21:00',4,'2024-12-29 05:21:00',2866,0,'','',30,0,0.00517,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635959,2,28637,0,1,1,0,1,'2024-12-29 05:21:03',5,'2024-12-29 05:21:03',0,0,'','',30,0,0.02207,0.059,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423635960,2,28629,0,1,1,0,1,'2024-12-29 05:21:03',25235,'2024-12-29 05:21:03',194155,0,'','',30,0,0.13293,0.061,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635961,2,26955,0,1,1,0,1,'2024-12-29 05:21:03',31199,'2024-12-29 05:21:03',196827,0,'','',30,0,0.12209,0.074,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=2%',''),(423635962,2,26969,0,1,1,2,1,'2024-12-29 05:21:03',31924,'2024-12-29 05:21:05',0,0,'','',30,0,2.00653,0.076,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423635963,2,26928,0,1,1,2,1,'2024-12-29 05:21:14',105886,'2024-12-29 05:21:14',227009,0,'','',30,0,0.12112,0.105,2,'(null)','',''),(423635964,2,26976,0,1,1,2,1,'2024-12-29 05:21:14',108393,'2024-12-29 05:21:14',229571,0,'','',30,0,0.12118,0.108,2,'(null)','',''),(423635965,2,26935,0,1,1,0,1,'2024-12-29 05:21:15',111575,'2024-12-29 05:21:15',144026,0,'','',30,0,0.03245,0.111,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%','rta=0.324ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635966,2,26953,0,1,1,0,1,'2024-12-29 05:21:20',149292,'2024-12-29 05:21:20',272142,0,'','',30,0,0.12285,0.149,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423635967,2,28619,0,1,1,0,1,'2024-12-29 05:21:20',151317,'2024-12-29 05:21:20',294254,0,'','',30,0,0.14294,0.151,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423635968,2,26949,0,1,1,1,1,'2024-12-29 05:21:20',170476,'2024-12-29 05:21:20',838651,0,'','',30,0,0.66817,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635969,2,28627,0,1,1,2,1,'2024-12-29 05:21:26',194088,'2024-12-29 05:21:26',315377,0,'','',30,0,0.12129,0.194,2,'(null)','',''),(423635970,2,23725,0,1,1,2,1,'2024-12-29 05:21:28',214699,'2024-12-29 05:21:28',335382,0,'','',30,0,0.12068,0.214,2,'(null)','',''),(423635971,2,28623,0,1,1,0,1,'2024-12-29 05:21:29',217862,'2024-12-29 05:21:29',351763,0,'','',30,0,0.1339,0.217,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423635972,2,28630,0,1,1,0,1,'2024-12-29 05:21:35',250386,'2024-12-29 05:21:35',372271,0,'','',30,0,0.12188,0.25,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423635973,2,26943,0,1,1,2,1,'2024-12-29 05:21:36',253627,'2024-12-29 05:21:36',380655,0,'','',30,0,0.12703,0.253,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423635974,2,26962,0,1,1,0,1,'2024-12-29 05:21:36',255539,'2024-12-29 05:21:36',493710,0,'','',30,0,0.23817,0.255,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423635975,2,26929,0,1,1,2,1,'2024-12-29 05:21:36',257734,'2024-12-29 05:21:38',263582,0,'','',30,0,2.00585,0.257,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635976,2,26954,0,1,1,0,1,'2024-12-29 05:21:40',289743,'2024-12-29 05:21:40',414363,0,'','',30,0,0.12462,0.289,0,'/var: 36%left(17595MB/48432MB) (>10%) : OK','\'/var\'=30837MB;43589;46010;0;48432',''),(423635977,2,26964,0,1,1,3,1,'2024-12-29 05:21:36',259674,'2024-12-29 05:21:46',371532,0,'','',30,0,10.11186,0.259,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635978,2,28280,0,1,1,0,1,'2024-12-29 05:21:46',326417,'2024-12-29 05:21:46',451687,0,'','',30,0,0.12527,0.326,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423635979,2,26977,0,1,1,0,1,'2024-12-29 05:21:46',324311,'2024-12-29 05:21:46',462525,0,'','',30,0,0.13821,0.324,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423635980,2,26960,0,1,1,0,1,'2024-12-29 05:21:46',322376,'2024-12-29 05:21:46',463141,0,'','',30,0,0.14077,0.322,0,'Load : 1.21 1.29 1.37 : OK','load_1_min=1.21;2;6 load_5_min=1.29;3;7 load_15_min=1.37;4;9',''),(423635981,2,26978,0,1,1,0,1,'2024-12-29 05:21:51',366383,'2024-12-29 05:21:51',376217,0,'','',30,0,0.00983,0.366,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635982,2,26971,0,1,1,0,1,'2024-12-29 05:21:51',368349,'2024-12-29 05:21:51',490727,0,'','',30,0,0.12238,0.368,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423635983,2,28616,0,1,1,0,1,'2024-12-29 05:21:51',370412,'2024-12-29 05:21:51',735704,0,'','',30,0,0.36529,0.37,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423635984,2,28620,0,1,1,1,1,'2024-12-29 05:21:51',372631,'2024-12-29 05:21:52',3,0,'','',30,0,0.66603,0.372,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635985,2,28282,0,1,1,0,1,'2024-12-29 05:21:55',405367,'2024-12-29 05:21:55',540257,0,'','',30,0,0.13489,0.405,0,'Load : 0.03 0.06 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423635986,2,23726,0,1,1,2,1,'2024-12-29 05:21:54',400081,'2024-12-29 05:21:56',405522,0,'','',30,0,2.00544,0.4,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423635987,2,26970,0,1,1,3,1,'2024-12-29 05:21:54',402079,'2024-12-29 05:22:04',511569,0,'','',30,0,10.10949,0.402,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635988,2,26965,0,1,1,3,1,'2024-12-29 05:21:55',407788,'2024-12-29 05:22:05',518057,0,'','',30,0,10.11027,0.407,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635989,2,26961,0,1,1,0,1,'2024-12-29 05:22:11',499410,'2024-12-29 05:22:11',509941,0,'','',30,0,0.01053,0.499,0,'OK - 192.168.77.8: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423635990,2,26950,0,1,1,2,1,'2024-12-29 05:22:11',501518,'2024-12-29 05:22:11',625537,0,'','',30,0,0.12402,0.501,2,'(null)','',''),(423635991,2,26955,0,1,1,0,1,'2024-12-29 05:22:11',503565,'2024-12-29 05:22:11',626065,0,'','',30,0,0.1225,0.503,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423635992,2,28622,0,1,1,2,1,'2024-12-29 05:22:11',505467,'2024-12-29 05:22:11',629556,0,'','',30,0,0.12409,0.505,2,'(null)','',''),(423635993,2,26930,0,1,1,0,1,'2024-12-29 05:22:11',506475,'2024-12-29 05:22:11',632413,0,'','',30,0,0.12594,0.506,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423635994,2,26944,0,1,1,0,1,'2024-12-29 05:22:11',508645,'2024-12-29 05:22:11',637249,0,'','',30,0,0.1286,0.508,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423635995,2,28281,0,1,1,1,1,'2024-12-29 05:22:11',510396,'2024-12-29 05:22:12',177278,0,'','',30,0,0.66688,0.51,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423635996,2,26956,0,1,1,1,1,'2024-12-29 05:22:11',512453,'2024-12-29 05:22:12',186461,0,'','',30,0,0.67401,0.512,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423635997,2,26972,0,1,1,3,1,'2024-12-29 05:22:15',568303,'2024-12-29 05:22:15',688125,0,'','',30,0,0.11982,0.568,3,'Unknown storage : /disk1 : ERROR','',''),(423635998,2,26966,0,1,1,3,1,'2024-12-29 05:22:11',514605,'2024-12-29 05:22:21',633982,0,'','',30,0,10.11938,0.514,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423635999,2,26973,0,1,1,0,1,'2024-12-29 05:22:44',725584,'2024-12-29 05:22:44',949918,0,'','',30,0,0.22433,0.725,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636000,2,26967,0,1,1,3,1,'2024-12-29 05:22:41',706806,'2024-12-29 05:22:48',373622,0,'','',30,0,6.66682,0.706,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636001,2,23728,0,1,1,0,1,'2024-12-29 05:22:51',757397,'2024-12-29 05:22:51',796394,0,'','',30,0,0.039,0.757,0,'OK - 192.168.77.159: rta 1.715ms, lost 0%','rta=1.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636002,2,26972,0,1,1,3,1,'2024-12-29 05:22:51',759279,'2024-12-29 05:22:51',879827,0,'','',30,0,0.12055,0.759,3,'Unknown storage : /disk1 : ERROR','',''),(423636003,2,26946,0,1,1,3,1,'2024-12-29 05:22:55',796451,'2024-12-29 05:22:55',922926,0,'','',30,0,0.12648,0.796,3,'Unknown storage : /raid0 : ERROR','',''),(423636004,2,28624,0,1,1,0,1,'2024-12-29 05:22:55',797514,'2024-12-29 05:22:56',109799,0,'','',30,0,0.31228,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636005,2,28617,0,1,1,2,1,'2024-12-29 05:22:55',799509,'2024-12-29 05:22:56',157560,0,'','',30,0,0.35805,0.799,2,'No process matching mysqld found : CRITICAL','',''),(423636006,2,26932,0,1,1,1,1,'2024-12-29 05:22:55',801534,'2024-12-29 05:22:56',468039,0,'','',30,0,0.66651,0.801,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423636007,2,26963,0,1,1,0,1,'2024-12-29 05:22:59',847584,'2024-12-29 05:22:59',891857,0,'','',30,0,0.04427,0.847,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636008,2,26931,0,1,1,0,1,'2024-12-29 05:23:00',850776,'2024-12-29 05:23:00',972862,0,'','',30,0,0.12209,0.85,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=65% cpu3=62%',''),(423636009,2,26957,0,1,1,0,1,'2024-12-29 05:23:00',852484,'2024-12-29 05:23:01',0,0,'','',30,0,0.23465,0.852,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636010,2,23727,0,1,1,2,1,'2024-12-29 05:23:04',880870,'2024-12-29 05:23:05',1,0,'','',30,0,0.12099,0.88,2,'(null)','',''),(423636011,2,28631,0,1,1,0,1,'2024-12-29 05:23:04',883177,'2024-12-29 05:23:05',184322,0,'','',30,0,0.30114,0.883,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636012,2,23729,0,1,1,2,1,'2024-12-29 05:23:13',960733,'2024-12-29 05:23:14',0,0,'','',30,0,0.12097,0.96,2,'(null)','',''),(423636013,2,26974,0,1,1,0,1,'2024-12-29 05:23:13',962721,'2024-12-29 05:23:14',0,0,'','',30,0,0.12056,0.962,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636014,2,28636,0,1,1,3,1,'2024-12-29 05:23:05',886178,'2024-12-29 05:23:16',2930,0,'','',30,0,10.11938,0.886,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636015,2,26952,0,1,1,0,1,'2024-12-29 05:23:23',6801,'2024-12-29 05:23:23',10219,0,'','',30,0,0.00853,0.015,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636016,2,28625,0,1,1,2,1,'2024-12-29 05:23:23',7959,'2024-12-29 05:23:23',101662,0,'','',30,0,0.08424,0.017,2,'(null)','',''),(423636017,2,26933,0,1,1,2,1,'2024-12-29 05:23:24',16,'2024-12-29 05:23:24',140152,0,'','',30,0,0.11919,0.02,2,'(null)','',''),(423636018,2,26947,0,1,1,1,1,'2024-12-29 05:23:25',10343,'2024-12-29 05:23:25',151752,0,'','',30,0,0.1276,0.024,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636019,2,27566,0,1,1,0,1,'2024-12-29 05:23:29',24120,'2024-12-29 05:23:29',112224,0,'','',30,0,0.05515,0.057,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423636020,2,28632,0,1,1,2,1,'2024-12-29 05:23:33',6,'2024-12-29 05:23:33',152918,0,'','',30,0,0.08407,0.068,2,'(null)','',''),(423636021,2,28628,0,1,1,0,1,'2024-12-29 05:23:33',56,'2024-12-29 05:23:33',193959,0,'','',30,0,0.12312,0.07,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636022,2,26945,0,1,1,0,1,'2024-12-29 05:23:33',58,'2024-12-29 05:23:33',201839,0,'','',30,0,0.12889,0.072,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636023,2,26944,0,1,1,0,1,'2024-12-29 05:23:33',31275,'2024-12-29 05:23:33',205677,0,'','',30,0,0.13062,0.075,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636024,2,23730,0,1,1,2,1,'2024-12-29 05:23:41',108447,'2024-12-29 05:23:41',185428,0,'','',30,0,0.07698,0.108,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636025,2,26975,0,1,1,1,1,'2024-12-29 05:23:41',106486,'2024-12-29 05:23:41',774531,0,'','',30,0,0.66804,0.106,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636026,2,26968,0,1,1,3,1,'2024-12-29 05:23:33',61,'2024-12-29 05:23:43',186429,0,'','',30,0,10.11057,0.075,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636027,2,26934,0,1,1,0,1,'2024-12-29 05:23:45',136144,'2024-12-29 05:23:45',275461,0,'','',30,0,0.13932,0.135,0,'Load : 5.24 5.57 5.64 : OK','load_1_min=5.24;9;30 load_5_min=5.57;15;35 load_15_min=5.64;20;40',''),(423636028,2,28626,0,1,1,0,1,'2024-12-29 05:23:53',160895,'2024-12-29 05:23:53',166417,0,'','',30,0,0.00552,0.16,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636029,2,28618,0,1,1,0,1,'2024-12-29 05:23:54',165270,'2024-12-29 05:23:54',287314,0,'','',30,0,0.12204,0.165,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636030,2,26948,0,1,1,0,1,'2024-12-29 05:23:54',167142,'2024-12-29 05:23:54',291885,0,'','',30,0,0.12474,0.167,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423636031,2,26951,0,1,1,0,1,'2024-12-29 05:23:58',205223,'2024-12-29 05:23:58',357950,0,'','',30,0,0.15273,0.205,0,'Load : 0.02 0.07 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423636032,2,28284,0,1,1,0,1,'2024-12-29 05:24:00',208711,'2024-12-29 05:24:00',214059,0,'','',30,0,0.00535,0.208,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636033,2,28637,0,1,1,0,1,'2024-12-29 05:24:03',226479,'2024-12-29 05:24:03',237343,0,'','',30,0,0.01086,0.226,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636034,2,28629,0,1,1,0,1,'2024-12-29 05:24:03',228448,'2024-12-29 05:24:03',350253,0,'','',30,0,0.1218,0.228,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636035,2,26955,0,1,1,0,1,'2024-12-29 05:24:03',230604,'2024-12-29 05:24:03',353485,0,'','',30,0,0.12288,0.23,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423636036,2,26969,0,1,1,2,1,'2024-12-29 05:24:03',232705,'2024-12-29 05:24:05',239087,0,'','',30,0,2.00638,0.232,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636037,2,26928,0,1,1,2,1,'2024-12-29 05:24:14',306055,'2024-12-29 05:24:14',426993,0,'','',30,0,0.12094,0.306,2,'(null)','',''),(423636038,2,26976,0,1,1,2,1,'2024-12-29 05:24:14',308090,'2024-12-29 05:24:14',430515,0,'','',30,0,0.12243,0.308,2,'(null)','',''),(423636039,2,26935,0,1,1,0,1,'2024-12-29 05:24:15',311283,'2024-12-29 05:24:15',322137,0,'','',30,0,0.01085,0.311,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636040,2,26953,0,1,1,0,1,'2024-12-29 05:24:20',348548,'2024-12-29 05:24:20',470809,0,'','',30,0,0.12226,0.348,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636041,2,28619,0,1,1,0,1,'2024-12-29 05:24:20',350519,'2024-12-29 05:24:20',475842,0,'','',30,0,0.12532,0.35,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636042,2,26949,0,1,1,1,1,'2024-12-29 05:24:20',352546,'2024-12-29 05:24:21',1439,0,'','',30,0,0.67383,0.352,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636043,2,28627,0,1,1,2,1,'2024-12-29 05:24:26',393996,'2024-12-29 05:24:26',515048,0,'','',30,0,0.12105,0.393,2,'(null)','',''),(423636044,2,23725,0,1,1,2,1,'2024-12-29 05:24:28',429427,'2024-12-29 05:24:28',549647,0,'','',30,0,0.12022,0.429,2,'(null)','',''),(423636045,2,28623,0,1,1,0,1,'2024-12-29 05:24:29',432754,'2024-12-29 05:24:29',566308,0,'','',30,0,0.13355,0.432,0,'Load : 0.07 0.07 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423636046,2,28630,0,1,1,0,1,'2024-12-29 05:24:35',475291,'2024-12-29 05:24:35',596071,0,'','',30,0,0.12078,0.475,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636047,2,26943,0,1,1,2,1,'2024-12-29 05:24:36',478527,'2024-12-29 05:24:36',607395,0,'','',30,0,0.12887,0.478,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636048,2,26962,0,1,1,0,1,'2024-12-29 05:24:36',480482,'2024-12-29 05:24:36',724588,0,'','',30,0,0.24411,0.48,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636049,2,26929,0,1,1,2,1,'2024-12-29 05:24:36',482669,'2024-12-29 05:24:38',489224,0,'','',30,0,2.00656,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636050,2,26954,0,1,1,0,1,'2024-12-29 05:24:40',517445,'2024-12-29 05:24:40',642157,0,'','',30,0,0.12471,0.517,0,'/var: 36%left(17594MB/48432MB) (>10%) : OK','\'/var\'=30837MB;43589;46010;0;48432',''),(423636051,2,26964,0,1,1,3,1,'2024-12-29 05:24:36',484504,'2024-12-29 05:24:46',596117,0,'','',30,0,10.11161,0.484,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636052,2,28280,0,1,1,0,1,'2024-12-29 05:24:46',556074,'2024-12-29 05:24:46',680383,0,'','',30,0,0.12431,0.556,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423636053,2,26977,0,1,1,0,1,'2024-12-29 05:24:46',558012,'2024-12-29 05:24:46',697890,0,'','',30,0,0.13988,0.557,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636054,2,26960,0,1,1,0,1,'2024-12-29 05:24:46',559079,'2024-12-29 05:24:46',702356,0,'','',30,0,0.14328,0.559,0,'Load : 1.26 1.28 1.35 : OK','load_1_min=1.26;2;6 load_5_min=1.28;3;7 load_15_min=1.35;4;9',''),(423636055,2,26978,0,1,1,0,1,'2024-12-29 05:24:51',595346,'2024-12-29 05:24:51',606185,0,'','',30,0,0.01084,0.595,0,'OK - 192.168.77.208: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636056,2,26971,0,1,1,0,1,'2024-12-29 05:24:51',597279,'2024-12-29 05:24:51',719085,0,'','',30,0,0.12181,0.597,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636057,2,28616,0,1,1,0,1,'2024-12-29 05:24:51',599361,'2024-12-29 05:24:51',962782,0,'','',30,0,0.36342,0.599,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636058,2,28620,0,1,1,1,1,'2024-12-29 05:24:51',601566,'2024-12-29 05:24:52',267894,0,'','',30,0,0.66633,0.601,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636059,2,28282,0,1,1,0,1,'2024-12-29 05:24:55',635459,'2024-12-29 05:24:55',772148,0,'','',30,0,0.13669,0.635,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423636060,2,23726,0,1,1,2,1,'2024-12-29 05:24:54',630164,'2024-12-29 05:24:56',636453,0,'','',30,0,2.00629,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636061,2,26970,0,1,1,3,1,'2024-12-29 05:24:54',632119,'2024-12-29 05:25:04',742686,0,'','',30,0,10.11057,0.632,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636062,2,26965,0,1,1,3,1,'2024-12-29 05:24:55',636481,'2024-12-29 05:25:05',747502,0,'','',30,0,10.11102,0.636,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636063,2,26961,0,1,1,0,1,'2024-12-29 05:25:11',729420,'2024-12-29 05:25:11',737145,0,'','',30,0,0.00773,0.729,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636064,2,26950,0,1,1,2,1,'2024-12-29 05:25:11',731390,'2024-12-29 05:25:11',855426,0,'','',30,0,0.12404,0.731,2,'(null)','',''),(423636065,2,26955,0,1,1,0,1,'2024-12-29 05:25:11',733463,'2024-12-29 05:25:11',856898,0,'','',30,0,0.12344,0.733,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=2%',''),(423636066,2,28622,0,1,1,2,1,'2024-12-29 05:25:11',735602,'2024-12-29 05:25:11',858775,0,'','',30,0,0.12317,0.735,2,'(null)','',''),(423636067,2,26930,0,1,1,0,1,'2024-12-29 05:25:11',736486,'2024-12-29 05:25:11',865681,0,'','',30,0,0.1292,0.736,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636068,2,26944,0,1,1,0,1,'2024-12-29 05:25:11',737767,'2024-12-29 05:25:11',871610,0,'','',30,0,0.13384,0.737,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636069,2,28281,0,1,1,1,1,'2024-12-29 05:25:11',740236,'2024-12-29 05:25:12',407869,0,'','',30,0,0.66763,0.74,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636070,2,26956,0,1,1,1,1,'2024-12-29 05:25:11',742354,'2024-12-29 05:25:12',413463,0,'','',30,0,0.67111,0.742,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423636071,2,26972,0,1,1,3,1,'2024-12-29 05:25:15',803356,'2024-12-29 05:25:15',922787,0,'','',30,0,0.11943,0.803,3,'Unknown storage : /disk1 : ERROR','',''),(423636072,2,26966,0,1,1,3,1,'2024-12-29 05:25:11',744361,'2024-12-29 05:25:21',861183,0,'','',30,0,10.11682,0.744,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636073,2,26973,0,1,1,0,1,'2024-12-29 05:25:44',1,'2024-12-29 05:25:44',139372,0,'','',30,0,0.12135,0.017,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636074,2,26967,0,1,1,3,1,'2024-12-29 05:25:41',0,'2024-12-29 05:25:47',676133,0,'','',30,0,6.66662,0.009,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636075,2,23728,0,1,1,0,1,'2024-12-29 05:25:51',3,'2024-12-29 05:25:51',5,0,'','',30,0,0.01995,0.039,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636076,2,26972,0,1,1,3,1,'2024-12-29 05:25:51',2168,'2024-12-29 05:25:51',161820,0,'','',30,0,0.12011,0.041,3,'Unknown storage : /disk1 : ERROR','',''),(423636077,2,26946,0,1,1,3,1,'2024-12-29 05:25:55',0,'2024-12-29 05:25:55',213528,0,'','',30,0,0.1259,0.087,3,'Unknown storage : /raid0 : ERROR','',''),(423636078,2,28624,0,1,1,0,1,'2024-12-29 05:25:55',0,'2024-12-29 05:25:55',402296,0,'','',30,0,0.31274,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636079,2,28617,0,1,1,2,1,'2024-12-29 05:25:55',0,'2024-12-29 05:25:55',445327,0,'','',30,0,0.35376,0.091,2,'No process matching mysqld found : CRITICAL','',''),(423636080,2,26932,0,1,1,1,1,'2024-12-29 05:25:55',0,'2024-12-29 05:25:55',763900,0,'','',30,0,0.67017,0.093,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423636081,2,26963,0,1,1,0,1,'2024-12-29 05:25:59',120439,'2024-12-29 05:25:59',165729,0,'','',30,0,0.04529,0.12,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636082,2,26931,0,1,1,0,1,'2024-12-29 05:26:00',123656,'2024-12-29 05:26:00',245038,0,'','',30,0,0.12138,0.123,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=68% cpu2=62% cpu3=58%',''),(423636083,2,26957,0,1,1,0,1,'2024-12-29 05:26:00',125596,'2024-12-29 05:26:00',359258,0,'','',30,0,0.23366,0.125,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636084,2,23727,0,1,1,2,1,'2024-12-29 05:26:04',152755,'2024-12-29 05:26:04',274060,0,'','',30,0,0.1213,0.152,2,'(null)','',''),(423636085,2,28631,0,1,1,0,1,'2024-12-29 05:26:04',153766,'2024-12-29 05:26:04',459522,0,'','',30,0,0.30576,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636086,2,23729,0,1,1,2,1,'2024-12-29 05:26:13',234974,'2024-12-29 05:26:13',355443,0,'','',30,0,0.12047,0.234,2,'(null)','',''),(423636087,2,26974,0,1,1,0,1,'2024-12-29 05:26:13',236978,'2024-12-29 05:26:13',357937,0,'','',30,0,0.12096,0.236,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636088,2,28636,0,1,1,3,1,'2024-12-29 05:26:05',157037,'2024-12-29 05:26:15',275639,0,'','',30,0,10.1186,0.156,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636089,2,26952,0,1,1,0,1,'2024-12-29 05:26:23',290529,'2024-12-29 05:26:23',300527,0,'','',30,0,0.01,0.29,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636090,2,28625,0,1,1,2,1,'2024-12-29 05:26:23',292440,'2024-12-29 05:26:23',376767,0,'','',30,0,0.08433,0.292,2,'(null)','',''),(423636091,2,26933,0,1,1,2,1,'2024-12-29 05:26:24',296762,'2024-12-29 05:26:24',417851,0,'','',30,0,0.12109,0.296,2,'(null)','',''),(423636092,2,26947,0,1,1,1,1,'2024-12-29 05:26:25',300933,'2024-12-29 05:26:25',428912,0,'','',30,0,0.12798,0.3,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636093,2,27566,0,1,1,0,1,'2024-12-29 05:26:29',352023,'2024-12-29 05:26:29',408156,0,'','',30,0,0.05613,0.351,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423636094,2,28632,0,1,1,2,1,'2024-12-29 05:26:33',375991,'2024-12-29 05:26:33',460043,0,'','',30,0,0.08405,0.375,2,'(null)','',''),(423636095,2,28628,0,1,1,0,1,'2024-12-29 05:26:33',377941,'2024-12-29 05:26:33',501717,0,'','',30,0,0.12378,0.377,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636096,2,26945,0,1,1,0,1,'2024-12-29 05:26:33',380008,'2024-12-29 05:26:33',509312,0,'','',30,0,0.1293,0.379,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636097,2,26944,0,1,1,0,1,'2024-12-29 05:26:33',382211,'2024-12-29 05:26:33',512158,0,'','',30,0,0.12995,0.382,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636098,2,23730,0,1,1,2,1,'2024-12-29 05:26:41',423040,'2024-12-29 05:26:41',491396,0,'','',30,0,0.06836,0.423,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636099,2,26975,0,1,1,1,1,'2024-12-29 05:26:41',424935,'2024-12-29 05:26:42',0,0,'','',30,0,0.66634,0.424,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636100,2,26968,0,1,1,3,1,'2024-12-29 05:26:33',384114,'2024-12-29 05:26:43',492237,0,'','',30,0,10.10812,0.384,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636101,2,26934,0,1,1,0,1,'2024-12-29 05:26:45',456985,'2024-12-29 05:26:45',595285,0,'','',30,0,0.1383,0.456,0,'Load : 4.41 5.27 5.52 : OK','load_1_min=4.41;9;30 load_5_min=5.27;15;35 load_15_min=5.52;20;40',''),(423636102,2,28626,0,1,1,0,1,'2024-12-29 05:26:53',503937,'2024-12-29 05:26:53',508982,0,'','',30,0,0.00505,0.503,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636103,2,28618,0,1,1,0,1,'2024-12-29 05:26:54',507281,'2024-12-29 05:26:54',629093,0,'','',30,0,0.12181,0.507,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636104,2,26948,0,1,1,0,1,'2024-12-29 05:26:54',509213,'2024-12-29 05:26:54',634570,0,'','',30,0,0.12536,0.509,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636105,2,26951,0,1,1,0,1,'2024-12-29 05:26:58',533226,'2024-12-29 05:26:58',685651,0,'','',30,0,0.15243,0.533,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423636106,2,28284,0,1,1,0,1,'2024-12-29 05:27:00',537814,'2024-12-29 05:27:00',542959,0,'','',30,0,0.00515,0.537,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636107,2,28637,0,1,1,0,1,'2024-12-29 05:27:03',560511,'2024-12-29 05:27:03',571166,0,'','',30,0,0.01065,0.56,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636108,2,28629,0,1,1,0,1,'2024-12-29 05:27:03',562520,'2024-12-29 05:27:03',684317,0,'','',30,0,0.1218,0.562,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636109,2,26955,0,1,1,0,1,'2024-12-29 05:27:03',564583,'2024-12-29 05:27:03',686867,0,'','',30,0,0.12228,0.564,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423636110,2,26969,0,1,1,2,1,'2024-12-29 05:27:03',566779,'2024-12-29 05:27:05',574076,0,'','',30,0,2.0073,0.566,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636111,2,26928,0,1,1,2,1,'2024-12-29 05:27:14',625225,'2024-12-29 05:27:14',746662,0,'','',30,0,0.12144,0.625,2,'(null)','',''),(423636112,2,26976,0,1,1,2,1,'2024-12-29 05:27:14',627245,'2024-12-29 05:27:14',749697,0,'','',30,0,0.12245,0.627,2,'(null)','',''),(423636113,2,26935,0,1,1,0,1,'2024-12-29 05:27:15',631617,'2024-12-29 05:27:15',641095,0,'','',30,0,0.00948,0.631,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636114,2,26953,0,1,1,0,1,'2024-12-29 05:27:20',660732,'2024-12-29 05:27:20',782794,0,'','',30,0,0.12206,0.66,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636115,2,28619,0,1,1,0,1,'2024-12-29 05:27:20',662696,'2024-12-29 05:27:20',788551,0,'','',30,0,0.12585,0.662,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423636116,2,26949,0,1,1,1,1,'2024-12-29 05:27:20',664735,'2024-12-29 05:27:21',338094,0,'','',30,0,0.67336,0.664,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636117,2,28627,0,1,1,2,1,'2024-12-29 05:27:26',701296,'2024-12-29 05:27:26',821294,0,'','',30,0,0.12,0.701,2,'(null)','',''),(423636118,2,23725,0,1,1,2,1,'2024-12-29 05:27:28',730380,'2024-12-29 05:27:28',851834,0,'','',30,0,0.12145,0.73,2,'(null)','',''),(423636119,2,28623,0,1,1,0,1,'2024-12-29 05:27:29',734563,'2024-12-29 05:27:29',867330,0,'','',30,0,0.13277,0.734,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423636120,2,28630,0,1,1,0,1,'2024-12-29 05:27:35',764529,'2024-12-29 05:27:35',885953,0,'','',30,0,0.12142,0.764,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636121,2,26943,0,1,1,2,1,'2024-12-29 05:27:36',767774,'2024-12-29 05:27:36',906726,0,'','',30,0,0.13895,0.767,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636122,2,26962,0,1,1,0,1,'2024-12-29 05:27:36',769736,'2024-12-29 05:27:37',7,0,'','',30,0,0.23812,0.769,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636123,2,26929,0,1,1,2,1,'2024-12-29 05:27:36',771826,'2024-12-29 05:27:38',778859,0,'','',30,0,2.00703,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636124,2,26954,0,1,1,0,1,'2024-12-29 05:27:40',809130,'2024-12-29 05:27:40',933457,0,'','',30,0,0.12433,0.809,0,'/var: 36%left(17594MB/48432MB) (>10%) : OK','\'/var\'=30838MB;43589;46010;0;48432',''),(423636125,2,26964,0,1,1,3,1,'2024-12-29 05:27:36',773381,'2024-12-29 05:27:46',885803,0,'','',30,0,10.11242,0.773,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636126,2,28280,0,1,1,0,1,'2024-12-29 05:27:46',852721,'2024-12-29 05:27:46',978198,0,'','',30,0,0.12548,0.852,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423636127,2,26977,0,1,1,0,1,'2024-12-29 05:27:46',854663,'2024-12-29 05:27:46',994816,0,'','',30,0,0.14015,0.854,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636128,2,26960,0,1,1,0,1,'2024-12-29 05:27:46',856800,'2024-12-29 05:27:46',995152,0,'','',30,0,0.13835,0.856,0,'Load : 1.22 1.28 1.34 : OK','load_1_min=1.22;2;6 load_5_min=1.28;3;7 load_15_min=1.34;4;9',''),(423636129,2,26978,0,1,1,0,1,'2024-12-29 05:27:51',892831,'2024-12-29 05:27:51',903591,0,'','',30,0,0.01076,0.892,0,'OK - 192.168.77.208: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636130,2,26971,0,1,1,0,1,'2024-12-29 05:27:51',894593,'2024-12-29 05:27:52',7867,0,'','',30,0,0.12268,0.894,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636131,2,28616,0,1,1,0,1,'2024-12-29 05:27:51',895358,'2024-12-29 05:27:52',258015,0,'','',30,0,0.36266,0.895,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636132,2,28620,0,1,1,1,1,'2024-12-29 05:27:51',897748,'2024-12-29 05:27:52',564564,0,'','',30,0,0.66682,0.897,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636133,2,28282,0,1,1,0,1,'2024-12-29 05:27:55',932998,'2024-12-29 05:27:56',28283,0,'','',30,0,0.13417,0.932,0,'Load : 0.08 0.04 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423636134,2,23726,0,1,1,2,1,'2024-12-29 05:27:54',927509,'2024-12-29 05:27:56',933387,0,'','',30,0,2.00588,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636135,2,26970,0,1,1,3,1,'2024-12-29 05:27:54',929709,'2024-12-29 05:28:05',3,0,'','',30,0,10.10871,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636136,2,26965,0,1,1,3,1,'2024-12-29 05:27:55',935337,'2024-12-29 05:28:06',19568,0,'','',30,0,10.11082,0.935,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636137,2,26961,0,1,1,0,1,'2024-12-29 05:28:11',6568,'2024-12-29 05:28:11',10263,0,'','',30,0,0.00938,0.014,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636138,2,26950,0,1,1,2,1,'2024-12-29 05:28:11',7562,'2024-12-29 05:28:11',138439,0,'','',30,0,0.12183,0.016,2,'(null)','',''),(423636139,2,26955,0,1,1,0,1,'2024-12-29 05:28:11',1,'2024-12-29 05:28:11',141971,0,'','',30,0,0.12316,0.018,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423636140,2,28622,0,1,1,2,1,'2024-12-29 05:28:11',137,'2024-12-29 05:28:11',146176,0,'','',30,0,0.12499,0.021,2,'(null)','',''),(423636141,2,26930,0,1,1,0,1,'2024-12-29 05:28:11',9680,'2024-12-29 05:28:11',152047,0,'','',30,0,0.12933,0.022,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636142,2,26944,0,1,1,0,1,'2024-12-29 05:28:11',10207,'2024-12-29 05:28:11',155366,0,'','',30,0,0.13163,0.023,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636143,2,28281,0,1,1,1,1,'2024-12-29 05:28:11',173,'2024-12-29 05:28:11',696592,0,'','',30,0,0.67099,0.025,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636144,2,26956,0,1,1,1,1,'2024-12-29 05:28:11',2,'2024-12-29 05:28:11',699197,0,'','',30,0,0.67111,0.028,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423636145,2,26972,0,1,1,3,1,'2024-12-29 05:28:15',41,'2024-12-29 05:28:15',171226,0,'','',30,0,0.11941,0.051,3,'Unknown storage : /disk1 : ERROR','',''),(423636146,2,26966,0,1,1,3,1,'2024-12-29 05:28:11',12468,'2024-12-29 05:28:21',148951,0,'','',30,0,10.11869,0.03,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636147,2,26973,0,1,1,0,1,'2024-12-29 05:28:44',182673,'2024-12-29 05:28:44',303516,0,'','',30,0,0.12084,0.182,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636148,2,26967,0,1,1,3,1,'2024-12-29 05:28:41',142144,'2024-12-29 05:28:47',809638,0,'','',30,0,6.66749,0.142,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636149,2,23728,0,1,1,0,1,'2024-12-29 05:28:51',200827,'2024-12-29 05:28:51',228788,0,'','',30,0,0.02796,0.2,0,'OK - 192.168.77.159: rta 1.160ms, lost 0%','rta=1.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636150,2,26972,0,1,1,3,1,'2024-12-29 05:28:51',202767,'2024-12-29 05:28:51',322871,0,'','',30,0,0.1201,0.202,3,'Unknown storage : /disk1 : ERROR','',''),(423636151,2,26946,0,1,1,3,1,'2024-12-29 05:28:55',240475,'2024-12-29 05:28:55',369723,0,'','',30,0,0.12925,0.24,3,'Unknown storage : /raid0 : ERROR','',''),(423636152,2,28624,0,1,1,0,1,'2024-12-29 05:28:55',241555,'2024-12-29 05:28:55',550962,0,'','',30,0,0.30941,0.241,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636153,2,28617,0,1,1,2,1,'2024-12-29 05:28:55',243532,'2024-12-29 05:28:55',595127,0,'','',30,0,0.35159,0.243,2,'No process matching mysqld found : CRITICAL','',''),(423636154,2,26932,0,1,1,1,1,'2024-12-29 05:28:55',245689,'2024-12-29 05:28:55',914297,0,'','',30,0,0.66861,0.245,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423636155,2,26963,0,1,1,0,1,'2024-12-29 05:28:59',295013,'2024-12-29 05:28:59',339838,0,'','',30,0,0.04482,0.294,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636156,2,26931,0,1,1,0,1,'2024-12-29 05:29:00',298221,'2024-12-29 05:29:00',420234,0,'','',30,0,0.12201,0.298,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=79% cpu1=69% cpu2=64% cpu3=59%',''),(423636157,2,26957,0,1,1,0,1,'2024-12-29 05:29:00',300218,'2024-12-29 05:29:00',535168,0,'','',30,0,0.23495,0.3,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636158,2,23727,0,1,1,2,1,'2024-12-29 05:29:04',334868,'2024-12-29 05:29:04',455642,0,'','',30,0,0.12077,0.334,2,'(null)','',''),(423636159,2,28631,0,1,1,0,1,'2024-12-29 05:29:04',336779,'2024-12-29 05:29:04',646959,0,'','',30,0,0.31018,0.336,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636160,2,23729,0,1,1,2,1,'2024-12-29 05:29:13',421349,'2024-12-29 05:29:13',543187,0,'','',30,0,0.12184,0.421,2,'(null)','',''),(423636161,2,26974,0,1,1,0,1,'2024-12-29 05:29:13',422420,'2024-12-29 05:29:13',543668,0,'','',30,0,0.12125,0.422,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636162,2,28636,0,1,1,3,1,'2024-12-29 05:29:05',341095,'2024-12-29 05:29:15',460171,0,'','',30,0,10.11908,0.341,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636163,2,26952,0,1,1,0,1,'2024-12-29 05:29:23',487012,'2024-12-29 05:29:23',494872,0,'','',30,0,0.00786,0.486,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636164,2,28625,0,1,1,2,1,'2024-12-29 05:29:23',489023,'2024-12-29 05:29:23',574229,0,'','',30,0,0.08521,0.488,2,'(null)','',''),(423636165,2,26933,0,1,1,2,1,'2024-12-29 05:29:24',492234,'2024-12-29 05:29:24',613731,0,'','',30,0,0.1215,0.492,2,'(null)','',''),(423636166,2,26947,0,1,1,1,1,'2024-12-29 05:29:25',495339,'2024-12-29 05:29:25',622352,0,'','',30,0,0.12701,0.495,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636167,2,27566,0,1,1,0,1,'2024-12-29 05:29:29',541007,'2024-12-29 05:29:29',597455,0,'','',30,0,0.05645,0.54,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423636168,2,28632,0,1,1,2,1,'2024-12-29 05:29:33',566672,'2024-12-29 05:29:33',650861,0,'','',30,0,0.08419,0.566,2,'(null)','',''),(423636169,2,28628,0,1,1,0,1,'2024-12-29 05:29:33',568704,'2024-12-29 05:29:33',691901,0,'','',30,0,0.1232,0.568,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636170,2,26945,0,1,1,0,1,'2024-12-29 05:29:33',570816,'2024-12-29 05:29:33',699413,0,'','',30,0,0.1286,0.57,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636171,2,26944,0,1,1,0,1,'2024-12-29 05:29:33',572991,'2024-12-29 05:29:33',700944,0,'','',30,0,0.12795,0.572,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636172,2,26975,0,1,1,1,1,'2024-12-29 05:29:41',619722,'2024-12-29 05:29:42',290936,0,'','',30,0,0.67121,0.619,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636173,2,23730,0,1,1,2,1,'2024-12-29 05:29:41',618017,'2024-12-29 05:29:43',625504,0,'','',30,0,2.00749,0.617,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636174,2,26968,0,1,1,3,1,'2024-12-29 05:29:33',575101,'2024-12-29 05:29:43',684697,0,'','',30,0,10.1096,0.575,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636175,2,26934,0,1,1,0,1,'2024-12-29 05:29:45',656721,'2024-12-29 05:29:45',796215,0,'','',30,0,0.13949,0.656,0,'Load : 6.09 5.59 5.59 : OK','load_1_min=6.09;9;30 load_5_min=5.59;15;35 load_15_min=5.59;20;40',''),(423636176,2,28626,0,1,1,0,1,'2024-12-29 05:29:53',704411,'2024-12-29 05:29:53',710122,0,'','',30,0,0.00571,0.704,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636177,2,26948,0,1,1,0,1,'2024-12-29 05:29:54',710288,'2024-12-29 05:29:54',886199,0,'','',30,0,0.17591,0.71,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636178,2,28618,0,1,1,0,1,'2024-12-29 05:29:54',708582,'2024-12-29 05:29:54',886862,0,'','',30,0,0.17828,0.708,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636179,2,26951,0,1,1,0,1,'2024-12-29 05:29:58',731411,'2024-12-29 05:29:58',884179,0,'','',30,0,0.15277,0.731,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423636180,2,28284,0,1,1,0,1,'2024-12-29 05:30:00',736919,'2024-12-29 05:30:00',742144,0,'','',30,0,0.00522,0.736,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636181,2,28637,0,1,1,0,1,'2024-12-29 05:30:03',767494,'2024-12-29 05:30:03',776725,0,'','',30,0,0.00923,0.767,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636182,2,28629,0,1,1,0,1,'2024-12-29 05:30:03',769507,'2024-12-29 05:30:03',891035,0,'','',30,0,0.12153,0.769,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636183,2,26955,0,1,1,0,1,'2024-12-29 05:30:03',770582,'2024-12-29 05:30:03',892896,0,'','',30,0,0.12231,0.77,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423636184,2,26969,0,1,1,2,1,'2024-12-29 05:30:03',772989,'2024-12-29 05:30:05',779906,0,'','',30,0,2.00692,0.772,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636185,2,26928,0,1,1,2,1,'2024-12-29 05:30:14',843610,'2024-12-29 05:30:14',965096,0,'','',30,0,0.12149,0.843,2,'(null)','',''),(423636186,2,26976,0,1,1,2,1,'2024-12-29 05:30:14',845500,'2024-12-29 05:30:14',966568,0,'','',30,0,0.12107,0.845,2,'(null)','',''),(423636187,2,26935,0,1,1,0,1,'2024-12-29 05:30:15',848815,'2024-12-29 05:30:15',858151,0,'','',30,0,0.00934,0.848,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636188,2,26953,0,1,1,0,1,'2024-12-29 05:30:20',887793,'2024-12-29 05:30:21',0,0,'','',30,0,0.12183,0.887,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636189,2,28619,0,1,1,0,1,'2024-12-29 05:30:20',889736,'2024-12-29 05:30:21',12,0,'','',30,0,0.12526,0.889,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423636190,2,26949,0,1,1,1,1,'2024-12-29 05:30:20',891811,'2024-12-29 05:30:21',561338,0,'','',30,0,0.66953,0.891,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636191,2,28627,0,1,1,2,1,'2024-12-29 05:30:26',934578,'2024-12-29 05:30:27',360,0,'','',30,0,0.12052,0.934,2,'(null)','',''),(423636192,2,23725,0,1,1,2,1,'2024-12-29 05:30:28',962125,'2024-12-29 05:30:29',0,0,'','',30,0,0.11947,0.962,2,'(null)','',''),(423636193,2,28623,0,1,1,0,1,'2024-12-29 05:30:29',965391,'2024-12-29 05:30:30',0,0,'','',30,0,0.13453,0.965,0,'Load : 0.08 0.04 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423636194,2,28630,0,1,1,0,1,'2024-12-29 05:30:35',996881,'2024-12-29 05:30:36',118071,0,'','',30,0,0.12119,0.996,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636195,2,26943,0,1,1,2,1,'2024-12-29 05:30:37',22,'2024-12-29 05:30:37',128729,0,'','',30,0,0.12604,1.002,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636196,2,26962,0,1,1,0,1,'2024-12-29 05:30:37',306,'2024-12-29 05:30:37',242564,0,'','',30,0,0.23794,1.004,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636197,2,26929,0,1,1,2,1,'2024-12-29 05:30:37',3244,'2024-12-29 05:30:39',642,0,'','',30,0,2.00577,1.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636198,2,26954,0,1,1,0,1,'2024-12-29 05:30:40',109,'2024-12-29 05:30:40',138889,0,'','',30,0,0.1233,0.015,0,'/var: 36%left(17594MB/48432MB) (>10%) : OK','\'/var\'=30838MB;43589;46010;0;48432',''),(423636199,2,28280,0,1,1,0,1,'2024-12-29 05:30:46',2359,'2024-12-29 05:30:46',170049,0,'','',30,0,0.12537,0.044,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423636200,2,26960,0,1,1,0,1,'2024-12-29 05:30:46',4,'2024-12-29 05:30:46',189728,0,'','',30,0,0.14114,0.048,0,'Load : 1.21 1.25 1.31 : OK','load_1_min=1.21;2;6 load_5_min=1.25;3;7 load_15_min=1.31;4;9',''),(423636201,2,26977,0,1,1,0,1,'2024-12-29 05:30:46',19816,'2024-12-29 05:30:46',192142,0,'','',30,0,0.14559,0.046,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636202,2,26964,0,1,1,3,1,'2024-12-29 05:30:37',0,'2024-12-29 05:30:47',119718,0,'','',30,0,10.11106,1.008,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636203,2,26978,0,1,1,0,1,'2024-12-29 05:30:51',411,'2024-12-29 05:30:51',29662,0,'','',30,0,0.00834,0.063,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636204,2,26971,0,1,1,0,1,'2024-12-29 05:30:51',429,'2024-12-29 05:30:51',186905,0,'','',30,0,0.12131,0.065,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636205,2,28616,0,1,1,0,1,'2024-12-29 05:30:51',442,'2024-12-29 05:30:51',430448,0,'','',30,0,0.36317,0.067,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636206,2,28620,0,1,1,1,1,'2024-12-29 05:30:51',6,'2024-12-29 05:30:51',737781,0,'','',30,0,0.66822,0.069,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636207,2,28282,0,1,1,0,1,'2024-12-29 05:30:55',0,'2024-12-29 05:30:55',227685,0,'','',30,0,0.13549,0.092,0,'Load : 0.12 0.05 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423636208,2,23726,0,1,1,2,1,'2024-12-29 05:30:54',0,'2024-12-29 05:30:56',0,0,'','',30,0,2.00573,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636209,2,26970,0,1,1,3,1,'2024-12-29 05:30:54',0,'2024-12-29 05:31:04',199348,0,'','',30,0,10.11066,0.088,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636210,2,26965,0,1,1,3,1,'2024-12-29 05:30:55',0,'2024-12-29 05:31:05',206393,0,'','',30,0,10.11184,0.094,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636211,2,26961,0,1,1,0,1,'2024-12-29 05:31:11',150584,'2024-12-29 05:31:11',159088,0,'','',30,0,0.0085,0.15,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636212,2,26950,0,1,1,2,1,'2024-12-29 05:31:11',152546,'2024-12-29 05:31:11',275619,0,'','',30,0,0.12307,0.152,2,'(null)','',''),(423636213,2,26955,0,1,1,0,1,'2024-12-29 05:31:11',154692,'2024-12-29 05:31:11',277002,0,'','',30,0,0.12231,0.154,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423636214,2,28622,0,1,1,2,1,'2024-12-29 05:31:11',156537,'2024-12-29 05:31:11',279689,0,'','',30,0,0.12315,0.156,2,'(null)','',''),(423636215,2,26930,0,1,1,0,1,'2024-12-29 05:31:11',158622,'2024-12-29 05:31:11',285216,0,'','',30,0,0.12659,0.158,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636216,2,26944,0,1,1,0,1,'2024-12-29 05:31:11',159553,'2024-12-29 05:31:11',288557,0,'','',30,0,0.129,0.159,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636217,2,26956,0,1,1,1,1,'2024-12-29 05:31:11',163684,'2024-12-29 05:31:11',833597,0,'','',30,0,0.66991,0.163,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423636218,2,28281,0,1,1,1,1,'2024-12-29 05:31:11',161540,'2024-12-29 05:31:11',835754,0,'','',30,0,0.67421,0.161,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636219,2,26972,0,1,1,3,1,'2024-12-29 05:31:15',209637,'2024-12-29 05:31:15',328707,0,'','',30,0,0.11907,0.209,3,'Unknown storage : /disk1 : ERROR','',''),(423636220,2,26966,0,1,1,3,1,'2024-12-29 05:31:11',165627,'2024-12-29 05:31:21',287616,0,'','',30,0,10.12199,0.165,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636221,2,26973,0,1,1,0,1,'2024-12-29 05:31:44',371700,'2024-12-29 05:31:44',492239,0,'','',30,0,0.12054,0.371,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636222,2,26967,0,1,1,3,1,'2024-12-29 05:31:41',347167,'2024-12-29 05:31:48',10,0,'','',30,0,6.6658,0.347,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636223,2,23728,0,1,1,0,1,'2024-12-29 05:31:51',401978,'2024-12-29 05:31:51',423277,0,'','',30,0,0.0213,0.401,0,'OK - 192.168.77.159: rta 0.819ms, lost 0%','rta=0.819ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636224,2,26972,0,1,1,3,1,'2024-12-29 05:31:51',403852,'2024-12-29 05:31:51',523797,0,'','',30,0,0.11994,0.403,3,'Unknown storage : /disk1 : ERROR','',''),(423636225,2,26946,0,1,1,3,1,'2024-12-29 05:31:55',439729,'2024-12-29 05:31:55',565629,0,'','',30,0,0.1259,0.439,3,'Unknown storage : /raid0 : ERROR','',''),(423636226,2,28624,0,1,1,0,1,'2024-12-29 05:31:55',441672,'2024-12-29 05:31:55',751511,0,'','',30,0,0.30984,0.441,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636227,2,28617,0,1,1,2,1,'2024-12-29 05:31:55',443843,'2024-12-29 05:31:55',797073,0,'','',30,0,0.35323,0.443,2,'No process matching mysqld found : CRITICAL','',''),(423636228,2,26932,0,1,1,1,1,'2024-12-29 05:31:55',445963,'2024-12-29 05:31:56',112915,0,'','',30,0,0.66695,0.445,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423636229,2,26963,0,1,1,0,1,'2024-12-29 05:31:59',492295,'2024-12-29 05:31:59',537409,0,'','',30,0,0.04511,0.492,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636230,2,26931,0,1,1,0,1,'2024-12-29 05:32:00',496488,'2024-12-29 05:32:00',627171,0,'','',30,0,0.13068,0.496,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=79% cpu1=68% cpu2=63% cpu3=60%',''),(423636231,2,26957,0,1,1,0,1,'2024-12-29 05:32:00',498358,'2024-12-29 05:32:00',731690,0,'','',30,0,0.23333,0.498,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636232,2,23727,0,1,1,2,1,'2024-12-29 05:32:04',526143,'2024-12-29 05:32:04',646546,0,'','',30,0,0.1204,0.526,2,'(null)','',''),(423636233,2,28631,0,1,1,0,1,'2024-12-29 05:32:04',528065,'2024-12-29 05:32:04',828903,0,'','',30,0,0.30084,0.528,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636234,2,26974,0,1,1,0,1,'2024-12-29 05:32:13',578788,'2024-12-29 05:32:13',698710,0,'','',30,0,0.11992,0.578,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636235,2,23729,0,1,1,2,1,'2024-12-29 05:32:13',576679,'2024-12-29 05:32:13',698729,0,'','',30,0,0.12205,0.576,2,'(null)','',''),(423636236,2,28636,0,1,1,3,1,'2024-12-29 05:32:05',530362,'2024-12-29 05:32:15',650084,0,'','',30,0,10.11972,0.53,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636237,2,26952,0,1,1,0,1,'2024-12-29 05:32:23',634217,'2024-12-29 05:32:23',643006,0,'','',30,0,0.00879,0.634,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636238,2,28625,0,1,1,2,1,'2024-12-29 05:32:23',636161,'2024-12-29 05:32:23',721524,0,'','',30,0,0.08536,0.636,2,'(null)','',''),(423636239,2,26933,0,1,1,2,1,'2024-12-29 05:32:24',639436,'2024-12-29 05:32:24',760041,0,'','',30,0,0.12061,0.639,2,'(null)','',''),(423636240,2,26947,0,1,1,1,1,'2024-12-29 05:32:25',643581,'2024-12-29 05:32:25',771899,0,'','',30,0,0.12832,0.643,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636241,2,27566,0,1,1,0,1,'2024-12-29 05:32:29',672421,'2024-12-29 05:32:29',731173,0,'','',30,0,0.05875,0.672,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423636242,2,28632,0,1,1,2,1,'2024-12-29 05:32:33',689183,'2024-12-29 05:32:33',773465,0,'','',30,0,0.08428,0.689,2,'(null)','',''),(423636243,2,28628,0,1,1,0,1,'2024-12-29 05:32:33',691164,'2024-12-29 05:32:33',815663,0,'','',30,0,0.1245,0.691,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636244,2,26945,0,1,1,0,1,'2024-12-29 05:32:33',693309,'2024-12-29 05:32:33',822447,0,'','',30,0,0.12914,0.693,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636245,2,26944,0,1,1,0,1,'2024-12-29 05:32:33',695396,'2024-12-29 05:32:33',827264,0,'','',30,0,0.13187,0.695,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636246,2,26975,0,1,1,1,1,'2024-12-29 05:32:41',739878,'2024-12-29 05:32:42',405804,0,'','',30,0,0.66593,0.739,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636247,2,23730,0,1,1,2,1,'2024-12-29 05:32:41',741856,'2024-12-29 05:32:43',748569,0,'','',30,0,2.00671,0.741,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636248,2,26968,0,1,1,3,1,'2024-12-29 05:32:33',697484,'2024-12-29 05:32:43',809404,0,'','',30,0,10.11192,0.697,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636249,2,26934,0,1,1,0,1,'2024-12-29 05:32:45',770028,'2024-12-29 05:32:45',923991,0,'','',30,0,0.15396,0.769,0,'Load : 5.22 5.60 5.60 : OK','load_1_min=5.22;9;30 load_5_min=5.60;15;35 load_15_min=5.60;20;40',''),(423636250,2,28626,0,1,1,0,1,'2024-12-29 05:32:53',835568,'2024-12-29 05:32:53',840573,0,'','',30,0,0.005,0.835,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636251,2,26948,0,1,1,0,1,'2024-12-29 05:32:54',838777,'2024-12-29 05:32:54',963385,0,'','',30,0,0.12461,0.838,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636252,2,28618,0,1,1,0,1,'2024-12-29 05:32:54',840759,'2024-12-29 05:32:54',963830,0,'','',30,0,0.12307,0.84,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636253,2,26951,0,1,1,0,1,'2024-12-29 05:32:58',865511,'2024-12-29 05:32:59',7456,0,'','',30,0,0.15093,0.865,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423636254,2,28284,0,1,1,0,1,'2024-12-29 05:33:00',869867,'2024-12-29 05:33:00',875241,0,'','',30,0,0.00537,0.869,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636255,2,28637,0,1,1,0,1,'2024-12-29 05:33:03',889835,'2024-12-29 05:33:03',901177,0,'','',30,0,0.01134,0.889,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636256,2,28629,0,1,1,0,1,'2024-12-29 05:33:03',890884,'2024-12-29 05:33:04',705,0,'','',30,0,0.12213,0.89,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636257,2,26955,0,1,1,0,1,'2024-12-29 05:33:03',892918,'2024-12-29 05:33:04',96,0,'','',30,0,0.12116,0.892,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423636258,2,26969,0,1,1,2,1,'2024-12-29 05:33:03',893715,'2024-12-29 05:33:05',900313,0,'','',30,0,2.0066,0.893,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636259,2,26928,0,1,1,2,1,'2024-12-29 05:33:14',954130,'2024-12-29 05:33:15',31947,0,'','',30,0,0.12218,0.954,2,'(null)','',''),(423636260,2,26976,0,1,1,2,1,'2024-12-29 05:33:14',955203,'2024-12-29 05:33:15',7,0,'','',30,0,0.12301,0.955,2,'(null)','',''),(423636261,2,26935,0,1,1,0,1,'2024-12-29 05:33:15',958305,'2024-12-29 05:33:15',971397,0,'','',30,0,0.01309,0.958,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636262,2,26953,0,1,1,0,1,'2024-12-29 05:33:20',989953,'2024-12-29 05:33:21',113088,0,'','',30,0,0.12313,0.989,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636263,2,28619,0,1,1,0,1,'2024-12-29 05:33:20',991888,'2024-12-29 05:33:21',116885,0,'','',30,0,0.125,0.991,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423636264,2,26949,0,1,1,1,1,'2024-12-29 05:33:20',993878,'2024-12-29 05:33:21',665033,0,'','',30,0,0.67115,0.993,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636265,2,28627,0,1,1,2,1,'2024-12-29 05:33:26',306,'2024-12-29 05:33:26',167382,0,'','',30,0,0.12109,0.046,2,'(null)','',''),(423636266,2,23725,0,1,1,2,1,'2024-12-29 05:33:28',45,'2024-12-29 05:33:28',192862,0,'','',30,0,0.13702,0.055,2,'(null)','',''),(423636267,2,28623,0,1,1,0,1,'2024-12-29 05:33:29',24630,'2024-12-29 05:33:29',193096,0,'','',30,0,0.13303,0.06,0,'Load : 0.14 0.06 0.05 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423636268,2,28630,0,1,1,0,1,'2024-12-29 05:33:35',7,'2024-12-29 05:33:35',200160,0,'','',30,0,0.1206,0.079,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636269,2,26943,0,1,1,2,1,'2024-12-29 05:33:37',0,'2024-12-29 05:33:37',237418,0,'','',30,0,0.15093,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636270,2,26962,0,1,1,0,1,'2024-12-29 05:33:37',0,'2024-12-29 05:33:37',326984,0,'','',30,0,0.23856,0.088,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636271,2,26929,0,1,1,2,1,'2024-12-29 05:33:37',0,'2024-12-29 05:33:39',0,0,'','',30,0,2.00605,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636272,2,26954,0,1,1,0,1,'2024-12-29 05:33:40',0,'2024-12-29 05:33:40',222432,0,'','',30,0,0.1245,0.097,0,'/var: 36%left(17593MB/48432MB) (>10%) : OK','\'/var\'=30839MB;43589;46010;0;48432',''),(423636273,2,28280,0,1,1,0,1,'2024-12-29 05:33:46',146493,'2024-12-29 05:33:46',275683,0,'','',30,0,0.12919,0.146,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423636274,2,26977,0,1,1,0,1,'2024-12-29 05:33:46',150590,'2024-12-29 05:33:46',292575,0,'','',30,0,0.14199,0.15,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636275,2,26960,0,1,1,0,1,'2024-12-29 05:33:46',148417,'2024-12-29 05:33:46',297135,0,'','',30,0,0.14872,0.148,0,'Load : 1.47 1.36 1.34 : OK','load_1_min=1.47;2;6 load_5_min=1.36;3;7 load_15_min=1.34;4;9',''),(423636276,2,26964,0,1,1,3,1,'2024-12-29 05:33:37',0,'2024-12-29 05:33:47',201839,0,'','',30,0,10.11065,0.091,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636277,2,26978,0,1,1,0,1,'2024-12-29 05:33:51',161627,'2024-12-29 05:33:51',172080,0,'','',30,0,0.01045,0.161,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636278,2,26971,0,1,1,0,1,'2024-12-29 05:33:51',163693,'2024-12-29 05:33:51',284566,0,'','',30,0,0.12087,0.163,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636279,2,28616,0,1,1,0,1,'2024-12-29 05:33:51',165671,'2024-12-29 05:33:51',530689,0,'','',30,0,0.36502,0.165,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636280,2,28620,0,1,1,1,1,'2024-12-29 05:33:51',167846,'2024-12-29 05:33:51',837494,0,'','',30,0,0.66965,0.167,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636281,2,28282,0,1,1,0,1,'2024-12-29 05:33:55',195033,'2024-12-29 05:33:55',330023,0,'','',30,0,0.13499,0.194,0,'Load : 0.08 0.05 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423636282,2,23726,0,1,1,2,1,'2024-12-29 05:33:54',188665,'2024-12-29 05:33:56',194533,0,'','',30,0,2.00587,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636283,2,26970,0,1,1,3,1,'2024-12-29 05:33:54',190602,'2024-12-29 05:34:04',300959,0,'','',30,0,10.11036,0.19,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636284,2,26965,0,1,1,3,1,'2024-12-29 05:33:55',197028,'2024-12-29 05:34:05',309429,0,'','',30,0,10.1124,0.197,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636285,2,26961,0,1,1,0,1,'2024-12-29 05:34:11',240927,'2024-12-29 05:34:11',257754,0,'','',30,0,0.01683,0.24,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636286,2,26950,0,1,1,2,1,'2024-12-29 05:34:11',242010,'2024-12-29 05:34:11',364103,0,'','',30,0,0.12209,0.241,2,'(null)','',''),(423636287,2,28622,0,1,1,2,1,'2024-12-29 05:34:11',246074,'2024-12-29 05:34:11',366351,0,'','',30,0,0.12028,0.246,2,'(null)','',''),(423636288,2,26955,0,1,1,0,1,'2024-12-29 05:34:11',243952,'2024-12-29 05:34:11',366728,0,'','',30,0,0.12278,0.243,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423636289,2,26944,0,1,1,0,1,'2024-12-29 05:34:11',249073,'2024-12-29 05:34:11',377174,0,'','',30,0,0.1281,0.249,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636290,2,26930,0,1,1,0,1,'2024-12-29 05:34:11',247017,'2024-12-29 05:34:11',379071,0,'','',30,0,0.13205,0.246,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636291,2,28281,0,1,1,1,1,'2024-12-29 05:34:11',252836,'2024-12-29 05:34:11',920185,0,'','',30,0,0.66735,0.252,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636292,2,26956,0,1,1,1,1,'2024-12-29 05:34:11',250993,'2024-12-29 05:34:11',930024,0,'','',30,0,0.67903,0.25,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423636293,2,26972,0,1,1,3,1,'2024-12-29 05:34:15',300811,'2024-12-29 05:34:15',421109,0,'','',30,0,0.1203,0.3,3,'Unknown storage : /disk1 : ERROR','',''),(423636294,2,26966,0,1,1,3,1,'2024-12-29 05:34:11',254013,'2024-12-29 05:34:21',371593,0,'','',30,0,10.11758,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636295,2,26973,0,1,1,0,1,'2024-12-29 05:34:44',454879,'2024-12-29 05:34:44',575420,0,'','',30,0,0.12054,0.454,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636296,2,26967,0,1,1,3,1,'2024-12-29 05:34:41',436240,'2024-12-29 05:34:48',105978,0,'','',30,0,6.66974,0.436,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636297,2,23728,0,1,1,0,1,'2024-12-29 05:34:51',486346,'2024-12-29 05:34:51',505532,0,'','',30,0,0.01919,0.486,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636298,2,26972,0,1,1,3,1,'2024-12-29 05:34:51',488288,'2024-12-29 05:34:51',609290,0,'','',30,0,0.121,0.488,3,'Unknown storage : /disk1 : ERROR','',''),(423636299,2,26946,0,1,1,3,1,'2024-12-29 05:34:55',525048,'2024-12-29 05:34:55',650322,0,'','',30,0,0.12527,0.525,3,'Unknown storage : /raid0 : ERROR','',''),(423636300,2,28624,0,1,1,0,1,'2024-12-29 05:34:55',527019,'2024-12-29 05:34:55',836040,0,'','',30,0,0.30902,0.526,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636301,2,28617,0,1,1,2,1,'2024-12-29 05:34:55',528113,'2024-12-29 05:34:55',880568,0,'','',30,0,0.35246,0.528,2,'No process matching mysqld found : CRITICAL','',''),(423636302,2,26932,0,1,1,1,1,'2024-12-29 05:34:55',530116,'2024-12-29 05:34:56',196327,0,'','',30,0,0.66621,0.53,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423636303,2,26963,0,1,1,0,1,'2024-12-29 05:34:59',577755,'2024-12-29 05:34:59',622087,0,'','',30,0,0.04433,0.577,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636304,2,26931,0,1,1,0,1,'2024-12-29 05:35:00',580977,'2024-12-29 05:35:00',703304,0,'','',30,0,0.12233,0.58,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=78% cpu1=68% cpu2=62% cpu3=57%',''),(423636305,2,26957,0,1,1,0,1,'2024-12-29 05:35:00',582972,'2024-12-29 05:35:00',815372,0,'','',30,0,0.2324,0.582,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636306,2,23727,0,1,1,2,1,'2024-12-29 05:35:04',613685,'2024-12-29 05:35:04',736757,0,'','',30,0,0.12307,0.613,2,'(null)','',''),(423636307,2,28631,0,1,1,0,1,'2024-12-29 05:35:04',614762,'2024-12-29 05:35:04',916521,0,'','',30,0,0.30176,0.614,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636308,2,26974,0,1,1,0,1,'2024-12-29 05:35:13',694166,'2024-12-29 05:35:13',813352,0,'','',30,0,0.11919,0.694,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636309,2,23729,0,1,1,2,1,'2024-12-29 05:35:13',696106,'2024-12-29 05:35:13',816903,0,'','',30,0,0.1208,0.696,2,'(null)','',''),(423636310,2,28636,0,1,1,3,1,'2024-12-29 05:35:05',618919,'2024-12-29 05:35:15',737597,0,'','',30,0,10.11868,0.618,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636311,2,26952,0,1,1,0,1,'2024-12-29 05:35:23',760821,'2024-12-29 05:35:23',768616,0,'','',30,0,0.00779,0.76,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636312,2,28625,0,1,1,2,1,'2024-12-29 05:35:23',762786,'2024-12-29 05:35:23',848126,0,'','',30,0,0.08534,0.762,2,'(null)','',''),(423636313,2,26933,0,1,1,2,1,'2024-12-29 05:35:24',766053,'2024-12-29 05:35:24',886652,0,'','',30,0,0.1206,0.766,2,'(null)','',''),(423636314,2,26947,0,1,1,1,1,'2024-12-29 05:35:25',769154,'2024-12-29 05:35:25',895982,0,'','',30,0,0.12683,0.769,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636315,2,27566,0,1,1,0,1,'2024-12-29 05:35:29',810813,'2024-12-29 05:35:29',870570,0,'','',30,0,0.05976,0.81,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423636316,2,28632,0,1,1,2,1,'2024-12-29 05:35:33',837508,'2024-12-29 05:35:33',922269,0,'','',30,0,0.08476,0.837,2,'(null)','',''),(423636317,2,28628,0,1,1,0,1,'2024-12-29 05:35:33',839439,'2024-12-29 05:35:33',961763,0,'','',30,0,0.12232,0.839,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636318,2,26945,0,1,1,0,1,'2024-12-29 05:35:33',841597,'2024-12-29 05:35:33',971713,0,'','',30,0,0.13012,0.841,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636319,2,26944,0,1,1,0,1,'2024-12-29 05:35:33',843729,'2024-12-29 05:35:33',974662,0,'','',30,0,0.13093,0.843,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636320,2,23730,0,1,1,2,1,'2024-12-29 05:35:41',886537,'2024-12-29 05:35:41',953708,0,'','',30,0,0.06717,0.886,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636321,2,26975,0,1,1,1,1,'2024-12-29 05:35:41',884558,'2024-12-29 05:35:42',550623,0,'','',30,0,0.66607,0.884,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636322,2,26968,0,1,1,3,1,'2024-12-29 05:35:33',844361,'2024-12-29 05:35:43',955095,0,'','',30,0,10.11073,0.844,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636323,2,26934,0,1,1,0,1,'2024-12-29 05:35:45',929350,'2024-12-29 05:35:46',6,0,'','',30,0,0.13914,0.929,0,'Load : 5.93 5.63 5.60 : OK','load_1_min=5.93;9;30 load_5_min=5.63;15;35 load_15_min=5.60;20;40',''),(423636324,2,28626,0,1,1,0,1,'2024-12-29 05:35:53',982720,'2024-12-29 05:35:53',988471,0,'','',30,0,0.00575,0.982,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636325,2,26948,0,1,1,0,1,'2024-12-29 05:35:54',985869,'2024-12-29 05:35:55',109233,0,'','',30,0,0.12336,0.985,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423636326,2,28618,0,1,1,0,1,'2024-12-29 05:35:54',987983,'2024-12-29 05:35:55',109852,0,'','',30,0,0.12187,0.987,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636327,2,26951,0,1,1,0,1,'2024-12-29 05:35:58',66,'2024-12-29 05:35:58',162161,0,'','',30,0,0.15186,0.01,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423636328,2,28284,0,1,1,0,1,'2024-12-29 05:36:00',7115,'2024-12-29 05:36:00',8698,0,'','',30,0,0.00506,0.015,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636329,2,28637,0,1,1,0,1,'2024-12-29 05:36:03',10880,'2024-12-29 05:36:03',17040,0,'','',30,0,0.01602,0.025,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636330,2,28629,0,1,1,0,1,'2024-12-29 05:36:03',11934,'2024-12-29 05:36:03',157660,0,'','',30,0,0.13042,0.027,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636331,2,26955,0,1,1,0,1,'2024-12-29 05:36:03',3,'2024-12-29 05:36:03',162002,0,'','',30,0,0.12387,0.038,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=70% cpu3=2%',''),(423636332,2,26969,0,1,1,2,1,'2024-12-29 05:36:03',3,'2024-12-29 05:36:05',38,0,'','',30,0,2.00765,0.039,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636333,2,26928,0,1,1,2,1,'2024-12-29 05:36:14',30922,'2024-12-29 05:36:14',194857,0,'','',30,0,0.12054,0.074,2,'(null)','',''),(423636334,2,26976,0,1,1,2,1,'2024-12-29 05:36:14',32004,'2024-12-29 05:36:14',208101,0,'','',30,0,0.1317,0.076,2,'(null)','',''),(423636335,2,26935,0,1,1,0,1,'2024-12-29 05:36:15',0,'2024-12-29 05:36:15',0,0,'','',30,0,0.00896,0.089,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636336,2,26953,0,1,1,0,1,'2024-12-29 05:36:20',125324,'2024-12-29 05:36:20',248402,0,'','',30,0,0.12308,0.125,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636337,2,28619,0,1,1,0,1,'2024-12-29 05:36:20',127292,'2024-12-29 05:36:20',252412,0,'','',30,0,0.12512,0.127,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636338,2,26949,0,1,1,1,1,'2024-12-29 05:36:20',129464,'2024-12-29 05:36:20',796603,0,'','',30,0,0.66714,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636339,2,28627,0,1,1,2,1,'2024-12-29 05:36:26',157210,'2024-12-29 05:36:26',277653,0,'','',30,0,0.12044,0.157,2,'(null)','',''),(423636340,2,23725,0,1,1,2,1,'2024-12-29 05:36:28',173512,'2024-12-29 05:36:28',293367,0,'','',30,0,0.11986,0.173,2,'(null)','',''),(423636341,2,28623,0,1,1,0,1,'2024-12-29 05:36:29',176699,'2024-12-29 05:36:29',311019,0,'','',30,0,0.13432,0.176,0,'Load : 0.10 0.05 0.04 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423636342,2,28630,0,1,1,0,1,'2024-12-29 05:36:35',194214,'2024-12-29 05:36:35',315413,0,'','',30,0,0.1212,0.194,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636343,2,26943,0,1,1,2,1,'2024-12-29 05:36:37',202217,'2024-12-29 05:36:37',330168,0,'','',30,0,0.12795,0.202,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636344,2,26962,0,1,1,0,1,'2024-12-29 05:36:37',204153,'2024-12-29 05:36:37',451884,0,'','',30,0,0.24773,0.204,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636345,2,26929,0,1,1,2,1,'2024-12-29 05:36:37',206296,'2024-12-29 05:36:39',213154,0,'','',30,0,2.00686,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636346,2,26954,0,1,1,0,1,'2024-12-29 05:36:40',219559,'2024-12-29 05:36:40',348331,0,'','',30,0,0.12877,0.219,0,'/var: 36%left(17593MB/48432MB) (>10%) : OK','\'/var\'=30839MB;43589;46010;0;48432',''),(423636347,2,28280,0,1,1,0,1,'2024-12-29 05:36:46',240615,'2024-12-29 05:36:46',386924,0,'','',30,0,0.14631,0.24,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636348,2,26977,0,1,1,0,1,'2024-12-29 05:36:46',263372,'2024-12-29 05:36:46',404414,0,'','',30,0,0.14104,0.263,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636349,2,26960,0,1,1,0,1,'2024-12-29 05:36:46',265498,'2024-12-29 05:36:46',404425,0,'','',30,0,0.13893,0.265,0,'Load : 1.39 1.37 1.34 : OK','load_1_min=1.39;2;6 load_5_min=1.37;3;7 load_15_min=1.34;4;9',''),(423636350,2,26964,0,1,1,3,1,'2024-12-29 05:36:37',208055,'2024-12-29 05:36:47',318916,0,'','',30,0,10.11086,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636351,2,26978,0,1,1,0,1,'2024-12-29 05:36:51',280269,'2024-12-29 05:36:51',301236,0,'','',30,0,0.02097,0.28,0,'OK - 192.168.77.208: rta 0.369ms, lost 0%','rta=0.369ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636352,2,26971,0,1,1,0,1,'2024-12-29 05:36:51',287354,'2024-12-29 05:36:51',411713,0,'','',30,0,0.12436,0.287,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636353,2,28616,0,1,1,0,1,'2024-12-29 05:36:51',289347,'2024-12-29 05:36:51',657315,0,'','',30,0,0.36797,0.289,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636354,2,28620,0,1,1,1,1,'2024-12-29 05:36:51',291524,'2024-12-29 05:36:51',959037,0,'','',30,0,0.66751,0.291,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636355,2,28282,0,1,1,0,1,'2024-12-29 05:36:55',316587,'2024-12-29 05:36:55',454390,0,'','',30,0,0.1378,0.316,0,'Load : 0.06 0.05 0.04 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423636356,2,23726,0,1,1,2,1,'2024-12-29 05:36:54',311819,'2024-12-29 05:36:56',321077,0,'','',30,0,2.00926,0.311,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636357,2,26970,0,1,1,3,1,'2024-12-29 05:36:54',313524,'2024-12-29 05:37:04',421886,0,'','',30,0,10.10836,0.313,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636358,2,26965,0,1,1,3,1,'2024-12-29 05:36:55',317651,'2024-12-29 05:37:05',429487,0,'','',30,0,10.11184,0.317,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636359,2,26961,0,1,1,0,1,'2024-12-29 05:37:11',376861,'2024-12-29 05:37:11',384107,0,'','',30,0,0.00725,0.376,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636360,2,26950,0,1,1,2,1,'2024-12-29 05:37:11',378958,'2024-12-29 05:37:11',501840,0,'','',30,0,0.12288,0.378,2,'(null)','',''),(423636361,2,28622,0,1,1,2,1,'2024-12-29 05:37:11',380561,'2024-12-29 05:37:11',503007,0,'','',30,0,0.12245,0.38,2,'(null)','',''),(423636362,2,26955,0,1,1,0,1,'2024-12-29 05:37:11',383105,'2024-12-29 05:37:11',507152,0,'','',30,0,0.12405,0.383,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423636363,2,26944,0,1,1,0,1,'2024-12-29 05:37:11',385085,'2024-12-29 05:37:11',515288,0,'','',30,0,0.1302,0.385,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636364,2,26930,0,1,1,0,1,'2024-12-29 05:37:11',385553,'2024-12-29 05:37:11',516478,0,'','',30,0,0.13093,0.385,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636365,2,28281,0,1,1,1,1,'2024-12-29 05:37:11',388460,'2024-12-29 05:37:12',23177,0,'','',30,0,0.66675,0.388,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636366,2,26956,0,1,1,1,1,'2024-12-29 05:37:11',390630,'2024-12-29 05:37:12',3200,0,'','',30,0,0.67138,0.39,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423636367,2,26972,0,1,1,3,1,'2024-12-29 05:37:15',448482,'2024-12-29 05:37:15',568702,0,'','',30,0,0.12022,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423636368,2,26966,0,1,1,3,1,'2024-12-29 05:37:11',391635,'2024-12-29 05:37:21',513954,0,'','',30,0,10.12232,0.391,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636369,2,26973,0,1,1,0,1,'2024-12-29 05:37:44',612717,'2024-12-29 05:37:44',734704,0,'','',30,0,0.12199,0.612,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636370,2,26967,0,1,1,3,1,'2024-12-29 05:37:41',590002,'2024-12-29 05:37:48',258173,0,'','',30,0,6.66817,0.589,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636371,2,23728,0,1,1,0,1,'2024-12-29 05:37:51',637564,'2024-12-29 05:37:51',669235,0,'','',30,0,0.03167,0.637,0,'OK - 192.168.77.159: rta 1.335ms, lost 0%','rta=1.335ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636372,2,26972,0,1,1,3,1,'2024-12-29 05:37:51',639565,'2024-12-29 05:37:51',759961,0,'','',30,0,0.1204,0.639,3,'Unknown storage : /disk1 : ERROR','',''),(423636373,2,26946,0,1,1,3,1,'2024-12-29 05:37:55',677413,'2024-12-29 05:37:55',805005,0,'','',30,0,0.12759,0.677,3,'Unknown storage : /raid0 : ERROR','',''),(423636374,2,28624,0,1,1,0,1,'2024-12-29 05:37:55',679408,'2024-12-29 05:37:55',994747,0,'','',30,0,0.31534,0.679,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636375,2,28617,0,1,1,2,1,'2024-12-29 05:37:55',681590,'2024-12-29 05:37:56',2,0,'','',30,0,0.34663,0.681,2,'No process matching mysqld found : CRITICAL','',''),(423636376,2,26932,0,1,1,1,1,'2024-12-29 05:37:55',683671,'2024-12-29 05:37:56',392304,0,'','',30,0,0.70863,0.683,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423636377,2,26963,0,1,1,0,1,'2024-12-29 05:37:59',715339,'2024-12-29 05:37:59',894017,0,'','',30,0,0.17868,0.715,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636378,2,26931,0,1,1,0,1,'2024-12-29 05:38:00',827683,'2024-12-29 05:38:00',950215,0,'','',30,0,0.12253,0.827,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=59%',''),(423636379,2,26957,0,1,1,0,1,'2024-12-29 05:38:00',829665,'2024-12-29 05:38:01',407,0,'','',30,0,0.23312,0.829,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636380,2,23727,0,1,1,2,1,'2024-12-29 05:38:04',854568,'2024-12-29 05:38:04',976131,0,'','',30,0,0.12156,0.854,2,'(null)','',''),(423636381,2,28631,0,1,1,0,1,'2024-12-29 05:38:04',856680,'2024-12-29 05:38:05',158201,0,'','',30,0,0.30152,0.856,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636382,2,26974,0,1,1,0,1,'2024-12-29 05:38:13',930951,'2024-12-29 05:38:14',21027,0,'','',30,0,0.12009,0.93,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423636383,2,23729,0,1,1,2,1,'2024-12-29 05:38:13',932966,'2024-12-29 05:38:14',23233,0,'','',30,0,0.12233,0.932,2,'(null)','',''),(423636384,2,28636,0,1,1,3,1,'2024-12-29 05:38:05',859898,'2024-12-29 05:38:15',979469,0,'','',30,0,10.11957,0.859,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636385,2,26952,0,1,1,0,1,'2024-12-29 05:38:23',995030,'2024-12-29 05:38:24',1549,0,'','',30,0,0.00799,0.995,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636386,2,28625,0,1,1,2,1,'2024-12-29 05:38:23',997037,'2024-12-29 05:38:24',0,0,'','',30,0,0.08423,0.997,2,'(null)','',''),(423636387,2,26933,0,1,1,2,1,'2024-12-29 05:38:25',155,'2024-12-29 05:38:25',122301,0,'','',30,0,0.12207,1,2,'(null)','',''),(423636388,2,26947,0,1,1,1,1,'2024-12-29 05:38:25',1302,'2024-12-29 05:38:25',131207,0,'','',30,0,0.12878,0.002,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636389,2,27566,0,1,1,0,1,'2024-12-29 05:38:29',34,'2024-12-29 05:38:29',104573,0,'','',30,0,0.06175,0.042,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423636390,2,28632,0,1,1,2,1,'2024-12-29 05:38:33',380,'2024-12-29 05:38:33',141731,0,'','',30,0,0.08424,0.057,2,'(null)','',''),(423636391,2,28628,0,1,1,0,1,'2024-12-29 05:38:33',5,'2024-12-29 05:38:33',182224,0,'','',30,0,0.12286,0.059,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636392,2,26945,0,1,1,0,1,'2024-12-29 05:38:33',3169,'2024-12-29 05:38:33',190662,0,'','',30,0,0.12924,0.061,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636393,2,26944,0,1,1,0,1,'2024-12-29 05:38:33',26457,'2024-12-29 05:38:33',194837,0,'','',30,0,0.13131,0.063,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636394,2,23730,0,1,1,2,1,'2024-12-29 05:38:41',0,'2024-12-29 05:38:41',174035,0,'','',30,0,0.08524,0.088,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636395,2,26975,0,1,1,1,1,'2024-12-29 05:38:41',0,'2024-12-29 05:38:41',757425,0,'','',30,0,0.66663,0.09,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636396,2,26968,0,1,1,3,1,'2024-12-29 05:38:33',429,'2024-12-29 05:38:43',176357,0,'','',30,0,10.11077,0.065,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636397,2,26934,0,1,1,0,1,'2024-12-29 05:38:45',122586,'2024-12-29 05:38:45',263138,0,'','',30,0,0.14055,0.122,0,'Load : 5.93 5.74 5.65 : OK','load_1_min=5.93;9;30 load_5_min=5.74;15;35 load_15_min=5.65;20;40',''),(423636398,2,28626,0,1,1,0,1,'2024-12-29 05:38:53',164164,'2024-12-29 05:38:53',169273,0,'','',30,0,0.00511,0.164,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636399,2,28618,0,1,1,0,1,'2024-12-29 05:38:54',168385,'2024-12-29 05:38:54',290883,0,'','',30,0,0.1225,0.168,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636400,2,26948,0,1,1,0,1,'2024-12-29 05:38:54',167329,'2024-12-29 05:38:54',294779,0,'','',30,0,0.12745,0.167,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636401,2,26951,0,1,1,0,1,'2024-12-29 05:38:58',194965,'2024-12-29 05:38:58',347849,0,'','',30,0,0.15288,0.194,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636402,2,28284,0,1,1,0,1,'2024-12-29 05:39:00',200321,'2024-12-29 05:39:00',205424,0,'','',30,0,0.0051,0.2,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636403,2,28637,0,1,1,0,1,'2024-12-29 05:39:03',218798,'2024-12-29 05:39:03',228046,0,'','',30,0,0.00925,0.218,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423636404,2,28629,0,1,1,0,1,'2024-12-29 05:39:03',220803,'2024-12-29 05:39:03',344631,0,'','',30,0,0.12383,0.22,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636405,2,26955,0,1,1,0,1,'2024-12-29 05:39:03',222913,'2024-12-29 05:39:03',344969,0,'','',30,0,0.12206,0.222,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423636406,2,26969,0,1,1,2,1,'2024-12-29 05:39:03',225120,'2024-12-29 05:39:05',231271,0,'','',30,0,2.00615,0.225,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636407,2,26928,0,1,1,2,1,'2024-12-29 05:39:14',281413,'2024-12-29 05:39:14',402453,0,'','',30,0,0.12104,0.281,2,'(null)','',''),(423636408,2,26976,0,1,1,2,1,'2024-12-29 05:39:14',283387,'2024-12-29 05:39:14',405155,0,'','',30,0,0.12177,0.283,2,'(null)','',''),(423636409,2,26935,0,1,1,0,1,'2024-12-29 05:39:15',286656,'2024-12-29 05:39:15',295784,0,'','',30,0,0.00913,0.286,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636410,2,26953,0,1,1,0,1,'2024-12-29 05:39:20',319402,'2024-12-29 05:39:20',443873,0,'','',30,0,0.12447,0.319,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636411,2,28619,0,1,1,0,1,'2024-12-29 05:39:20',321423,'2024-12-29 05:39:20',446345,0,'','',30,0,0.12492,0.321,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636412,2,26949,0,1,1,1,1,'2024-12-29 05:39:20',323452,'2024-12-29 05:39:20',989345,0,'','',30,0,0.66589,0.323,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636413,2,28627,0,1,1,2,1,'2024-12-29 05:39:26',362276,'2024-12-29 05:39:26',482599,0,'','',30,0,0.12032,0.362,2,'(null)','',''),(423636414,2,23725,0,1,1,2,1,'2024-12-29 05:39:28',394930,'2024-12-29 05:39:28',515952,0,'','',30,0,0.12102,0.394,2,'(null)','',''),(423636415,2,28623,0,1,1,0,1,'2024-12-29 05:39:29',399232,'2024-12-29 05:39:29',532767,0,'','',30,0,0.13353,0.399,0,'Load : 0.02 0.04 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423636416,2,28630,0,1,1,0,1,'2024-12-29 05:39:35',434762,'2024-12-29 05:39:35',556325,0,'','',30,0,0.12156,0.434,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636417,2,26943,0,1,1,2,1,'2024-12-29 05:39:37',454005,'2024-12-29 05:39:37',590677,0,'','',30,0,0.13667,0.453,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636418,2,26962,0,1,1,0,1,'2024-12-29 05:39:37',455968,'2024-12-29 05:39:37',695411,0,'','',30,0,0.23944,0.455,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636419,2,26929,0,1,1,2,1,'2024-12-29 05:39:37',458182,'2024-12-29 05:39:39',464689,0,'','',30,0,2.00651,0.458,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636420,2,26954,0,1,1,0,1,'2024-12-29 05:39:40',468886,'2024-12-29 05:39:40',592939,0,'','',30,0,0.12405,0.468,0,'/var: 36%left(17592MB/48432MB) (>10%) : OK','\'/var\'=30840MB;43589;46010;0;48432',''),(423636421,2,28280,0,1,1,0,1,'2024-12-29 05:39:46',508452,'2024-12-29 05:39:46',632957,0,'','',30,0,0.12451,0.508,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423636422,2,26977,0,1,1,0,1,'2024-12-29 05:39:46',510449,'2024-12-29 05:39:46',650087,0,'','',30,0,0.13964,0.51,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636423,2,26960,0,1,1,0,1,'2024-12-29 05:39:46',512647,'2024-12-29 05:39:46',658657,0,'','',30,0,0.14601,0.512,0,'Load : 1.50 1.42 1.36 : OK','load_1_min=1.50;2;6 load_5_min=1.42;3;7 load_15_min=1.36;4;9',''),(423636424,2,26964,0,1,1,3,1,'2024-12-29 05:39:37',460268,'2024-12-29 05:39:47',573881,0,'','',30,0,10.11361,0.46,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636425,2,26978,0,1,1,0,1,'2024-12-29 05:39:51',542732,'2024-12-29 05:39:51',554993,0,'','',30,0,0.01226,0.542,0,'OK - 192.168.77.208: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636426,2,26971,0,1,1,0,1,'2024-12-29 05:39:51',543799,'2024-12-29 05:39:51',666344,0,'','',30,0,0.12255,0.543,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636427,2,28616,0,1,1,0,1,'2024-12-29 05:39:51',545842,'2024-12-29 05:39:51',908400,0,'','',30,0,0.36256,0.545,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636428,2,28620,0,1,1,1,1,'2024-12-29 05:39:51',548078,'2024-12-29 05:39:52',214241,0,'','',30,0,0.66616,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636429,2,28282,0,1,1,0,1,'2024-12-29 05:39:55',591148,'2024-12-29 05:39:55',724865,0,'','',30,0,0.13372,0.591,0,'Load : 0.01 0.03 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423636430,2,23726,0,1,1,2,1,'2024-12-29 05:39:54',586239,'2024-12-29 05:39:56',593034,0,'','',30,0,2.00679,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636431,2,26970,0,1,1,3,1,'2024-12-29 05:39:54',587046,'2024-12-29 05:40:04',728863,0,'','',30,0,10.14182,0.587,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636432,2,26965,0,1,1,3,1,'2024-12-29 05:39:55',593296,'2024-12-29 05:40:05',704011,0,'','',30,0,10.11072,0.593,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636433,2,26961,0,1,1,0,1,'2024-12-29 05:40:11',674910,'2024-12-29 05:40:11',682612,0,'','',30,0,0.0077,0.674,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636434,2,26950,0,1,1,2,1,'2024-12-29 05:40:11',677170,'2024-12-29 05:40:11',798842,0,'','',30,0,0.12167,0.677,2,'(null)','',''),(423636435,2,28622,0,1,1,2,1,'2024-12-29 05:40:11',678866,'2024-12-29 05:40:11',803535,0,'','',30,0,0.12467,0.678,2,'(null)','',''),(423636436,2,26955,0,1,1,0,1,'2024-12-29 05:40:11',681492,'2024-12-29 05:40:11',805239,0,'','',30,0,0.12375,0.681,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423636437,2,26944,0,1,1,0,1,'2024-12-29 05:40:11',683698,'2024-12-29 05:40:11',811314,0,'','',30,0,0.12762,0.683,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636438,2,26930,0,1,1,0,1,'2024-12-29 05:40:11',685623,'2024-12-29 05:40:11',817648,0,'','',30,0,0.13203,0.685,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636439,2,28281,0,1,1,1,1,'2024-12-29 05:40:11',686773,'2024-12-29 05:40:12',353627,0,'','',30,0,0.66685,0.686,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636440,2,26956,0,1,1,1,1,'2024-12-29 05:40:11',688885,'2024-12-29 05:40:12',360587,0,'','',30,0,0.6717,0.688,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423636441,2,26972,0,1,1,3,1,'2024-12-29 05:40:15',746582,'2024-12-29 05:40:15',866368,0,'','',30,0,0.11979,0.746,3,'Unknown storage : /disk1 : ERROR','',''),(423636442,2,26966,0,1,1,3,1,'2024-12-29 05:40:11',689733,'2024-12-29 05:40:21',810482,0,'','',30,0,10.12075,0.689,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636443,2,26973,0,1,1,0,1,'2024-12-29 05:40:44',903904,'2024-12-29 05:40:45',10867,0,'','',30,0,0.12126,0.903,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636444,2,26967,0,1,1,3,1,'2024-12-29 05:40:41',879084,'2024-12-29 05:40:48',545680,0,'','',30,0,6.6666,0.879,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636445,2,23728,0,1,1,0,1,'2024-12-29 05:40:51',932658,'2024-12-29 05:40:51',955001,0,'','',30,0,0.02234,0.932,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%','rta=0.855ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636446,2,26972,0,1,1,3,1,'2024-12-29 05:40:51',934409,'2024-12-29 05:40:52',23249,0,'','',30,0,0.12091,0.934,3,'Unknown storage : /disk1 : ERROR','',''),(423636447,2,26946,0,1,1,3,1,'2024-12-29 05:40:55',962712,'2024-12-29 05:40:56',0,0,'','',30,0,0.12767,0.962,3,'Unknown storage : /raid0 : ERROR','',''),(423636448,2,28624,0,1,1,0,1,'2024-12-29 05:40:55',964681,'2024-12-29 05:40:56',278860,0,'','',30,0,0.31418,0.964,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636449,2,28617,0,1,1,2,1,'2024-12-29 05:40:55',966769,'2024-12-29 05:40:56',324901,0,'','',30,0,0.35813,0.966,2,'No process matching mysqld found : CRITICAL','',''),(423636450,2,26932,0,1,1,1,1,'2024-12-29 05:40:55',968966,'2024-12-29 05:40:56',633570,0,'','',30,0,0.6646,0.968,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423636451,2,26963,0,1,1,0,1,'2024-12-29 05:40:59',122,'2024-12-29 05:40:59',49,0,'','',30,0,0.04455,0.017,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636452,2,26931,0,1,1,0,1,'2024-12-29 05:41:00',9096,'2024-12-29 05:41:00',142317,0,'','',30,0,0.12071,0.021,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=66% cpu2=61% cpu3=59%',''),(423636453,2,26957,0,1,1,0,1,'2024-12-29 05:41:00',10087,'2024-12-29 05:41:00',258559,0,'','',30,0,0.23501,0.023,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636454,2,23727,0,1,1,2,1,'2024-12-29 05:41:04',16229,'2024-12-29 05:41:04',158260,0,'','',30,0,0.12072,0.037,2,'(null)','',''),(423636455,2,28631,0,1,1,0,1,'2024-12-29 05:41:04',3,'2024-12-29 05:41:04',345210,0,'','',30,0,0.3057,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636456,2,26974,0,1,1,0,1,'2024-12-29 05:41:13',0,'2024-12-29 05:41:13',205968,0,'','',30,0,0.12015,0.085,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636457,2,23729,0,1,1,2,1,'2024-12-29 05:41:13',0,'2024-12-29 05:41:13',209839,0,'','',30,0,0.12203,0.087,2,'(null)','',''),(423636458,2,28636,0,1,1,3,1,'2024-12-29 05:41:05',34,'2024-12-29 05:41:15',163460,0,'','',30,0,10.12054,0.042,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636459,2,26952,0,1,1,0,1,'2024-12-29 05:41:23',135335,'2024-12-29 05:41:23',143385,0,'','',30,0,0.00805,0.135,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636460,2,28625,0,1,1,2,1,'2024-12-29 05:41:23',137507,'2024-12-29 05:41:23',222231,0,'','',30,0,0.08472,0.137,2,'(null)','',''),(423636461,2,26933,0,1,1,2,1,'2024-12-29 05:41:25',142332,'2024-12-29 05:41:25',264214,0,'','',30,0,0.12188,0.142,2,'(null)','',''),(423636462,2,26947,0,1,1,1,1,'2024-12-29 05:41:25',144521,'2024-12-29 05:41:25',272248,0,'','',30,0,0.12773,0.144,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636463,2,27566,0,1,1,0,1,'2024-12-29 05:41:29',192969,'2024-12-29 05:41:29',256861,0,'','',30,0,0.06389,0.192,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423636464,2,28632,0,1,1,2,1,'2024-12-29 05:41:33',215638,'2024-12-29 05:41:33',300188,0,'','',30,0,0.08455,0.215,2,'(null)','',''),(423636465,2,28628,0,1,1,0,1,'2024-12-29 05:41:33',217628,'2024-12-29 05:41:33',340067,0,'','',30,0,0.12244,0.217,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636466,2,26945,0,1,1,0,1,'2024-12-29 05:41:33',219770,'2024-12-29 05:41:33',349417,0,'','',30,0,0.12965,0.219,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636467,2,26944,0,1,1,0,1,'2024-12-29 05:41:33',221718,'2024-12-29 05:41:33',353929,0,'','',30,0,0.13221,0.221,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636468,2,26975,0,1,1,1,1,'2024-12-29 05:41:41',270859,'2024-12-29 05:41:41',943125,0,'','',30,0,0.67227,0.27,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636469,2,23730,0,1,1,2,1,'2024-12-29 05:41:41',268968,'2024-12-29 05:41:43',275549,0,'','',30,0,2.00658,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636470,2,26968,0,1,1,3,1,'2024-12-29 05:41:33',222726,'2024-12-29 05:41:43',332204,0,'','',30,0,10.10948,0.222,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636471,2,26934,0,1,1,0,1,'2024-12-29 05:41:45',303794,'2024-12-29 05:41:45',442125,0,'','',30,0,0.13833,0.303,0,'Load : 5.77 5.66 5.62 : OK','load_1_min=5.77;9;30 load_5_min=5.66;15;35 load_15_min=5.62;20;40',''),(423636472,2,28626,0,1,1,0,1,'2024-12-29 05:41:53',358101,'2024-12-29 05:41:53',363049,0,'','',30,0,0.00495,0.358,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636473,2,28618,0,1,1,0,1,'2024-12-29 05:41:54',361287,'2024-12-29 05:41:54',483412,0,'','',30,0,0.12212,0.361,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636474,2,26948,0,1,1,0,1,'2024-12-29 05:41:54',363220,'2024-12-29 05:41:54',487192,0,'','',30,0,0.12397,0.363,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636475,2,26951,0,1,1,0,1,'2024-12-29 05:41:58',385928,'2024-12-29 05:41:58',537804,0,'','',30,0,0.15188,0.385,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636476,2,28284,0,1,1,0,1,'2024-12-29 05:42:00',391292,'2024-12-29 05:42:00',396366,0,'','',30,0,0.00507,0.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636477,2,28637,0,1,1,0,1,'2024-12-29 05:42:03',415788,'2024-12-29 05:42:03',424750,0,'','',30,0,0.00896,0.415,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423636478,2,28629,0,1,1,0,1,'2024-12-29 05:42:03',417682,'2024-12-29 05:42:03',539560,0,'','',30,0,0.12188,0.417,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636479,2,26955,0,1,1,0,1,'2024-12-29 05:42:03',419748,'2024-12-29 05:42:03',543921,0,'','',30,0,0.12417,0.419,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=65% cpu3=2%',''),(423636480,2,26969,0,1,1,2,1,'2024-12-29 05:42:03',421895,'2024-12-29 05:42:05',427258,0,'','',30,0,2.00536,0.421,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636481,2,26928,0,1,1,2,1,'2024-12-29 05:42:14',475616,'2024-12-29 05:42:14',597767,0,'','',30,0,0.12215,0.475,2,'(null)','',''),(423636482,2,26976,0,1,1,2,1,'2024-12-29 05:42:14',477593,'2024-12-29 05:42:14',599096,0,'','',30,0,0.1215,0.477,2,'(null)','',''),(423636483,2,26935,0,1,1,0,1,'2024-12-29 05:42:15',481857,'2024-12-29 05:42:15',491044,0,'','',30,0,0.00919,0.481,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636484,2,26953,0,1,1,0,1,'2024-12-29 05:42:20',518611,'2024-12-29 05:42:20',642297,0,'','',30,0,0.12369,0.518,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636485,2,28619,0,1,1,0,1,'2024-12-29 05:42:20',520601,'2024-12-29 05:42:20',647577,0,'','',30,0,0.12698,0.52,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423636486,2,26949,0,1,1,1,1,'2024-12-29 05:42:20',522640,'2024-12-29 05:42:21',189384,0,'','',30,0,0.66674,0.522,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636487,2,28627,0,1,1,2,1,'2024-12-29 05:42:26',562724,'2024-12-29 05:42:26',683817,0,'','',30,0,0.12109,0.562,2,'(null)','',''),(423636488,2,23725,0,1,1,2,1,'2024-12-29 05:42:28',590092,'2024-12-29 05:42:28',712074,0,'','',30,0,0.12198,0.59,2,'(null)','',''),(423636489,2,28623,0,1,1,0,1,'2024-12-29 05:42:29',593258,'2024-12-29 05:42:29',726716,0,'','',30,0,0.13346,0.593,0,'Load : 0.01 0.03 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423636490,2,28630,0,1,1,0,1,'2024-12-29 05:42:35',619244,'2024-12-29 05:42:35',739665,0,'','',30,0,0.12042,0.619,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636491,2,26943,0,1,1,2,1,'2024-12-29 05:42:37',650738,'2024-12-29 05:42:37',778566,0,'','',30,0,0.12783,0.65,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636492,2,26962,0,1,1,0,1,'2024-12-29 05:42:37',652683,'2024-12-29 05:42:37',894017,0,'','',30,0,0.24133,0.652,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636493,2,26929,0,1,1,2,1,'2024-12-29 05:42:37',654817,'2024-12-29 05:42:39',661684,0,'','',30,0,2.00687,0.654,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636494,2,26954,0,1,1,0,1,'2024-12-29 05:42:40',665109,'2024-12-29 05:42:40',788908,0,'','',30,0,0.1238,0.665,0,'/var: 36%left(17592MB/48432MB) (>10%) : OK','\'/var\'=30840MB;43589;46010;0;48432',''),(423636495,2,28280,0,1,1,0,1,'2024-12-29 05:42:46',705565,'2024-12-29 05:42:46',831126,0,'','',30,0,0.12556,0.705,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636496,2,26977,0,1,1,0,1,'2024-12-29 05:42:46',706522,'2024-12-29 05:42:46',846513,0,'','',30,0,0.13999,0.706,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636497,2,26960,0,1,1,0,1,'2024-12-29 05:42:46',708539,'2024-12-29 05:42:46',849204,0,'','',30,0,0.14067,0.708,0,'Load : 1.17 1.30 1.32 : OK','load_1_min=1.17;2;6 load_5_min=1.30;3;7 load_15_min=1.32;4;9',''),(423636498,2,26964,0,1,1,3,1,'2024-12-29 05:42:37',657011,'2024-12-29 05:42:47',767663,0,'','',30,0,10.11065,0.656,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636499,2,26978,0,1,1,0,1,'2024-12-29 05:42:51',740738,'2024-12-29 05:42:51',748772,0,'','',30,0,0.00803,0.74,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636500,2,26971,0,1,1,0,1,'2024-12-29 05:42:51',742832,'2024-12-29 05:42:51',864725,0,'','',30,0,0.12189,0.742,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636501,2,28616,0,1,1,0,1,'2024-12-29 05:42:51',744691,'2024-12-29 05:42:52',107788,0,'','',30,0,0.3631,0.744,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636502,2,28620,0,1,1,1,1,'2024-12-29 05:42:51',747049,'2024-12-29 05:42:52',425082,0,'','',30,0,0.67803,0.747,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636503,2,28282,0,1,1,0,1,'2024-12-29 05:42:55',781767,'2024-12-29 05:42:55',916734,0,'','',30,0,0.13497,0.781,0,'Load : 0.01 0.02 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.02;4;9',''),(423636504,2,23726,0,1,1,2,1,'2024-12-29 05:42:54',776521,'2024-12-29 05:42:56',782128,0,'','',30,0,2.00561,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636505,2,26970,0,1,1,3,1,'2024-12-29 05:42:54',778408,'2024-12-29 05:43:04',886402,0,'','',30,0,10.10799,0.778,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636506,2,26965,0,1,1,3,1,'2024-12-29 05:42:55',783862,'2024-12-29 05:43:05',894172,0,'','',30,0,10.11031,0.783,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636507,2,26961,0,1,1,0,1,'2024-12-29 05:43:11',886948,'2024-12-29 05:43:11',896327,0,'','',30,0,0.00938,0.886,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636508,2,26950,0,1,1,2,1,'2024-12-29 05:43:11',887974,'2024-12-29 05:43:12',11,0,'','',30,0,0.12602,0.887,2,'(null)','',''),(423636509,2,28622,0,1,1,2,1,'2024-12-29 05:43:11',889989,'2024-12-29 05:43:12',6299,0,'','',30,0,0.12424,0.889,2,'(null)','',''),(423636510,2,26955,0,1,1,0,1,'2024-12-29 05:43:11',892170,'2024-12-29 05:43:12',14,0,'','',30,0,0.12471,0.892,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=63% cpu3=2%',''),(423636511,2,26944,0,1,1,0,1,'2024-12-29 05:43:11',893985,'2024-12-29 05:43:12',18,0,'','',30,0,0.12897,0.893,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636512,2,26930,0,1,1,0,1,'2024-12-29 05:43:11',896029,'2024-12-29 05:43:12',10001,0,'','',30,0,0.12739,0.895,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636513,2,28281,0,1,1,1,1,'2024-12-29 05:43:11',898135,'2024-12-29 05:43:12',566541,0,'','',30,0,0.66841,0.898,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636514,2,26956,0,1,1,1,1,'2024-12-29 05:43:11',898983,'2024-12-29 05:43:12',566542,0,'','',30,0,0.66756,0.898,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423636515,2,26972,0,1,1,3,1,'2024-12-29 05:43:15',938793,'2024-12-29 05:43:16',5,0,'','',30,0,0.11984,0.938,3,'Unknown storage : /disk1 : ERROR','',''),(423636516,2,26966,0,1,1,3,1,'2024-12-29 05:43:11',900773,'2024-12-29 05:43:22',9521,0,'','',30,0,10.12169,0.9,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636517,2,26973,0,1,1,0,1,'2024-12-29 05:43:44',45,'2024-12-29 05:43:44',176968,0,'','',30,0,0.12109,0.055,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636518,2,26967,0,1,1,3,1,'2024-12-29 05:43:41',3,'2024-12-29 05:43:47',715478,0,'','',30,0,6.67633,0.039,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636519,2,23728,0,1,1,0,1,'2024-12-29 05:43:51',32105,'2024-12-29 05:43:51',0,0,'','',30,0,0.01961,0.076,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636520,2,26972,0,1,1,3,1,'2024-12-29 05:43:51',7,'2024-12-29 05:43:51',199024,0,'','',30,0,0.12053,0.078,3,'Unknown storage : /disk1 : ERROR','',''),(423636521,2,26946,0,1,1,3,1,'2024-12-29 05:43:55',126649,'2024-12-29 05:43:55',252156,0,'','',30,0,0.12551,0.126,3,'Unknown storage : /raid0 : ERROR','',''),(423636522,2,28624,0,1,1,0,1,'2024-12-29 05:43:55',128557,'2024-12-29 05:43:55',437740,0,'','',30,0,0.30918,0.128,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636523,2,28617,0,1,1,2,1,'2024-12-29 05:43:55',130576,'2024-12-29 05:43:55',485031,0,'','',30,0,0.35446,0.13,2,'No process matching mysqld found : CRITICAL','',''),(423636524,2,26932,0,1,1,1,1,'2024-12-29 05:43:55',132720,'2024-12-29 05:43:55',801882,0,'','',30,0,0.66916,0.132,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423636525,2,26963,0,1,1,0,1,'2024-12-29 05:43:59',165526,'2024-12-29 05:43:59',210583,0,'','',30,0,0.04506,0.165,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636526,2,26931,0,1,1,0,1,'2024-12-29 05:44:00',168726,'2024-12-29 05:44:00',294324,0,'','',30,0,0.1256,0.168,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=68% cpu2=60% cpu3=59%',''),(423636527,2,26957,0,1,1,0,1,'2024-12-29 05:44:00',169767,'2024-12-29 05:44:00',402918,0,'','',30,0,0.23315,0.169,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636528,2,23727,0,1,1,2,1,'2024-12-29 05:44:04',193638,'2024-12-29 05:44:04',314194,0,'','',30,0,0.12056,0.193,2,'(null)','',''),(423636529,2,28631,0,1,1,0,1,'2024-12-29 05:44:04',195835,'2024-12-29 05:44:04',499916,0,'','',30,0,0.30408,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636530,2,26974,0,1,1,0,1,'2024-12-29 05:44:13',246955,'2024-12-29 05:44:13',366724,0,'','',30,0,0.11977,0.246,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636531,2,23729,0,1,1,2,1,'2024-12-29 05:44:13',248890,'2024-12-29 05:44:13',369659,0,'','',30,0,0.12077,0.248,2,'(null)','',''),(423636532,2,28636,0,1,1,3,1,'2024-12-29 05:44:05',200033,'2024-12-29 05:44:15',319532,0,'','',30,0,10.1195,0.199,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636533,2,26952,0,1,1,0,1,'2024-12-29 05:44:23',303562,'2024-12-29 05:44:23',311678,0,'','',30,0,0.00812,0.303,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636534,2,28625,0,1,1,2,1,'2024-12-29 05:44:23',305282,'2024-12-29 05:44:23',389398,0,'','',30,0,0.08412,0.305,2,'(null)','',''),(423636535,2,26933,0,1,1,2,1,'2024-12-29 05:44:25',309017,'2024-12-29 05:44:25',429592,0,'','',30,0,0.12058,0.308,2,'(null)','',''),(423636536,2,26947,0,1,1,1,1,'2024-12-29 05:44:25',310996,'2024-12-29 05:44:25',439857,0,'','',30,0,0.12886,0.31,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636537,2,27566,0,1,1,0,1,'2024-12-29 05:44:29',339060,'2024-12-29 05:44:29',404474,0,'','',30,0,0.06541,0.339,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423636538,2,28632,0,1,1,2,1,'2024-12-29 05:44:33',365083,'2024-12-29 05:44:33',448791,0,'','',30,0,0.08371,0.365,2,'(null)','',''),(423636539,2,28628,0,1,1,0,1,'2024-12-29 05:44:33',367046,'2024-12-29 05:44:33',491107,0,'','',30,0,0.12406,0.367,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636540,2,26944,0,1,1,0,1,'2024-12-29 05:44:33',370162,'2024-12-29 05:44:33',499084,0,'','',30,0,0.12892,0.37,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636541,2,26945,0,1,1,0,1,'2024-12-29 05:44:33',368176,'2024-12-29 05:44:33',503551,0,'','',30,0,0.13537,0.368,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636542,2,26975,0,1,1,1,1,'2024-12-29 05:44:41',410484,'2024-12-29 05:44:42',32411,0,'','',30,0,0.66675,0.41,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636543,2,23730,0,1,1,2,1,'2024-12-29 05:44:41',412428,'2024-12-29 05:44:43',419067,0,'','',30,0,2.00664,0.412,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636544,2,26968,0,1,1,3,1,'2024-12-29 05:44:33',371450,'2024-12-29 05:44:43',482824,0,'','',30,0,10.11137,0.371,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636545,2,26934,0,1,1,0,1,'2024-12-29 05:44:45',444348,'2024-12-29 05:44:45',589231,0,'','',30,0,0.14488,0.444,0,'Load : 6.04 5.80 5.67 : OK','load_1_min=6.04;9;30 load_5_min=5.80;15;35 load_15_min=5.67;20;40',''),(423636546,2,28626,0,1,1,0,1,'2024-12-29 05:44:53',511266,'2024-12-29 05:44:53',516273,0,'','',30,0,0.00501,0.511,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636547,2,28618,0,1,1,0,1,'2024-12-29 05:44:54',514462,'2024-12-29 05:44:54',636658,0,'','',30,0,0.1222,0.514,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636548,2,26948,0,1,1,0,1,'2024-12-29 05:44:54',516386,'2024-12-29 05:44:54',641272,0,'','',30,0,0.12489,0.516,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636549,2,26951,0,1,1,0,1,'2024-12-29 05:44:58',550365,'2024-12-29 05:44:58',702702,0,'','',30,0,0.15234,0.55,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636550,2,28284,0,1,1,0,1,'2024-12-29 05:45:00',554012,'2024-12-29 05:45:00',559092,0,'','',30,0,0.00508,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636551,2,28637,0,1,1,0,1,'2024-12-29 05:45:03',580711,'2024-12-29 05:45:03',589870,0,'','',30,0,0.00916,0.58,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423636552,2,28629,0,1,1,0,1,'2024-12-29 05:45:03',582608,'2024-12-29 05:45:03',705149,0,'','',30,0,0.12254,0.582,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636553,2,26955,0,1,1,0,1,'2024-12-29 05:45:03',584764,'2024-12-29 05:45:03',707150,0,'','',30,0,0.12239,0.584,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=63% cpu3=2%',''),(423636554,2,26969,0,1,1,2,1,'2024-12-29 05:45:03',586857,'2024-12-29 05:45:05',593326,0,'','',30,0,2.00647,0.586,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636555,2,26928,0,1,1,2,1,'2024-12-29 05:45:14',640678,'2024-12-29 05:45:14',761622,0,'','',30,0,0.12094,0.64,2,'(null)','',''),(423636556,2,26976,0,1,1,2,1,'2024-12-29 05:45:14',642824,'2024-12-29 05:45:14',765268,0,'','',30,0,0.12244,0.642,2,'(null)','',''),(423636557,2,26935,0,1,1,0,1,'2024-12-29 05:45:15',645771,'2024-12-29 05:45:15',655781,0,'','',30,0,0.01001,0.645,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636558,2,26953,0,1,1,0,1,'2024-12-29 05:45:20',741952,'2024-12-29 05:45:20',865063,0,'','',30,0,0.12311,0.741,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636559,2,28619,0,1,1,0,1,'2024-12-29 05:45:20',743862,'2024-12-29 05:45:20',868922,0,'','',30,0,0.12506,0.743,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636560,2,26949,0,1,1,1,1,'2024-12-29 05:45:20',745905,'2024-12-29 05:45:21',412674,0,'','',30,0,0.66677,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636561,2,28627,0,1,1,2,1,'2024-12-29 05:45:26',779541,'2024-12-29 05:45:26',900441,0,'','',30,0,0.1209,0.779,2,'(null)','',''),(423636562,2,23725,0,1,1,2,1,'2024-12-29 05:45:28',794973,'2024-12-29 05:45:28',915600,0,'','',30,0,0.12063,0.794,2,'(null)','',''),(423636563,2,28623,0,1,1,0,1,'2024-12-29 05:45:29',798219,'2024-12-29 05:45:29',931955,0,'','',30,0,0.13374,0.798,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423636564,2,28630,0,1,1,0,1,'2024-12-29 05:45:35',831788,'2024-12-29 05:45:35',953420,0,'','',30,0,0.12163,0.831,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636565,2,26943,0,1,1,2,1,'2024-12-29 05:45:37',852221,'2024-12-29 05:45:37',984297,0,'','',30,0,0.13208,0.852,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636566,2,26962,0,1,1,0,1,'2024-12-29 05:45:37',854208,'2024-12-29 05:45:38',0,0,'','',30,0,0.23893,0.854,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636567,2,26929,0,1,1,2,1,'2024-12-29 05:45:37',856441,'2024-12-29 05:45:39',862124,0,'','',30,0,2.00568,0.856,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636568,2,26954,0,1,1,0,1,'2024-12-29 05:45:40',864084,'2024-12-29 05:45:40',988877,0,'','',30,0,0.12479,0.863,0,'/var: 36%left(17591MB/48432MB) (>10%) : OK','\'/var\'=30840MB;43589;46010;0;48432',''),(423636569,2,28280,0,1,1,0,1,'2024-12-29 05:45:46',903657,'2024-12-29 05:45:47',2,0,'','',30,0,0.12592,0.903,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636570,2,26977,0,1,1,0,1,'2024-12-29 05:45:46',905596,'2024-12-29 05:45:47',19194,0,'','',30,0,0.13978,0.905,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636571,2,26960,0,1,1,0,1,'2024-12-29 05:45:46',907654,'2024-12-29 05:45:47',309,0,'','',30,0,0.13894,0.907,0,'Load : 1.68 1.47 1.38 : OK','load_1_min=1.68;2;6 load_5_min=1.47;3;7 load_15_min=1.38;4;9',''),(423636572,2,26964,0,1,1,3,1,'2024-12-29 05:45:37',858558,'2024-12-29 05:45:47',969786,0,'','',30,0,10.11123,0.858,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636573,2,26978,0,1,1,0,1,'2024-12-29 05:45:51',935331,'2024-12-29 05:45:51',946094,0,'','',30,0,0.01076,0.935,0,'OK - 192.168.77.208: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636574,2,26971,0,1,1,0,1,'2024-12-29 05:45:51',937476,'2024-12-29 05:45:52',5,0,'','',30,0,0.12239,0.937,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636575,2,28616,0,1,1,0,1,'2024-12-29 05:45:51',939421,'2024-12-29 05:45:52',304179,0,'','',30,0,0.36476,0.939,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636576,2,28620,0,1,1,1,1,'2024-12-29 05:45:51',940413,'2024-12-29 05:45:52',618694,0,'','',30,0,0.67828,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636577,2,28282,0,1,1,0,1,'2024-12-29 05:45:55',978180,'2024-12-29 05:45:56',112423,0,'','',30,0,0.13424,0.978,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636578,2,23726,0,1,1,2,1,'2024-12-29 05:45:54',972628,'2024-12-29 05:45:56',979291,0,'','',30,0,2.00666,0.972,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636579,2,26970,0,1,1,3,1,'2024-12-29 05:45:54',974560,'2024-12-29 05:46:05',0,0,'','',30,0,10.10971,0.974,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636580,2,26965,0,1,1,3,1,'2024-12-29 05:45:55',980564,'2024-12-29 05:46:06',0,0,'','',30,0,10.11057,0.98,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636581,2,26961,0,1,1,0,1,'2024-12-29 05:46:11',329,'2024-12-29 05:46:11',26571,0,'','',30,0,0.01252,0.051,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636582,2,26950,0,1,1,2,1,'2024-12-29 05:46:11',22373,'2024-12-29 05:46:11',182114,0,'','',30,0,0.12857,0.053,2,'(null)','',''),(423636583,2,28622,0,1,1,2,1,'2024-12-29 05:46:11',49,'2024-12-29 05:46:11',185692,0,'','',30,0,0.12374,0.061,2,'(null)','',''),(423636584,2,26955,0,1,1,0,1,'2024-12-29 05:46:11',26256,'2024-12-29 05:46:11',186541,0,'','',30,0,0.12332,0.063,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=64% cpu3=2%',''),(423636585,2,26944,0,1,1,0,1,'2024-12-29 05:46:11',27122,'2024-12-29 05:46:11',192366,0,'','',30,0,0.1276,0.064,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636586,2,26930,0,1,1,0,1,'2024-12-29 05:46:11',54,'2024-12-29 05:46:11',194585,0,'','',30,0,0.12765,0.066,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636587,2,28281,0,1,1,1,1,'2024-12-29 05:46:11',6,'2024-12-29 05:46:11',745818,0,'','',30,0,0.67674,0.069,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636588,2,26956,0,1,1,1,1,'2024-12-29 05:46:11',457,'2024-12-29 05:46:11',746343,0,'','',30,0,0.67515,0.071,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423636589,2,26972,0,1,1,3,1,'2024-12-29 05:46:15',110333,'2024-12-29 05:46:15',229897,0,'','',30,0,0.11956,0.11,3,'Unknown storage : /disk1 : ERROR','',''),(423636590,2,26966,0,1,1,3,1,'2024-12-29 05:46:11',30361,'2024-12-29 05:46:21',190837,0,'','',30,0,10.11761,0.073,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636591,2,26973,0,1,1,0,1,'2024-12-29 05:46:44',241789,'2024-12-29 05:46:44',363460,0,'','',30,0,0.12167,0.241,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636592,2,26967,0,1,1,3,1,'2024-12-29 05:46:41',226014,'2024-12-29 05:46:47',894154,0,'','',30,0,6.66814,0.225,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636593,2,23728,0,1,1,0,1,'2024-12-29 05:46:51',268503,'2024-12-29 05:46:51',294741,0,'','',30,0,0.02624,0.268,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636594,2,26972,0,1,1,3,1,'2024-12-29 05:46:51',270422,'2024-12-29 05:46:51',391401,0,'','',30,0,0.12098,0.27,3,'Unknown storage : /disk1 : ERROR','',''),(423636595,2,26946,0,1,1,3,1,'2024-12-29 05:46:55',306528,'2024-12-29 05:46:55',430847,0,'','',30,0,0.12432,0.306,3,'Unknown storage : /raid0 : ERROR','',''),(423636596,2,28624,0,1,1,0,1,'2024-12-29 05:46:55',308496,'2024-12-29 05:46:55',616961,0,'','',30,0,0.30846,0.308,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636597,2,28617,0,1,1,2,1,'2024-12-29 05:46:55',310524,'2024-12-29 05:46:55',667395,0,'','',30,0,0.35687,0.31,2,'No process matching mysqld found : CRITICAL','',''),(423636598,2,26932,0,1,1,1,1,'2024-12-29 05:46:55',311590,'2024-12-29 05:46:55',978759,0,'','',30,0,0.66717,0.311,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423636599,2,26963,0,1,1,0,1,'2024-12-29 05:46:59',349557,'2024-12-29 05:46:59',394267,0,'','',30,0,0.04471,0.349,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636600,2,26931,0,1,1,0,1,'2024-12-29 05:47:00',353815,'2024-12-29 05:47:00',474852,0,'','',30,0,0.12104,0.353,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=62% cpu3=60%',''),(423636601,2,26957,0,1,1,0,1,'2024-12-29 05:47:00',355752,'2024-12-29 05:47:00',590159,0,'','',30,0,0.23441,0.355,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636602,2,23727,0,1,1,2,1,'2024-12-29 05:47:04',378855,'2024-12-29 05:47:04',500877,0,'','',30,0,0.12202,0.378,2,'(null)','',''),(423636603,2,28631,0,1,1,0,1,'2024-12-29 05:47:04',380679,'2024-12-29 05:47:04',692059,0,'','',30,0,0.31138,0.38,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636604,2,26974,0,1,1,0,1,'2024-12-29 05:47:13',458414,'2024-12-29 05:47:13',578742,0,'','',30,0,0.12033,0.458,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636605,2,23729,0,1,1,2,1,'2024-12-29 05:47:13',460308,'2024-12-29 05:47:13',582560,0,'','',30,0,0.12225,0.46,2,'(null)','',''),(423636606,2,28636,0,1,1,3,1,'2024-12-29 05:47:05',384197,'2024-12-29 05:47:15',503285,0,'','',30,0,10.11909,0.384,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636607,2,26952,0,1,1,0,1,'2024-12-29 05:47:23',501027,'2024-12-29 05:47:23',509330,0,'','',30,0,0.0083,0.501,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636608,2,28625,0,1,1,2,1,'2024-12-29 05:47:23',503358,'2024-12-29 05:47:23',587694,0,'','',30,0,0.08434,0.503,2,'(null)','',''),(423636609,2,26933,0,1,1,2,1,'2024-12-29 05:47:25',508212,'2024-12-29 05:47:25',629356,0,'','',30,0,0.12114,0.508,2,'(null)','',''),(423636610,2,26947,0,1,1,1,1,'2024-12-29 05:47:25',510365,'2024-12-29 05:47:25',638119,0,'','',30,0,0.12775,0.51,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636611,2,27566,0,1,1,0,1,'2024-12-29 05:47:29',558228,'2024-12-29 05:47:29',625532,0,'','',30,0,0.0673,0.558,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423636612,2,28632,0,1,1,2,1,'2024-12-29 05:47:33',584271,'2024-12-29 05:47:33',668208,0,'','',30,0,0.08394,0.584,2,'(null)','',''),(423636613,2,28628,0,1,1,0,1,'2024-12-29 05:47:33',586200,'2024-12-29 05:47:33',711252,0,'','',30,0,0.12505,0.586,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636614,2,26944,0,1,1,0,1,'2024-12-29 05:47:33',588297,'2024-12-29 05:47:33',718059,0,'','',30,0,0.12976,0.588,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636615,2,26945,0,1,1,0,1,'2024-12-29 05:47:33',590472,'2024-12-29 05:47:33',719827,0,'','',30,0,0.12935,0.59,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636616,2,23730,0,1,1,2,1,'2024-12-29 05:47:41',639419,'2024-12-29 05:47:41',701430,0,'','',30,0,0.06201,0.639,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636617,2,26975,0,1,1,1,1,'2024-12-29 05:47:41',637245,'2024-12-29 05:47:42',303408,0,'','',30,0,0.66616,0.637,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636618,2,26968,0,1,1,3,1,'2024-12-29 05:47:33',592608,'2024-12-29 05:47:43',704033,0,'','',30,0,10.11143,0.592,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636619,2,26934,0,1,1,0,1,'2024-12-29 05:47:45',753449,'2024-12-29 05:47:45',892889,0,'','',30,0,0.13944,0.753,0,'Load : 5.25 5.62 5.62 : OK','load_1_min=5.25;9;30 load_5_min=5.62;15;35 load_15_min=5.62;20;40',''),(423636620,2,28626,0,1,1,0,1,'2024-12-29 05:47:53',819397,'2024-12-29 05:47:53',824703,0,'','',30,0,0.00531,0.819,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636621,2,28618,0,1,1,0,1,'2024-12-29 05:47:54',822675,'2024-12-29 05:47:54',945734,0,'','',30,0,0.12306,0.822,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636622,2,26948,0,1,1,0,1,'2024-12-29 05:47:54',824534,'2024-12-29 05:47:54',949784,0,'','',30,0,0.12525,0.824,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636623,2,26951,0,1,1,0,1,'2024-12-29 05:47:58',845642,'2024-12-29 05:47:58',997835,0,'','',30,0,0.15219,0.845,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636624,2,28284,0,1,1,0,1,'2024-12-29 05:48:00',850257,'2024-12-29 05:48:00',855784,0,'','',30,0,0.00553,0.85,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636625,2,28637,0,1,1,0,1,'2024-12-29 05:48:03',870134,'2024-12-29 05:48:03',882023,0,'','',30,0,0.01189,0.87,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423636626,2,28629,0,1,1,0,1,'2024-12-29 05:48:03',872139,'2024-12-29 05:48:03',994833,0,'','',30,0,0.12269,0.872,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636627,2,26955,0,1,1,0,1,'2024-12-29 05:48:03',874301,'2024-12-29 05:48:03',997109,0,'','',30,0,0.12281,0.874,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423636628,2,26969,0,1,1,2,1,'2024-12-29 05:48:03',876249,'2024-12-29 05:48:05',883746,0,'','',30,0,2.0075,0.876,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636629,2,26928,0,1,1,2,1,'2024-12-29 05:48:14',938545,'2024-12-29 05:48:15',25037,0,'','',30,0,0.12217,0.938,2,'(null)','',''),(423636630,2,26976,0,1,1,2,1,'2024-12-29 05:48:14',940973,'2024-12-29 05:48:15',49,0,'','',30,0,0.12102,0.94,2,'(null)','',''),(423636631,2,26935,0,1,1,0,1,'2024-12-29 05:48:15',943659,'2024-12-29 05:48:15',953597,0,'','',30,0,0.00994,0.943,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636632,2,26953,0,1,1,0,1,'2024-12-29 05:48:20',992048,'2024-12-29 05:48:21',114889,0,'','',30,0,0.12284,0.991,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636633,2,28619,0,1,1,0,1,'2024-12-29 05:48:20',994179,'2024-12-29 05:48:21',120763,0,'','',30,0,0.12658,0.994,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636634,2,26949,0,1,1,1,1,'2024-12-29 05:48:20',996115,'2024-12-29 05:48:21',666471,0,'','',30,0,0.67036,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636635,2,28627,0,1,1,2,1,'2024-12-29 05:48:26',1701,'2024-12-29 05:48:26',152594,0,'','',30,0,0.12014,0.032,2,'(null)','',''),(423636636,2,23725,0,1,1,2,1,'2024-12-29 05:48:28',4,'2024-12-29 05:48:28',174547,0,'','',30,0,0.12568,0.048,2,'(null)','',''),(423636637,2,28623,0,1,1,0,1,'2024-12-29 05:48:29',22164,'2024-12-29 05:48:29',187925,0,'','',30,0,0.1347,0.053,0,'Load : 0.18 0.05 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423636638,2,28630,0,1,1,0,1,'2024-12-29 05:48:35',32238,'2024-12-29 05:48:35',198929,0,'','',30,0,0.12217,0.076,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636639,2,26943,0,1,1,2,1,'2024-12-29 05:48:37',0,'2024-12-29 05:48:37',212483,0,'','',30,0,0.12713,0.085,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636640,2,26962,0,1,1,0,1,'2024-12-29 05:48:37',0,'2024-12-29 05:48:37',331313,0,'','',30,0,0.24404,0.087,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636641,2,26929,0,1,1,2,1,'2024-12-29 05:48:37',0,'2024-12-29 05:48:39',0,0,'','',30,0,2.00671,0.089,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636642,2,26954,0,1,1,0,1,'2024-12-29 05:48:40',0,'2024-12-29 05:48:40',224898,0,'','',30,0,0.12504,0.099,0,'/var: 36%left(17591MB/48432MB) (>10%) : OK','\'/var\'=30841MB;43589;46010;0;48432',''),(423636643,2,28280,0,1,1,0,1,'2024-12-29 05:48:46',139395,'2024-12-29 05:48:46',263944,0,'','',30,0,0.12455,0.139,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423636644,2,26960,0,1,1,0,1,'2024-12-29 05:48:46',143504,'2024-12-29 05:48:46',282175,0,'','',30,0,0.13867,0.143,0,'Load : 1.54 1.46 1.38 : OK','load_1_min=1.54;2;6 load_5_min=1.46;3;7 load_15_min=1.38;4;9',''),(423636645,2,26977,0,1,1,0,1,'2024-12-29 05:48:46',141395,'2024-12-29 05:48:46',282655,0,'','',30,0,0.14126,0.141,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636646,2,26964,0,1,1,3,1,'2024-12-29 05:48:37',0,'2024-12-29 05:48:47',205769,0,'','',30,0,10.11462,0.091,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636647,2,26978,0,1,1,0,1,'2024-12-29 05:48:51',156770,'2024-12-29 05:48:51',167676,0,'','',30,0,0.01091,0.156,0,'OK - 192.168.77.208: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636648,2,26971,0,1,1,0,1,'2024-12-29 05:48:51',158826,'2024-12-29 05:48:51',279917,0,'','',30,0,0.12109,0.158,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636649,2,28616,0,1,1,0,1,'2024-12-29 05:48:51',160651,'2024-12-29 05:48:51',523761,0,'','',30,0,0.36311,0.16,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636650,2,28620,0,1,1,1,1,'2024-12-29 05:48:51',162478,'2024-12-29 05:48:51',832909,0,'','',30,0,0.67043,0.162,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636651,2,28282,0,1,1,0,1,'2024-12-29 05:48:55',188708,'2024-12-29 05:48:55',324191,0,'','',30,0,0.13548,0.188,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423636652,2,23726,0,1,1,2,1,'2024-12-29 05:48:54',183820,'2024-12-29 05:48:56',190244,0,'','',30,0,2.00642,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636653,2,26970,0,1,1,3,1,'2024-12-29 05:48:54',185739,'2024-12-29 05:49:04',295714,0,'','',30,0,10.10998,0.185,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636654,2,26965,0,1,1,3,1,'2024-12-29 05:48:55',190706,'2024-12-29 05:49:05',303068,0,'','',30,0,10.11236,0.19,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636655,2,26961,0,1,1,0,1,'2024-12-29 05:49:11',248743,'2024-12-29 05:49:11',256532,0,'','',30,0,0.00779,0.248,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636656,2,26950,0,1,1,2,1,'2024-12-29 05:49:11',250903,'2024-12-29 05:49:11',373352,0,'','',30,0,0.12245,0.25,2,'(null)','',''),(423636657,2,26955,0,1,1,0,1,'2024-12-29 05:49:11',255301,'2024-12-29 05:49:11',378978,0,'','',30,0,0.12368,0.255,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423636658,2,28622,0,1,1,2,1,'2024-12-29 05:49:11',252783,'2024-12-29 05:49:11',380272,0,'','',30,0,0.12749,0.252,2,'(null)','',''),(423636659,2,26930,0,1,1,0,1,'2024-12-29 05:49:11',258672,'2024-12-29 05:49:11',384226,0,'','',30,0,0.12555,0.258,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636660,2,26944,0,1,1,0,1,'2024-12-29 05:49:11',257353,'2024-12-29 05:49:11',388852,0,'','',30,0,0.1315,0.257,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636661,2,28281,0,1,1,1,1,'2024-12-29 05:49:11',260773,'2024-12-29 05:49:11',930775,0,'','',30,0,0.67,0.26,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636662,2,26956,0,1,1,1,1,'2024-12-29 05:49:11',262964,'2024-12-29 05:49:11',931316,0,'','',30,0,0.66835,0.262,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423636663,2,26972,0,1,1,3,1,'2024-12-29 05:49:15',326865,'2024-12-29 05:49:15',447598,0,'','',30,0,0.12073,0.326,3,'Unknown storage : /disk1 : ERROR','',''),(423636664,2,26966,0,1,1,3,1,'2024-12-29 05:49:11',265015,'2024-12-29 05:49:21',381877,0,'','',30,0,10.11686,0.264,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636665,2,26973,0,1,1,0,1,'2024-12-29 05:49:44',486826,'2024-12-29 05:49:44',608318,0,'','',30,0,0.12149,0.486,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636666,2,26967,0,1,1,3,1,'2024-12-29 05:49:41',468066,'2024-12-29 05:49:48',135359,0,'','',30,0,6.66729,0.467,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636667,2,23728,0,1,1,0,1,'2024-12-29 05:49:51',510384,'2024-12-29 05:49:51',530689,0,'','',30,0,0.02031,0.51,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636668,2,26972,0,1,1,3,1,'2024-12-29 05:49:51',512456,'2024-12-29 05:49:51',632192,0,'','',30,0,0.11974,0.512,3,'Unknown storage : /disk1 : ERROR','',''),(423636669,2,26946,0,1,1,3,1,'2024-12-29 05:49:55',548265,'2024-12-29 05:49:55',676870,0,'','',30,0,0.1286,0.548,3,'Unknown storage : /raid0 : ERROR','',''),(423636670,2,28624,0,1,1,0,1,'2024-12-29 05:49:55',550224,'2024-12-29 05:49:55',866183,0,'','',30,0,0.31596,0.55,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636671,2,28617,0,1,1,2,1,'2024-12-29 05:49:55',552069,'2024-12-29 05:49:55',923171,0,'','',30,0,0.3711,0.552,2,'No process matching mysqld found : CRITICAL','',''),(423636672,2,26932,0,1,1,1,1,'2024-12-29 05:49:55',554457,'2024-12-29 05:49:56',241585,0,'','',30,0,0.68713,0.554,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423636673,2,26963,0,1,1,0,1,'2024-12-29 05:49:59',589076,'2024-12-29 05:49:59',715249,0,'','',30,0,0.12617,0.589,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636674,2,26931,0,1,1,0,1,'2024-12-29 05:50:00',592459,'2024-12-29 05:50:00',715628,0,'','',30,0,0.12317,0.592,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=62% cpu3=60%',''),(423636675,2,26957,0,1,1,0,1,'2024-12-29 05:50:00',594354,'2024-12-29 05:50:00',828499,0,'','',30,0,0.23414,0.594,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636676,2,23727,0,1,1,2,1,'2024-12-29 05:50:04',616460,'2024-12-29 05:50:04',738267,0,'','',30,0,0.12181,0.616,2,'(null)','',''),(423636677,2,28631,0,1,1,0,1,'2024-12-29 05:50:04',618632,'2024-12-29 05:50:04',924103,0,'','',30,0,0.30547,0.618,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636678,2,26974,0,1,1,0,1,'2024-12-29 05:50:13',687710,'2024-12-29 05:50:13',807613,0,'','',30,0,0.1199,0.687,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423636679,2,23729,0,1,1,2,1,'2024-12-29 05:50:13',689707,'2024-12-29 05:50:13',811187,0,'','',30,0,0.12148,0.689,2,'(null)','',''),(423636680,2,28636,0,1,1,3,1,'2024-12-29 05:50:05',620679,'2024-12-29 05:50:15',740314,0,'','',30,0,10.11964,0.62,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636681,2,26952,0,1,1,0,1,'2024-12-29 05:50:23',765716,'2024-12-29 05:50:23',776266,0,'','',30,0,0.01055,0.765,0,'OK - 192.168.77.29: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636682,2,28625,0,1,1,2,1,'2024-12-29 05:50:23',767584,'2024-12-29 05:50:23',852300,0,'','',30,0,0.08472,0.767,2,'(null)','',''),(423636683,2,26933,0,1,1,2,1,'2024-12-29 05:50:25',772165,'2024-12-29 05:50:25',893274,0,'','',30,0,0.12111,0.772,2,'(null)','',''),(423636684,2,26947,0,1,1,1,1,'2024-12-29 05:50:25',774340,'2024-12-29 05:50:25',901810,0,'','',30,0,0.12747,0.774,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636685,2,27566,0,1,1,0,1,'2024-12-29 05:50:29',825106,'2024-12-29 05:50:29',893525,0,'','',30,0,0.06842,0.824,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423636686,2,28632,0,1,1,2,1,'2024-12-29 05:50:33',848079,'2024-12-29 05:50:33',932541,0,'','',30,0,0.08446,0.847,2,'(null)','',''),(423636687,2,28628,0,1,1,0,1,'2024-12-29 05:50:33',850075,'2024-12-29 05:50:33',972352,0,'','',30,0,0.12228,0.85,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636688,2,26944,0,1,1,0,1,'2024-12-29 05:50:33',852244,'2024-12-29 05:50:33',981532,0,'','',30,0,0.12929,0.852,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636689,2,26945,0,1,1,0,1,'2024-12-29 05:50:33',854233,'2024-12-29 05:50:33',987302,0,'','',30,0,0.13307,0.854,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636690,2,23730,0,1,1,2,1,'2024-12-29 05:50:41',898099,'2024-12-29 05:50:41',964365,0,'','',30,0,0.06627,0.897,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636691,2,26975,0,1,1,1,1,'2024-12-29 05:50:41',900122,'2024-12-29 05:50:42',565508,0,'','',30,0,0.66539,0.9,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636692,2,26968,0,1,1,3,1,'2024-12-29 05:50:33',856381,'2024-12-29 05:50:43',966866,0,'','',30,0,10.11049,0.856,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636693,2,26934,0,1,1,0,1,'2024-12-29 05:50:45',949317,'2024-12-29 05:50:46',0,0,'','',30,0,0.13761,0.949,0,'Load : 6.13 5.73 5.65 : OK','load_1_min=6.13;9;30 load_5_min=5.73;15;35 load_15_min=5.65;20;40',''),(423636694,2,28626,0,1,1,0,1,'2024-12-29 05:50:53',5305,'2024-12-29 05:50:53',7844,0,'','',30,0,0.00497,0.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636695,2,28618,0,1,1,0,1,'2024-12-29 05:50:54',7087,'2024-12-29 05:50:54',139229,0,'','',30,0,0.12357,0.015,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636696,2,26948,0,1,1,0,1,'2024-12-29 05:50:54',7617,'2024-12-29 05:50:54',141828,0,'','',30,0,0.12513,0.016,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423636697,2,26951,0,1,1,0,1,'2024-12-29 05:50:58',2,'2024-12-29 05:50:58',179752,0,'','',30,0,0.15143,0.028,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636698,2,28284,0,1,1,0,1,'2024-12-29 05:51:00',222,'2024-12-29 05:51:00',3,0,'','',30,0,0.00535,0.033,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636699,2,28637,0,1,1,0,1,'2024-12-29 05:51:03',18037,'2024-12-29 05:51:03',25975,0,'','',30,0,0.0194,0.043,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423636700,2,28629,0,1,1,0,1,'2024-12-29 05:51:03',19052,'2024-12-29 05:51:03',176936,0,'','',30,0,0.13178,0.045,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636701,2,26955,0,1,1,0,1,'2024-12-29 05:51:03',46,'2024-12-29 05:51:03',177815,0,'','',30,0,0.12093,0.056,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=67% cpu3=2%',''),(423636702,2,26969,0,1,1,2,1,'2024-12-29 05:51:03',5,'2024-12-29 05:51:05',53,0,'','',30,0,2.00697,0.059,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636703,2,26928,0,1,1,2,1,'2024-12-29 05:51:14',0,'2024-12-29 05:51:14',218946,0,'','',30,0,0.12979,0.089,2,'(null)','',''),(423636704,2,26976,0,1,1,2,1,'2024-12-29 05:51:14',0,'2024-12-29 05:51:14',221636,0,'','',30,0,0.12241,0.099,2,'(null)','',''),(423636705,2,26935,0,1,1,0,1,'2024-12-29 05:51:15',102412,'2024-12-29 05:51:15',111317,0,'','',30,0,0.0089,0.102,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636706,2,26953,0,1,1,0,1,'2024-12-29 05:51:20',124154,'2024-12-29 05:51:20',258246,0,'','',30,0,0.13409,0.124,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636707,2,28619,0,1,1,0,1,'2024-12-29 05:51:20',137823,'2024-12-29 05:51:20',263213,0,'','',30,0,0.12539,0.137,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423636708,2,26949,0,1,1,1,1,'2024-12-29 05:51:20',139902,'2024-12-29 05:51:20',824152,0,'','',30,0,0.68425,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636709,2,28627,0,1,1,2,1,'2024-12-29 05:51:26',168187,'2024-12-29 05:51:26',298210,0,'','',30,0,0.13002,0.168,2,'(null)','',''),(423636710,2,23725,0,1,1,2,1,'2024-12-29 05:51:28',196711,'2024-12-29 05:51:28',318156,0,'','',30,0,0.12144,0.196,2,'(null)','',''),(423636711,2,28623,0,1,1,0,1,'2024-12-29 05:51:29',199846,'2024-12-29 05:51:29',332308,0,'','',30,0,0.13246,0.199,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423636712,2,28630,0,1,1,0,1,'2024-12-29 05:51:35',226824,'2024-12-29 05:51:35',347478,0,'','',30,0,0.12065,0.226,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636713,2,26943,0,1,1,2,1,'2024-12-29 05:51:37',244315,'2024-12-29 05:51:37',372493,0,'','',30,0,0.12818,0.244,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636714,2,26962,0,1,1,0,1,'2024-12-29 05:51:37',246265,'2024-12-29 05:51:37',496790,0,'','',30,0,0.25052,0.246,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636715,2,26929,0,1,1,2,1,'2024-12-29 05:51:37',248125,'2024-12-29 05:51:39',254590,0,'','',30,0,2.00646,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636716,2,26954,0,1,1,0,1,'2024-12-29 05:51:40',256770,'2024-12-29 05:51:40',380581,0,'','',30,0,0.12381,0.256,0,'/var: 36%left(17591MB/48432MB) (>10%) : OK','\'/var\'=30841MB;43589;46010;0;48432',''),(423636717,2,28280,0,1,1,0,1,'2024-12-29 05:51:46',295345,'2024-12-29 05:51:46',420652,0,'','',30,0,0.12531,0.295,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423636718,2,26977,0,1,1,0,1,'2024-12-29 05:51:46',299417,'2024-12-29 05:51:46',437848,0,'','',30,0,0.13843,0.299,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636719,2,26960,0,1,1,0,1,'2024-12-29 05:51:46',297310,'2024-12-29 05:51:46',437992,0,'','',30,0,0.14068,0.297,0,'Load : 1.31 1.38 1.36 : OK','load_1_min=1.31;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423636720,2,26964,0,1,1,3,1,'2024-12-29 05:51:37',250584,'2024-12-29 05:51:47',362175,0,'','',30,0,10.11159,0.25,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636721,2,26978,0,1,1,0,1,'2024-12-29 05:51:51',329515,'2024-12-29 05:51:51',337381,0,'','',30,0,0.00787,0.329,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636722,2,26971,0,1,1,0,1,'2024-12-29 05:51:51',331508,'2024-12-29 05:51:51',453601,0,'','',30,0,0.12209,0.331,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636723,2,28616,0,1,1,0,1,'2024-12-29 05:51:51',332593,'2024-12-29 05:51:51',695101,0,'','',30,0,0.36251,0.332,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636724,2,28620,0,1,1,1,1,'2024-12-29 05:51:51',334588,'2024-12-29 05:51:51',999624,0,'','',30,0,0.66504,0.334,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636725,2,28282,0,1,1,0,1,'2024-12-29 05:51:55',372217,'2024-12-29 05:51:55',506041,0,'','',30,0,0.13382,0.372,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423636726,2,23726,0,1,1,2,1,'2024-12-29 05:51:54',366848,'2024-12-29 05:51:56',373177,0,'','',30,0,2.00633,0.366,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636727,2,26970,0,1,1,3,1,'2024-12-29 05:51:54',369011,'2024-12-29 05:52:04',480277,0,'','',30,0,10.11127,0.368,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636728,2,26965,0,1,1,3,1,'2024-12-29 05:51:55',374228,'2024-12-29 05:52:05',485830,0,'','',30,0,10.1116,0.374,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636729,2,26961,0,1,1,0,1,'2024-12-29 05:52:11',462933,'2024-12-29 05:52:11',473141,0,'','',30,0,0.01021,0.462,0,'OK - 192.168.77.8: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636730,2,26950,0,1,1,2,1,'2024-12-29 05:52:11',465091,'2024-12-29 05:52:11',588624,0,'','',30,0,0.12353,0.465,2,'(null)','',''),(423636731,2,26955,0,1,1,0,1,'2024-12-29 05:52:11',467214,'2024-12-29 05:52:11',589386,0,'','',30,0,0.12217,0.467,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423636732,2,28622,0,1,1,2,1,'2024-12-29 05:52:11',468120,'2024-12-29 05:52:11',592366,0,'','',30,0,0.12425,0.468,2,'(null)','',''),(423636733,2,26930,0,1,1,0,1,'2024-12-29 05:52:11',470566,'2024-12-29 05:52:11',599735,0,'','',30,0,0.12917,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636734,2,26944,0,1,1,0,1,'2024-12-29 05:52:11',472690,'2024-12-29 05:52:11',601075,0,'','',30,0,0.12838,0.472,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636735,2,28281,0,1,1,1,1,'2024-12-29 05:52:11',473203,'2024-12-29 05:52:12',141121,0,'','',30,0,0.66792,0.473,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636736,2,26956,0,1,1,1,1,'2024-12-29 05:52:11',476725,'2024-12-29 05:52:12',147197,0,'','',30,0,0.67047,0.476,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423636737,2,26972,0,1,1,3,1,'2024-12-29 05:52:15',540878,'2024-12-29 05:52:15',661081,0,'','',30,0,0.1202,0.54,3,'Unknown storage : /disk1 : ERROR','',''),(423636738,2,26966,0,1,1,3,1,'2024-12-29 05:52:11',478835,'2024-12-29 05:52:21',597517,0,'','',30,0,10.11868,0.478,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636739,2,26973,0,1,1,0,1,'2024-12-29 05:52:44',701222,'2024-12-29 05:52:44',823290,0,'','',30,0,0.12207,0.701,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636740,2,26967,0,1,1,3,1,'2024-12-29 05:52:41',683477,'2024-12-29 05:52:48',351683,0,'','',30,0,6.66821,0.683,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636741,2,23728,0,1,1,0,1,'2024-12-29 05:52:51',727827,'2024-12-29 05:52:51',750250,0,'','',30,0,0.02242,0.727,0,'OK - 192.168.77.159: rta 0.865ms, lost 0%','rta=0.865ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636742,2,26972,0,1,1,3,1,'2024-12-29 05:52:51',729907,'2024-12-29 05:52:51',850074,0,'','',30,0,0.12017,0.729,3,'Unknown storage : /disk1 : ERROR','',''),(423636743,2,26946,0,1,1,3,1,'2024-12-29 05:52:55',769769,'2024-12-29 05:52:55',907680,0,'','',30,0,0.13791,0.769,3,'Unknown storage : /raid0 : ERROR','',''),(423636744,2,28624,0,1,1,0,1,'2024-12-29 05:52:55',771744,'2024-12-29 05:52:56',0,0,'','',30,0,0.31328,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636745,2,28617,0,1,1,2,1,'2024-12-29 05:52:55',773838,'2024-12-29 05:52:56',126551,0,'','',30,0,0.35271,0.773,2,'No process matching mysqld found : CRITICAL','',''),(423636746,2,26932,0,1,1,1,1,'2024-12-29 05:52:55',775978,'2024-12-29 05:52:56',444832,0,'','',30,0,0.66885,0.775,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423636747,2,26963,0,1,1,0,1,'2024-12-29 05:52:59',827652,'2024-12-29 05:52:59',872435,0,'','',30,0,0.04478,0.827,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636748,2,26931,0,1,1,0,1,'2024-12-29 05:53:00',830866,'2024-12-29 05:53:00',960353,0,'','',30,0,0.12949,0.83,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=62%',''),(423636749,2,26957,0,1,1,0,1,'2024-12-29 05:53:00',832780,'2024-12-29 05:53:01',53,0,'','',30,0,0.23314,0.832,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636750,2,23727,0,1,1,2,1,'2024-12-29 05:53:04',858857,'2024-12-29 05:53:04',979862,0,'','',30,0,0.12101,0.858,2,'(null)','',''),(423636751,2,28631,0,1,1,0,1,'2024-12-29 05:53:04',861020,'2024-12-29 05:53:05',164717,0,'','',30,0,0.3037,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636752,2,26974,0,1,1,0,1,'2024-12-29 05:53:13',934047,'2024-12-29 05:53:14',44,0,'','',30,0,0.12085,0.934,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423636753,2,23729,0,1,1,2,1,'2024-12-29 05:53:13',936073,'2024-12-29 05:53:14',47,0,'','',30,0,0.12176,0.936,2,'(null)','',''),(423636754,2,28636,0,1,1,3,1,'2024-12-29 05:53:05',865198,'2024-12-29 05:53:15',985237,0,'','',30,0,10.12004,0.865,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636755,2,26952,0,1,1,0,1,'2024-12-29 05:53:24',410,'2024-12-29 05:53:24',0,0,'','',30,0,0.00783,1,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636756,2,28625,0,1,1,2,1,'2024-12-29 05:53:24',1436,'2024-12-29 05:53:24',0,0,'','',30,0,0.08491,1.002,2,'(null)','',''),(423636757,2,26933,0,1,1,2,1,'2024-12-29 05:53:25',3590,'2024-12-29 05:53:25',129191,0,'','',30,0,0.12219,0.006,2,'(null)','',''),(423636758,2,26947,0,1,1,1,1,'2024-12-29 05:53:25',0,'2024-12-29 05:53:25',136304,0,'','',30,0,0.12726,0.009,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636759,2,27566,0,1,1,0,1,'2024-12-29 05:53:29',137844,'2024-12-29 05:53:29',180400,0,'','',30,0,0.04256,0.137,0,'SNMP OK - 370','iso.3.6.1.4.1.21695.1.2.2.4.1=370;;;;',''),(423636760,2,28632,0,1,1,2,1,'2024-12-29 05:53:33',151558,'2024-12-29 05:53:33',236734,0,'','',30,0,0.08518,0.151,2,'(null)','',''),(423636761,2,28628,0,1,1,0,1,'2024-12-29 05:53:33',153973,'2024-12-29 05:53:33',278456,0,'','',30,0,0.12448,0.153,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636762,2,26944,0,1,1,0,1,'2024-12-29 05:53:33',155587,'2024-12-29 05:53:33',286443,0,'','',30,0,0.13086,0.155,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636763,2,26945,0,1,1,0,1,'2024-12-29 05:53:33',156601,'2024-12-29 05:53:33',287205,0,'','',30,0,0.1306,0.156,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636764,2,26975,0,1,1,1,1,'2024-12-29 05:53:41',191546,'2024-12-29 05:53:41',858016,0,'','',30,0,0.66647,0.191,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636765,2,23730,0,1,1,2,1,'2024-12-29 05:53:41',189617,'2024-12-29 05:53:43',196568,0,'','',30,0,2.00695,0.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636766,2,26968,0,1,1,3,1,'2024-12-29 05:53:33',159400,'2024-12-29 05:53:43',270580,0,'','',30,0,10.11118,0.159,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636767,2,26934,0,1,1,0,1,'2024-12-29 05:53:45',216431,'2024-12-29 05:53:45',356364,0,'','',30,0,0.13993,0.216,0,'Load : 5.34 5.51 5.57 : OK','load_1_min=5.34;9;30 load_5_min=5.51;15;35 load_15_min=5.57;20;40',''),(423636768,2,28626,0,1,1,0,1,'2024-12-29 05:53:53',250241,'2024-12-29 05:53:53',255590,0,'','',30,0,0.00535,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636769,2,28618,0,1,1,0,1,'2024-12-29 05:53:54',254477,'2024-12-29 05:53:54',376400,0,'','',30,0,0.12192,0.254,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636770,2,26948,0,1,1,0,1,'2024-12-29 05:53:54',256406,'2024-12-29 05:53:54',381456,0,'','',30,0,0.12505,0.256,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423636771,2,26951,0,1,1,0,1,'2024-12-29 05:53:58',283577,'2024-12-29 05:53:58',435053,0,'','',30,0,0.15148,0.283,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636772,2,28284,0,1,1,0,1,'2024-12-29 05:54:00',288141,'2024-12-29 05:54:00',293400,0,'','',30,0,0.00526,0.288,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636773,2,28637,0,1,1,0,1,'2024-12-29 05:54:03',313830,'2024-12-29 05:54:03',322961,0,'','',30,0,0.00913,0.313,0,'SNMP OK - 180','iso.3.6.1.4.1.21695.1.2.2.4.2=180;;;;',''),(423636774,2,28629,0,1,1,0,1,'2024-12-29 05:54:03',315808,'2024-12-29 05:54:03',439485,0,'','',30,0,0.12368,0.315,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636775,2,26955,0,1,1,0,1,'2024-12-29 05:54:03',317917,'2024-12-29 05:54:03',441619,0,'','',30,0,0.1237,0.317,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423636776,2,26969,0,1,1,2,1,'2024-12-29 05:54:03',318874,'2024-12-29 05:54:05',327177,0,'','',30,0,2.0083,0.318,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636777,2,26928,0,1,1,2,1,'2024-12-29 05:54:14',381866,'2024-12-29 05:54:14',503750,0,'','',30,0,0.12188,0.381,2,'(null)','',''),(423636778,2,26976,0,1,1,2,1,'2024-12-29 05:54:14',383860,'2024-12-29 05:54:14',506538,0,'','',30,0,0.12268,0.383,2,'(null)','',''),(423636779,2,26935,0,1,1,0,1,'2024-12-29 05:54:15',388127,'2024-12-29 05:54:15',397282,0,'','',30,0,0.00915,0.388,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636780,2,26953,0,1,1,0,1,'2024-12-29 05:54:20',421203,'2024-12-29 05:54:20',543629,0,'','',30,0,0.12243,0.421,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636781,2,28619,0,1,1,0,1,'2024-12-29 05:54:20',423203,'2024-12-29 05:54:20',550725,0,'','',30,0,0.12752,0.423,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423636782,2,26949,0,1,1,1,1,'2024-12-29 05:54:20',425347,'2024-12-29 05:54:21',0,0,'','',30,0,0.66812,0.425,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636783,2,28627,0,1,1,2,1,'2024-12-29 05:54:26',464764,'2024-12-29 05:54:26',584871,0,'','',30,0,0.12011,0.464,2,'(null)','',''),(423636784,2,23725,0,1,1,2,1,'2024-12-29 05:54:28',493236,'2024-12-29 05:54:28',613396,0,'','',30,0,0.12016,0.493,2,'(null)','',''),(423636785,2,28623,0,1,1,0,1,'2024-12-29 05:54:29',497561,'2024-12-29 05:54:29',631556,0,'','',30,0,0.134,0.497,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423636786,2,28630,0,1,1,0,1,'2024-12-29 05:54:35',529079,'2024-12-29 05:54:35',650693,0,'','',30,0,0.12161,0.529,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636787,2,26943,0,1,1,2,1,'2024-12-29 05:54:37',548486,'2024-12-29 05:54:37',676615,0,'','',30,0,0.12813,0.548,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636788,2,26962,0,1,1,0,1,'2024-12-29 05:54:37',550470,'2024-12-29 05:54:37',804533,0,'','',30,0,0.25406,0.55,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636789,2,26929,0,1,1,2,1,'2024-12-29 05:54:37',551609,'2024-12-29 05:54:39',557681,0,'','',30,0,2.00607,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636790,2,26954,0,1,1,0,1,'2024-12-29 05:54:40',565068,'2024-12-29 05:54:40',689030,0,'','',30,0,0.12396,0.565,0,'/var: 36%left(17591MB/48432MB) (>10%) : OK','\'/var\'=30841MB;43589;46010;0;48432',''),(423636791,2,28280,0,1,1,0,1,'2024-12-29 05:54:46',604658,'2024-12-29 05:54:46',729161,0,'','',30,0,0.1245,0.604,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423636792,2,26977,0,1,1,0,1,'2024-12-29 05:54:46',606555,'2024-12-29 05:54:46',746690,0,'','',30,0,0.14014,0.606,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636793,2,26960,0,1,1,0,1,'2024-12-29 05:54:46',608572,'2024-12-29 05:54:46',747343,0,'','',30,0,0.13877,0.608,0,'Load : 1.33 1.39 1.36 : OK','load_1_min=1.33;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423636794,2,26964,0,1,1,3,1,'2024-12-29 05:54:37',553730,'2024-12-29 05:54:47',667299,0,'','',30,0,10.11357,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636795,2,26978,0,1,1,0,1,'2024-12-29 05:54:51',641870,'2024-12-29 05:54:51',649835,0,'','',30,0,0.00796,0.641,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636796,2,26971,0,1,1,0,1,'2024-12-29 05:54:51',643859,'2024-12-29 05:54:51',765416,0,'','',30,0,0.12156,0.643,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636797,2,28616,0,1,1,0,1,'2024-12-29 05:54:51',645888,'2024-12-29 05:54:52',365,0,'','',30,0,0.35967,0.645,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636798,2,28620,0,1,1,1,1,'2024-12-29 05:54:51',646965,'2024-12-29 05:54:52',314060,0,'','',30,0,0.66709,0.646,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636799,2,28282,0,1,1,0,1,'2024-12-29 05:54:55',706969,'2024-12-29 05:54:55',841712,0,'','',30,0,0.13474,0.706,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423636800,2,23726,0,1,1,2,1,'2024-12-29 05:54:54',671500,'2024-12-29 05:54:56',730698,0,'','',30,0,2.0592,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636801,2,26970,0,1,1,3,1,'2024-12-29 05:54:54',703122,'2024-12-29 05:55:04',833630,0,'','',30,0,10.13051,0.703,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636802,2,26965,0,1,1,3,1,'2024-12-29 05:54:55',709116,'2024-12-29 05:55:05',820677,0,'','',30,0,10.11156,0.709,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636803,2,26961,0,1,1,0,1,'2024-12-29 05:55:11',796746,'2024-12-29 05:55:11',803915,0,'','',30,0,0.00717,0.796,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636804,2,26950,0,1,1,2,1,'2024-12-29 05:55:11',798708,'2024-12-29 05:55:11',922869,0,'','',30,0,0.12416,0.798,2,'(null)','',''),(423636805,2,26955,0,1,1,0,1,'2024-12-29 05:55:11',800806,'2024-12-29 05:55:11',923376,0,'','',30,0,0.12257,0.8,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423636806,2,28622,0,1,1,2,1,'2024-12-29 05:55:11',803029,'2024-12-29 05:55:11',925821,0,'','',30,0,0.12279,0.803,2,'(null)','',''),(423636807,2,26930,0,1,1,0,1,'2024-12-29 05:55:11',805562,'2024-12-29 05:55:11',933316,0,'','',30,0,0.12775,0.805,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636808,2,26944,0,1,1,0,1,'2024-12-29 05:55:11',807648,'2024-12-29 05:55:11',939687,0,'','',30,0,0.13204,0.807,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636809,2,28281,0,1,1,1,1,'2024-12-29 05:55:11',809802,'2024-12-29 05:55:12',478975,0,'','',30,0,0.66917,0.809,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636810,2,26956,0,1,1,1,1,'2024-12-29 05:55:11',811907,'2024-12-29 05:55:12',482360,0,'','',30,0,0.67045,0.811,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423636811,2,26972,0,1,1,3,1,'2024-12-29 05:55:15',849917,'2024-12-29 05:55:15',970557,0,'','',30,0,0.12064,0.849,3,'Unknown storage : /disk1 : ERROR','',''),(423636812,2,26966,0,1,1,3,1,'2024-12-29 05:55:11',813854,'2024-12-29 05:55:21',944293,0,'','',30,0,10.13044,0.813,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636813,2,26973,0,1,1,0,1,'2024-12-29 05:55:44',999406,'2024-12-29 05:55:45',120705,0,'','',30,0,0.1213,0.999,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636814,2,26967,0,1,1,3,1,'2024-12-29 05:55:41',970405,'2024-12-29 05:55:48',641598,0,'','',30,0,6.67119,0.97,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636815,2,23728,0,1,1,0,1,'2024-12-29 05:55:51',1,'2024-12-29 05:55:51',38,0,'','',30,0,0.02859,0.018,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636816,2,26972,0,1,1,3,1,'2024-12-29 05:55:51',8354,'2024-12-29 05:55:51',140163,0,'','',30,0,0.11992,0.02,3,'Unknown storage : /disk1 : ERROR','',''),(423636817,2,26946,0,1,1,3,1,'2024-12-29 05:55:55',34,'2024-12-29 05:55:55',170132,0,'','',30,0,0.12716,0.042,3,'Unknown storage : /raid0 : ERROR','',''),(423636818,2,28624,0,1,1,0,1,'2024-12-29 05:55:55',18467,'2024-12-29 05:55:55',377784,0,'','',30,0,0.33374,0.044,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636819,2,28617,0,1,1,2,1,'2024-12-29 05:55:55',19517,'2024-12-29 05:55:55',394969,0,'','',30,0,0.34889,0.046,2,'No process matching mysqld found : CRITICAL','',''),(423636820,2,26932,0,1,1,1,1,'2024-12-29 05:55:55',4,'2024-12-29 05:55:55',715823,0,'','',30,0,0.66745,0.048,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423636821,2,26963,0,1,1,0,1,'2024-12-29 05:55:59',0,'2024-12-29 05:55:59',125256,0,'','',30,0,0.04457,0.08,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636822,2,26931,0,1,1,0,1,'2024-12-29 05:56:00',0,'2024-12-29 05:56:00',226516,0,'','',30,0,0.14163,0.084,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=59%',''),(423636823,2,26957,0,1,1,0,1,'2024-12-29 05:56:00',0,'2024-12-29 05:56:00',334419,0,'','',30,0,0.24848,0.085,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636824,2,23727,0,1,1,2,1,'2024-12-29 05:56:04',0,'2024-12-29 05:56:04',218126,0,'','',30,0,0.12262,0.095,2,'(null)','',''),(423636825,2,28631,0,1,1,0,1,'2024-12-29 05:56:04',0,'2024-12-29 05:56:04',407563,0,'','',30,0,0.30986,0.097,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636826,2,26974,0,1,1,0,1,'2024-12-29 05:56:13',161938,'2024-12-29 05:56:13',281156,0,'','',30,0,0.11922,0.161,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636827,2,23729,0,1,1,2,1,'2024-12-29 05:56:13',163911,'2024-12-29 05:56:13',284905,0,'','',30,0,0.12099,0.163,2,'(null)','',''),(423636828,2,28636,0,1,1,3,1,'2024-12-29 05:56:05',101478,'2024-12-29 05:56:15',222324,0,'','',30,0,10.12085,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636829,2,26952,0,1,1,0,1,'2024-12-29 05:56:24',213778,'2024-12-29 05:56:24',224773,0,'','',30,0,0.01099,0.213,0,'OK - 192.168.77.29: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636830,2,28625,0,1,1,2,1,'2024-12-29 05:56:24',214839,'2024-12-29 05:56:24',300272,0,'','',30,0,0.08543,0.214,2,'(null)','',''),(423636831,2,26933,0,1,1,2,1,'2024-12-29 05:56:25',218939,'2024-12-29 05:56:25',339811,0,'','',30,0,0.12087,0.218,2,'(null)','',''),(423636832,2,26947,0,1,1,1,1,'2024-12-29 05:56:25',220841,'2024-12-29 05:56:25',350502,0,'','',30,0,0.12966,0.22,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636833,2,27566,0,1,1,0,1,'2024-12-29 05:56:29',252574,'2024-12-29 05:56:29',296056,0,'','',30,0,0.04348,0.252,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423636834,2,28632,0,1,1,2,1,'2024-12-29 05:56:33',276242,'2024-12-29 05:56:33',360837,0,'','',30,0,0.0846,0.276,2,'(null)','',''),(423636835,2,28628,0,1,1,0,1,'2024-12-29 05:56:33',278260,'2024-12-29 05:56:33',400838,0,'','',30,0,0.12258,0.278,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636836,2,26944,0,1,1,0,1,'2024-12-29 05:56:33',280336,'2024-12-29 05:56:33',412114,0,'','',30,0,0.13178,0.28,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636837,2,26945,0,1,1,0,1,'2024-12-29 05:56:33',281332,'2024-12-29 05:56:33',417132,0,'','',30,0,0.1358,0.281,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636838,2,26975,0,1,1,1,1,'2024-12-29 05:56:41',322572,'2024-12-29 05:56:41',991072,0,'','',30,0,0.6685,0.322,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636839,2,23730,0,1,1,2,1,'2024-12-29 05:56:41',324555,'2024-12-29 05:56:43',331168,0,'','',30,0,2.00661,0.324,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636840,2,26968,0,1,1,3,1,'2024-12-29 05:56:33',283325,'2024-12-29 05:56:43',393610,0,'','',30,0,10.11028,0.283,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636841,2,26934,0,1,1,0,1,'2024-12-29 05:56:45',361361,'2024-12-29 05:56:45',499763,0,'','',30,0,0.1384,0.361,0,'Load : 5.65 5.52 5.55 : OK','load_1_min=5.65;9;30 load_5_min=5.52;15;35 load_15_min=5.55;20;40',''),(423636842,2,28626,0,1,1,0,1,'2024-12-29 05:56:53',416715,'2024-12-29 05:56:53',421582,0,'','',30,0,0.00487,0.416,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636843,2,28618,0,1,1,0,1,'2024-12-29 05:56:54',419881,'2024-12-29 05:56:54',542020,0,'','',30,0,0.12214,0.419,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636844,2,26948,0,1,1,0,1,'2024-12-29 05:56:54',421791,'2024-12-29 05:56:54',548009,0,'','',30,0,0.12622,0.421,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423636845,2,26951,0,1,1,0,1,'2024-12-29 05:56:58',446698,'2024-12-29 05:56:58',599784,0,'','',30,0,0.15309,0.446,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636846,2,28284,0,1,1,0,1,'2024-12-29 05:57:00',451225,'2024-12-29 05:57:00',456489,0,'','',30,0,0.00526,0.451,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636847,2,28637,0,1,1,0,1,'2024-12-29 05:57:03',474919,'2024-12-29 05:57:03',487255,0,'','',30,0,0.01234,0.474,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636848,2,28629,0,1,1,0,1,'2024-12-29 05:57:03',476885,'2024-12-29 05:57:03',598701,0,'','',30,0,0.12182,0.476,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636849,2,26955,0,1,1,0,1,'2024-12-29 05:57:03',478974,'2024-12-29 05:57:03',602307,0,'','',30,0,0.12333,0.478,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423636850,2,26969,0,1,1,2,1,'2024-12-29 05:57:03',481192,'2024-12-29 05:57:05',487466,0,'','',30,0,2.00627,0.481,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636851,2,26976,0,1,1,2,1,'2024-12-29 05:57:14',538360,'2024-12-29 05:57:14',735401,0,'','',30,0,0.19704,0.538,2,'(null)','',''),(423636852,2,26928,0,1,1,2,1,'2024-12-29 05:57:14',536398,'2024-12-29 05:57:14',746436,0,'','',30,0,0.21004,0.536,2,'(null)','',''),(423636853,2,26935,0,1,1,0,1,'2024-12-29 05:57:15',541614,'2024-12-29 05:57:15',550977,0,'','',30,0,0.00936,0.541,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636854,2,26953,0,1,1,0,1,'2024-12-29 05:57:20',575415,'2024-12-29 05:57:20',698572,0,'','',30,0,0.12316,0.575,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636855,2,28619,0,1,1,0,1,'2024-12-29 05:57:20',577335,'2024-12-29 05:57:20',702873,0,'','',30,0,0.12554,0.577,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423636856,2,26949,0,1,1,1,1,'2024-12-29 05:57:20',579509,'2024-12-29 05:57:21',247893,0,'','',30,0,0.66838,0.579,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636857,2,28627,0,1,1,2,1,'2024-12-29 05:57:26',606615,'2024-12-29 05:57:26',728913,0,'','',30,0,0.1223,0.606,2,'(null)','',''),(423636858,2,23725,0,1,1,2,1,'2024-12-29 05:57:28',626964,'2024-12-29 05:57:28',746948,0,'','',30,0,0.11998,0.626,2,'(null)','',''),(423636859,2,28623,0,1,1,0,1,'2024-12-29 05:57:29',630167,'2024-12-29 05:57:29',765185,0,'','',30,0,0.13502,0.63,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423636860,2,28630,0,1,1,0,1,'2024-12-29 05:57:35',683383,'2024-12-29 05:57:35',805173,0,'','',30,0,0.12179,0.683,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636861,2,26943,0,1,1,2,1,'2024-12-29 05:57:37',703675,'2024-12-29 05:57:37',833791,0,'','',30,0,0.13012,0.703,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636862,2,26962,0,1,1,0,1,'2024-12-29 05:57:37',705624,'2024-12-29 05:57:37',953212,0,'','',30,0,0.24759,0.705,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636863,2,26929,0,1,1,2,1,'2024-12-29 05:57:37',707835,'2024-12-29 05:57:39',714318,0,'','',30,0,2.00648,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636864,2,26954,0,1,1,0,1,'2024-12-29 05:57:40',716720,'2024-12-29 05:57:40',842249,0,'','',30,0,0.12553,0.716,0,'/var: 36%left(17590MB/48432MB) (>10%) : OK','\'/var\'=30842MB;43589;46010;0;48432',''),(423636865,2,28280,0,1,1,0,1,'2024-12-29 05:57:46',761292,'2024-12-29 05:57:46',886590,0,'','',30,0,0.1253,0.761,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423636866,2,26977,0,1,1,0,1,'2024-12-29 05:57:46',763225,'2024-12-29 05:57:46',900873,0,'','',30,0,0.13765,0.763,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636867,2,26960,0,1,1,0,1,'2024-12-29 05:57:46',765412,'2024-12-29 05:57:46',905000,0,'','',30,0,0.13959,0.765,0,'Load : 1.54 1.42 1.37 : OK','load_1_min=1.54;2;6 load_5_min=1.42;3;7 load_15_min=1.37;4;9',''),(423636868,2,26964,0,1,1,3,1,'2024-12-29 05:57:37',709939,'2024-12-29 05:57:47',820494,0,'','',30,0,10.11055,0.709,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636869,2,26978,0,1,1,0,1,'2024-12-29 05:57:51',794420,'2024-12-29 05:57:51',804180,0,'','',30,0,0.00976,0.794,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636870,2,26971,0,1,1,0,1,'2024-12-29 05:57:51',796535,'2024-12-29 05:57:51',920810,0,'','',30,0,0.12427,0.796,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636871,2,28616,0,1,1,0,1,'2024-12-29 05:57:51',797502,'2024-12-29 05:57:52',163347,0,'','',30,0,0.36584,0.797,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636872,2,28620,0,1,1,1,1,'2024-12-29 05:57:51',798497,'2024-12-29 05:57:52',464455,0,'','',30,0,0.66596,0.798,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636873,2,28282,0,1,1,0,1,'2024-12-29 05:57:55',834595,'2024-12-29 05:57:55',970216,0,'','',30,0,0.13562,0.834,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423636874,2,23726,0,1,1,2,1,'2024-12-29 05:57:54',829024,'2024-12-29 05:57:56',835810,0,'','',30,0,2.00679,0.829,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636875,2,26970,0,1,1,3,1,'2024-12-29 05:57:54',830952,'2024-12-29 05:58:04',941856,0,'','',30,0,10.1109,0.83,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636876,2,26965,0,1,1,3,1,'2024-12-29 05:57:55',836947,'2024-12-29 05:58:05',949252,0,'','',30,0,10.1123,0.836,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636877,2,26961,0,1,1,0,1,'2024-12-29 05:58:11',925581,'2024-12-29 05:58:11',936618,0,'','',30,0,0.01104,0.925,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636878,2,26955,0,1,1,0,1,'2024-12-29 05:58:11',929711,'2024-12-29 05:58:12',2719,0,'','',30,0,0.12267,0.929,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423636879,2,26950,0,1,1,2,1,'2024-12-29 05:58:11',927845,'2024-12-29 05:58:12',339,0,'','',30,0,0.12455,0.927,2,'(null)','',''),(423636880,2,28622,0,1,1,2,1,'2024-12-29 05:58:11',931934,'2024-12-29 05:58:12',352,0,'','',30,0,0.12215,0.931,2,'(null)','',''),(423636881,2,26930,0,1,1,0,1,'2024-12-29 05:58:11',933562,'2024-12-29 05:58:12',3111,0,'','',30,0,0.12692,0.933,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636882,2,26944,0,1,1,0,1,'2024-12-29 05:58:11',935600,'2024-12-29 05:58:12',31205,0,'','',30,0,0.13914,0.935,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636883,2,28281,0,1,1,1,1,'2024-12-29 05:58:11',937659,'2024-12-29 05:58:12',606208,0,'','',30,0,0.66855,0.937,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636884,2,26956,0,1,1,1,1,'2024-12-29 05:58:11',939704,'2024-12-29 05:58:12',606366,0,'','',30,0,0.66666,0.939,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423636885,2,26972,0,1,1,3,1,'2024-12-29 05:58:15',987816,'2024-12-29 05:58:16',107530,0,'','',30,0,0.11971,0.987,3,'Unknown storage : /disk1 : ERROR','',''),(423636886,2,26966,0,1,1,3,1,'2024-12-29 05:58:11',941790,'2024-12-29 05:58:22',392,0,'','',30,0,10.1193,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636887,2,26973,0,1,1,0,1,'2024-12-29 05:58:44',110734,'2024-12-29 05:58:44',232050,0,'','',30,0,0.12132,0.11,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636888,2,26967,0,1,1,3,1,'2024-12-29 05:58:41',0,'2024-12-29 05:58:47',763125,0,'','',30,0,6.66613,0.096,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636889,2,23728,0,1,1,0,1,'2024-12-29 05:58:51',167311,'2024-12-29 05:58:51',186810,0,'','',30,0,0.0195,0.167,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636890,2,26972,0,1,1,3,1,'2024-12-29 05:58:51',169260,'2024-12-29 05:58:51',289114,0,'','',30,0,0.11985,0.169,3,'Unknown storage : /disk1 : ERROR','',''),(423636891,2,26946,0,1,1,3,1,'2024-12-29 05:58:55',210394,'2024-12-29 05:58:55',337409,0,'','',30,0,0.12701,0.21,3,'Unknown storage : /raid0 : ERROR','',''),(423636892,2,28624,0,1,1,0,1,'2024-12-29 05:58:55',212380,'2024-12-29 05:58:55',529456,0,'','',30,0,0.31708,0.212,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636893,2,28617,0,1,1,2,1,'2024-12-29 05:58:55',214511,'2024-12-29 05:58:55',566684,0,'','',30,0,0.35217,0.214,2,'No process matching mysqld found : CRITICAL','',''),(423636894,2,26932,0,1,1,1,1,'2024-12-29 05:58:55',216310,'2024-12-29 05:58:55',923794,0,'','',30,0,0.70748,0.216,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423636895,2,26963,0,1,1,0,1,'2024-12-29 05:58:59',257448,'2024-12-29 05:58:59',302371,0,'','',30,0,0.04492,0.257,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636896,2,26931,0,1,1,0,1,'2024-12-29 05:59:00',260839,'2024-12-29 05:59:00',381897,0,'','',30,0,0.12106,0.26,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=82% cpu1=64% cpu2=61% cpu3=58%',''),(423636897,2,26957,0,1,1,0,1,'2024-12-29 05:59:00',262763,'2024-12-29 05:59:00',496953,0,'','',30,0,0.23419,0.262,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636898,2,23727,0,1,1,2,1,'2024-12-29 05:59:04',297127,'2024-12-29 05:59:04',420086,0,'','',30,0,0.12296,0.297,2,'(null)','',''),(423636899,2,28631,0,1,1,0,1,'2024-12-29 05:59:04',299014,'2024-12-29 05:59:04',599733,0,'','',30,0,0.30072,0.298,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636900,2,26974,0,1,1,0,1,'2024-12-29 05:59:13',351607,'2024-12-29 05:59:13',471410,0,'','',30,0,0.1198,0.351,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636901,2,23729,0,1,1,2,1,'2024-12-29 05:59:13',353593,'2024-12-29 05:59:13',475969,0,'','',30,0,0.12238,0.353,2,'(null)','',''),(423636902,2,28636,0,1,1,3,1,'2024-12-29 05:59:05',301871,'2024-12-29 05:59:15',421140,0,'','',30,0,10.11927,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636903,2,26952,0,1,1,0,1,'2024-12-29 05:59:24',404843,'2024-12-29 05:59:24',412867,0,'','',30,0,0.00802,0.404,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636904,2,28625,0,1,1,2,1,'2024-12-29 05:59:24',406775,'2024-12-29 05:59:24',491213,0,'','',30,0,0.08444,0.406,2,'(null)','',''),(423636905,2,26933,0,1,1,2,1,'2024-12-29 05:59:25',411020,'2024-12-29 05:59:25',532280,0,'','',30,0,0.12126,0.41,2,'(null)','',''),(423636906,2,26947,0,1,1,1,1,'2024-12-29 05:59:25',412879,'2024-12-29 05:59:25',540022,0,'','',30,0,0.12714,0.412,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636907,2,27566,0,1,1,0,1,'2024-12-29 05:59:29',449710,'2024-12-29 05:59:29',494392,0,'','',30,0,0.04468,0.449,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423636908,2,28632,0,1,1,2,1,'2024-12-29 05:59:33',477794,'2024-12-29 05:59:33',562103,0,'','',30,0,0.08431,0.477,2,'(null)','',''),(423636909,2,28628,0,1,1,0,1,'2024-12-29 05:59:33',479795,'2024-12-29 05:59:33',602251,0,'','',30,0,0.12246,0.479,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636910,2,26944,0,1,1,0,1,'2024-12-29 05:59:33',481987,'2024-12-29 05:59:33',611842,0,'','',30,0,0.12985,0.481,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636911,2,26945,0,1,1,0,1,'2024-12-29 05:59:33',484162,'2024-12-29 05:59:33',612807,0,'','',30,0,0.12865,0.484,0,'/raid: 38%left(48500MB/126342MB) (>10%) : OK','\'/raid\'=77841MB;113707;120025;0;126342',''),(423636912,2,23730,0,1,1,2,1,'2024-12-29 05:59:41',515841,'2024-12-29 05:59:41',594800,0,'','',30,0,0.07896,0.515,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636913,2,26975,0,1,1,1,1,'2024-12-29 05:59:41',513618,'2024-12-29 05:59:42',190432,0,'','',30,0,0.67681,0.513,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636914,2,26968,0,1,1,3,1,'2024-12-29 05:59:33',485870,'2024-12-29 05:59:43',596621,0,'','',30,0,10.11075,0.485,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636915,2,26934,0,1,1,0,1,'2024-12-29 05:59:45',549897,'2024-12-29 05:59:45',689474,0,'','',30,0,0.13958,0.549,0,'Load : 5.84 5.71 5.62 : OK','load_1_min=5.84;9;30 load_5_min=5.71;15;35 load_15_min=5.62;20;40',''),(423636916,2,28626,0,1,1,0,1,'2024-12-29 05:59:53',703311,'2024-12-29 05:59:53',708751,0,'','',30,0,0.00544,0.703,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636917,2,28618,0,1,1,0,1,'2024-12-29 05:59:54',705498,'2024-12-29 05:59:54',830623,0,'','',30,0,0.12512,0.705,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636918,2,26948,0,1,1,0,1,'2024-12-29 05:59:54',706451,'2024-12-29 05:59:54',831171,0,'','',30,0,0.12472,0.706,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423636919,2,26951,0,1,1,0,1,'2024-12-29 05:59:58',730217,'2024-12-29 05:59:58',884239,0,'','',30,0,0.15402,0.73,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423636920,2,28284,0,1,1,0,1,'2024-12-29 06:00:00',734624,'2024-12-29 06:00:00',740113,0,'','',30,0,0.00549,0.734,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636921,2,28637,0,1,1,0,1,'2024-12-29 06:00:03',754215,'2024-12-29 06:00:03',763306,0,'','',30,0,0.00909,0.754,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636922,2,26955,0,1,1,0,1,'2024-12-29 06:00:03',757346,'2024-12-29 06:00:03',880192,0,'','',30,0,0.12285,0.757,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=2%',''),(423636923,2,28629,0,1,1,0,1,'2024-12-29 06:00:03',756266,'2024-12-29 06:00:03',881682,0,'','',30,0,0.12542,0.756,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636924,2,26969,0,1,1,2,1,'2024-12-29 06:00:03',759803,'2024-12-29 06:00:05',765794,0,'','',30,0,2.00599,0.759,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636925,2,26976,0,1,1,2,1,'2024-12-29 06:00:14',820787,'2024-12-29 06:00:14',943136,0,'','',30,0,0.12235,0.82,2,'(null)','',''),(423636926,2,26928,0,1,1,2,1,'2024-12-29 06:00:14',823211,'2024-12-29 06:00:14',944998,0,'','',30,0,0.12179,0.823,2,'(null)','',''),(423636927,2,26935,0,1,1,0,1,'2024-12-29 06:00:15',826100,'2024-12-29 06:00:15',835389,0,'','',30,0,0.00929,0.826,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636928,2,26953,0,1,1,0,1,'2024-12-29 06:00:20',857883,'2024-12-29 06:00:20',981527,0,'','',30,0,0.12364,0.857,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423636929,2,28619,0,1,1,0,1,'2024-12-29 06:00:20',859860,'2024-12-29 06:00:20',986436,0,'','',30,0,0.12658,0.859,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423636930,2,26949,0,1,1,1,1,'2024-12-29 06:00:20',861931,'2024-12-29 06:00:21',527676,0,'','',30,0,0.66575,0.861,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636931,2,28627,0,1,1,2,1,'2024-12-29 06:00:26',898972,'2024-12-29 06:00:27',129,0,'','',30,0,0.12122,0.898,2,'(null)','',''),(423636932,2,23725,0,1,1,2,1,'2024-12-29 06:00:28',937371,'2024-12-29 06:00:29',5,0,'','',30,0,0.12083,0.937,2,'(null)','',''),(423636933,2,28623,0,1,1,0,1,'2024-12-29 06:00:29',941581,'2024-12-29 06:00:30',31294,0,'','',30,0,0.1335,0.941,0,'Load : 0.20 0.07 0.01 : OK','load_1_min=0.20;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423636934,2,28630,0,1,1,0,1,'2024-12-29 06:00:35',971804,'2024-12-29 06:00:36',0,0,'','',30,0,0.12055,0.971,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636935,2,26943,0,1,1,2,1,'2024-12-29 06:00:37',989539,'2024-12-29 06:00:38',220605,0,'','',30,0,0.23107,0.989,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423636936,2,26962,0,1,1,0,1,'2024-12-29 06:00:37',991497,'2024-12-29 06:00:38',228590,0,'','',30,0,0.23709,0.991,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423636937,2,26929,0,1,1,2,1,'2024-12-29 06:00:37',992292,'2024-12-29 06:00:39',998741,0,'','',30,0,2.00645,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636938,2,26954,0,1,1,0,1,'2024-12-29 06:00:41',0,'2024-12-29 06:00:41',126182,0,'','',30,0,0.1253,1,0,'/var: 36%left(17590MB/48432MB) (>10%) : OK','\'/var\'=30842MB;43589;46010;0;48432',''),(423636939,2,28280,0,1,1,0,1,'2024-12-29 06:00:46',14,'2024-12-29 06:00:46',142153,0,'','',30,0,0.12532,0.016,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423636940,2,26977,0,1,1,0,1,'2024-12-29 06:00:46',1,'2024-12-29 06:00:46',158716,0,'','',30,0,0.13986,0.018,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423636941,2,26960,0,1,1,0,1,'2024-12-29 06:00:46',8704,'2024-12-29 06:00:46',159532,0,'','',30,0,0.13853,0.02,0,'Load : 1.51 1.41 1.37 : OK','load_1_min=1.51;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423636942,2,26964,0,1,1,3,1,'2024-12-29 06:00:37',994261,'2024-12-29 06:00:48',105354,0,'','',30,0,10.11109,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636943,2,26978,0,1,1,0,1,'2024-12-29 06:00:51',13627,'2024-12-29 06:00:51',17182,0,'','',30,0,0.00896,0.032,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636944,2,26971,0,1,1,0,1,'2024-12-29 06:00:51',28,'2024-12-29 06:00:51',155837,0,'','',30,0,0.12095,0.034,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423636945,2,28616,0,1,1,0,1,'2024-12-29 06:00:51',15932,'2024-12-29 06:00:51',410921,0,'','',30,0,0.37385,0.037,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423636946,2,28620,0,1,1,1,1,'2024-12-29 06:00:51',3,'2024-12-29 06:00:51',710016,0,'','',30,0,0.67067,0.039,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636947,2,28282,0,1,1,0,1,'2024-12-29 06:00:55',3362,'2024-12-29 06:00:55',202690,0,'','',30,0,0.13826,0.064,0,'Load : 0.13 0.06 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423636948,2,23726,0,1,1,2,1,'2024-12-29 06:00:54',5,'2024-12-29 06:00:56',53,0,'','',30,0,2.00658,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636949,2,26970,0,1,1,3,1,'2024-12-29 06:00:54',25241,'2024-12-29 06:01:04',171748,0,'','',30,0,10.11052,0.061,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636950,2,26965,0,1,1,3,1,'2024-12-29 06:00:55',27420,'2024-12-29 06:01:05',175404,0,'','',30,0,10.10997,0.065,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636951,2,26961,0,1,1,0,1,'2024-12-29 06:01:11',127909,'2024-12-29 06:01:11',136088,0,'','',30,0,0.00818,0.127,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636952,2,26955,0,1,1,0,1,'2024-12-29 06:01:11',130019,'2024-12-29 06:01:11',253454,0,'','',30,0,0.12344,0.129,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423636953,2,26950,0,1,1,2,1,'2024-12-29 06:01:11',131639,'2024-12-29 06:01:11',256216,0,'','',30,0,0.12458,0.131,2,'(null)','',''),(423636954,2,28622,0,1,1,2,1,'2024-12-29 06:01:11',134114,'2024-12-29 06:01:11',259613,0,'','',30,0,0.1255,0.134,2,'(null)','',''),(423636955,2,26930,0,1,1,0,1,'2024-12-29 06:01:11',136061,'2024-12-29 06:01:11',261102,0,'','',30,0,0.12504,0.136,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423636956,2,26944,0,1,1,0,1,'2024-12-29 06:01:11',136614,'2024-12-29 06:01:11',270834,0,'','',30,0,0.13422,0.136,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636957,2,28281,0,1,1,1,1,'2024-12-29 06:01:11',139540,'2024-12-29 06:01:11',807011,0,'','',30,0,0.66747,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423636958,2,26956,0,1,1,1,1,'2024-12-29 06:01:11',141359,'2024-12-29 06:01:11',813914,0,'','',30,0,0.67256,0.141,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423636959,2,26972,0,1,1,3,1,'2024-12-29 06:01:15',216086,'2024-12-29 06:01:15',336157,0,'','',30,0,0.12007,0.216,3,'Unknown storage : /disk1 : ERROR','',''),(423636960,2,26966,0,1,1,3,1,'2024-12-29 06:01:11',143457,'2024-12-29 06:01:21',260674,0,'','',30,0,10.11722,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636961,2,26973,0,1,1,0,1,'2024-12-29 06:01:44',406495,'2024-12-29 06:01:44',527121,0,'','',30,0,0.12063,0.406,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423636962,2,26967,0,1,1,3,1,'2024-12-29 06:01:41',388875,'2024-12-29 06:01:48',23498,0,'','',30,0,6.66684,0.388,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423636963,2,23728,0,1,1,0,1,'2024-12-29 06:01:51',436683,'2024-12-29 06:01:51',463505,0,'','',30,0,0.02682,0.436,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636964,2,26972,0,1,1,3,1,'2024-12-29 06:01:51',438669,'2024-12-29 06:01:51',559549,0,'','',30,0,0.12088,0.438,3,'Unknown storage : /disk1 : ERROR','',''),(423636965,2,26946,0,1,1,3,1,'2024-12-29 06:01:55',479326,'2024-12-29 06:01:55',729682,0,'','',30,0,0.25036,0.479,3,'Unknown storage : /raid0 : ERROR','',''),(423636966,2,28624,0,1,1,0,1,'2024-12-29 06:01:55',481291,'2024-12-29 06:01:55',796533,0,'','',30,0,0.31524,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636967,2,28617,0,1,1,2,1,'2024-12-29 06:01:55',482403,'2024-12-29 06:01:55',968218,0,'','',30,0,0.48581,0.482,2,'No process matching mysqld found : CRITICAL','',''),(423636968,2,26932,0,1,1,1,1,'2024-12-29 06:01:55',484491,'2024-12-29 06:01:56',152170,0,'','',30,0,0.66768,0.484,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423636969,2,26963,0,1,1,0,1,'2024-12-29 06:01:59',531035,'2024-12-29 06:01:59',607830,0,'','',30,0,0.0768,0.531,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423636970,2,26931,0,1,1,0,1,'2024-12-29 06:02:00',534238,'2024-12-29 06:02:00',656858,0,'','',30,0,0.12262,0.534,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=80% cpu1=66% cpu2=60% cpu3=56%',''),(423636971,2,26957,0,1,1,0,1,'2024-12-29 06:02:00',536184,'2024-12-29 06:02:00',768013,0,'','',30,0,0.23183,0.536,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423636972,2,23727,0,1,1,2,1,'2024-12-29 06:02:04',565920,'2024-12-29 06:02:04',692980,0,'','',30,0,0.12706,0.565,2,'(null)','',''),(423636973,2,28631,0,1,1,0,1,'2024-12-29 06:02:04',570159,'2024-12-29 06:02:04',874962,0,'','',30,0,0.3048,0.57,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423636974,2,26974,0,1,1,0,1,'2024-12-29 06:02:13',638173,'2024-12-29 06:02:13',757492,0,'','',30,0,0.11932,0.638,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423636975,2,23729,0,1,1,2,1,'2024-12-29 06:02:13',640159,'2024-12-29 06:02:13',761947,0,'','',30,0,0.12179,0.64,2,'(null)','',''),(423636976,2,28636,0,1,1,3,1,'2024-12-29 06:02:05',574255,'2024-12-29 06:02:15',692383,0,'','',30,0,10.11813,0.574,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423636977,2,26952,0,1,1,0,1,'2024-12-29 06:02:24',717301,'2024-12-29 06:02:24',725630,0,'','',30,0,0.00833,0.717,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636978,2,28625,0,1,1,2,1,'2024-12-29 06:02:24',719639,'2024-12-29 06:02:24',804403,0,'','',30,0,0.08476,0.719,2,'(null)','',''),(423636979,2,26933,0,1,1,2,1,'2024-12-29 06:02:25',723456,'2024-12-29 06:02:25',844388,0,'','',30,0,0.12093,0.723,2,'(null)','',''),(423636980,2,26947,0,1,1,1,1,'2024-12-29 06:02:25',725341,'2024-12-29 06:02:25',852467,0,'','',30,0,0.12713,0.725,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423636981,2,27566,0,1,1,0,1,'2024-12-29 06:02:29',776130,'2024-12-29 06:02:29',822238,0,'','',30,0,0.04611,0.776,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423636982,2,28632,0,1,1,2,1,'2024-12-29 06:02:33',801804,'2024-12-29 06:02:33',886997,0,'','',30,0,0.08519,0.801,2,'(null)','',''),(423636983,2,28628,0,1,1,0,1,'2024-12-29 06:02:33',803822,'2024-12-29 06:02:33',926800,0,'','',30,0,0.12298,0.803,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636984,2,26945,0,1,1,0,1,'2024-12-29 06:02:33',808130,'2024-12-29 06:02:33',937848,0,'','',30,0,0.12972,0.808,0,'/raid: 37%left(46643MB/126342MB) (>10%) : OK','\'/raid\'=79699MB;113707;120025;0;126342',''),(423636985,2,26944,0,1,1,0,1,'2024-12-29 06:02:33',805975,'2024-12-29 06:02:33',940201,0,'','',30,0,0.13423,0.805,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423636986,2,23730,0,1,1,2,1,'2024-12-29 06:02:41',852401,'2024-12-29 06:02:41',919312,0,'','',30,0,0.06691,0.852,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423636987,2,26975,0,1,1,1,1,'2024-12-29 06:02:41',853463,'2024-12-29 06:02:42',520099,0,'','',30,0,0.66664,0.853,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423636988,2,26968,0,1,1,3,1,'2024-12-29 06:02:33',810029,'2024-12-29 06:02:43',920529,0,'','',30,0,10.1105,0.809,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423636989,2,26934,0,1,1,0,1,'2024-12-29 06:02:45',891250,'2024-12-29 06:02:46',12949,0,'','',30,0,0.13997,0.891,0,'Load : 5.96 5.87 5.70 : OK','load_1_min=5.96;9;30 load_5_min=5.87;15;35 load_15_min=5.70;20;40',''),(423636990,2,28626,0,1,1,0,1,'2024-12-29 06:02:53',946835,'2024-12-29 06:02:53',951886,0,'','',30,0,0.00505,0.946,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636991,2,28618,0,1,1,0,1,'2024-12-29 06:02:54',950035,'2024-12-29 06:02:55',57,0,'','',30,0,0.12192,0.95,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636992,2,26948,0,1,1,0,1,'2024-12-29 06:02:54',951967,'2024-12-29 06:02:56',724248,0,'','',30,0,1.77228,0.951,0,'CPU utilization percentage : 50%','avg=50%;90;95;0;100 cpu0=100% cpu1=98% cpu2=1% cpu3=1%',''),(423636993,2,26951,0,1,1,2,1,'2024-12-29 06:02:58',979997,'2024-12-29 06:02:59',133521,0,'','',30,0,0.15352,0.979,2,'Load : 6.78 2.41 0.87 : 6.78 > 6 : CRITICAL','load_1_min=6.78;2;6 load_5_min=2.41;3;7 load_15_min=0.87;4;9',''),(423636994,2,28284,0,1,1,0,1,'2024-12-29 06:03:00',985525,'2024-12-29 06:03:00',990733,0,'','',30,0,0.00521,0.985,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423636995,2,28637,0,1,1,0,1,'2024-12-29 06:03:03',13,'2024-12-29 06:03:03',20,0,'','',30,0,0.00906,0.015,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423636996,2,26955,0,1,1,0,1,'2024-12-29 06:03:03',8159,'2024-12-29 06:03:03',140441,0,'','',30,0,0.1227,0.017,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423636997,2,28629,0,1,1,0,1,'2024-12-29 06:03:03',1,'2024-12-29 06:03:03',142046,0,'','',30,0,0.12211,0.019,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423636998,2,26969,0,1,1,2,1,'2024-12-29 06:03:03',1153,'2024-12-29 06:03:05',12233,0,'','',30,0,2.00569,0.021,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423636999,2,26976,0,1,1,2,1,'2024-12-29 06:03:14',41,'2024-12-29 06:03:14',188787,0,'','',30,0,0.13689,0.051,2,'(null)','',''),(423637000,2,26928,0,1,1,2,1,'2024-12-29 06:03:14',54,'2024-12-29 06:03:14',190697,0,'','',30,0,0.1237,0.066,2,'(null)','',''),(423637001,2,26935,0,1,1,0,1,'2024-12-29 06:03:15',457,'2024-12-29 06:03:15',0,0,'','',30,0,0.00896,0.071,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637002,2,26953,0,1,1,0,1,'2024-12-29 06:03:20',0,'2024-12-29 06:03:20',215979,0,'','',30,0,0.12358,0.092,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637003,2,28619,0,1,1,0,1,'2024-12-29 06:03:20',0,'2024-12-29 06:03:20',219231,0,'','',30,0,0.12482,0.094,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637004,2,26949,0,1,1,1,1,'2024-12-29 06:03:20',0,'2024-12-29 06:03:20',762883,0,'','',30,0,0.66638,0.096,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637005,2,28627,0,1,1,2,1,'2024-12-29 06:03:26',123919,'2024-12-29 06:03:26',244154,0,'','',30,0,0.12023,0.123,2,'(null)','',''),(423637006,2,23725,0,1,1,2,1,'2024-12-29 06:03:28',147014,'2024-12-29 06:03:28',268409,0,'','',30,0,0.1214,0.146,2,'(null)','',''),(423637007,2,28623,0,1,1,0,1,'2024-12-29 06:03:29',151334,'2024-12-29 06:03:29',285043,0,'','',30,0,0.13371,0.151,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423637008,2,28630,0,1,1,0,1,'2024-12-29 06:03:35',178814,'2024-12-29 06:03:35',299443,0,'','',30,0,0.12063,0.178,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637009,2,26943,0,1,1,2,1,'2024-12-29 06:03:37',202532,'2024-12-29 06:03:37',333533,0,'','',30,0,0.131,0.202,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637010,2,26962,0,1,1,0,1,'2024-12-29 06:03:37',204461,'2024-12-29 06:03:37',443064,0,'','',30,0,0.2386,0.204,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637011,2,26929,0,1,1,2,1,'2024-12-29 06:03:37',206606,'2024-12-29 06:03:39',214125,0,'','',30,0,2.00752,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637012,2,26954,0,1,1,0,1,'2024-12-29 06:03:41',216463,'2024-12-29 06:03:41',341469,0,'','',30,0,0.12501,0.216,0,'/var: 36%left(17589MB/48432MB) (>10%) : OK','\'/var\'=30843MB;43589;46010;0;48432',''),(423637013,2,28280,0,1,1,0,1,'2024-12-29 06:03:46',258169,'2024-12-29 06:03:46',386535,0,'','',30,0,0.12837,0.258,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423637014,2,26977,0,1,1,0,1,'2024-12-29 06:03:46',260159,'2024-12-29 06:03:46',399554,0,'','',30,0,0.13939,0.26,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637015,2,26960,0,1,1,0,1,'2024-12-29 06:03:46',261160,'2024-12-29 06:03:46',403562,0,'','',30,0,0.1424,0.261,0,'Load : 1.62 1.47 1.39 : OK','load_1_min=1.62;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423637016,2,26964,0,1,1,3,1,'2024-12-29 06:03:37',208375,'2024-12-29 06:03:47',320420,0,'','',30,0,10.11205,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637017,2,26978,0,1,1,0,1,'2024-12-29 06:03:51',293890,'2024-12-29 06:03:51',301745,0,'','',30,0,0.00785,0.293,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637018,2,26971,0,1,1,0,1,'2024-12-29 06:03:51',295857,'2024-12-29 06:03:51',418350,0,'','',30,0,0.12249,0.295,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637019,2,28616,0,1,1,0,1,'2024-12-29 06:03:51',297981,'2024-12-29 06:03:51',699008,0,'','',30,0,0.40103,0.297,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637020,2,28620,0,1,1,1,1,'2024-12-29 06:03:51',300225,'2024-12-29 06:03:51',969746,0,'','',30,0,0.66952,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637021,2,28282,0,1,1,0,1,'2024-12-29 06:03:55',337514,'2024-12-29 06:03:55',471784,0,'','',30,0,0.13427,0.337,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423637022,2,23726,0,1,1,2,1,'2024-12-29 06:03:54',332288,'2024-12-29 06:03:56',338480,0,'','',30,0,2.00619,0.332,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637023,2,26970,0,1,1,3,1,'2024-12-29 06:03:54',334197,'2024-12-29 06:04:04',444350,0,'','',30,0,10.11015,0.334,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637024,2,26965,0,1,1,3,1,'2024-12-29 06:03:55',339957,'2024-12-29 06:04:05',450942,0,'','',30,0,10.11098,0.339,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637025,2,26961,0,1,1,0,1,'2024-12-29 06:04:11',421057,'2024-12-29 06:04:11',429788,0,'','',30,0,0.00873,0.421,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637026,2,26955,0,1,1,0,1,'2024-12-29 06:04:11',423247,'2024-12-29 06:04:11',546943,0,'','',30,0,0.1237,0.423,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=72% cpu3=1%',''),(423637027,2,26950,0,1,1,2,1,'2024-12-29 06:04:11',425266,'2024-12-29 06:04:11',549574,0,'','',30,0,0.12431,0.425,2,'(null)','',''),(423637028,2,28622,0,1,1,2,1,'2024-12-29 06:04:11',426969,'2024-12-29 06:04:11',551305,0,'','',30,0,0.12434,0.426,2,'(null)','',''),(423637029,2,26930,0,1,1,0,1,'2024-12-29 06:04:11',429182,'2024-12-29 06:04:11',554170,0,'','',30,0,0.12499,0.429,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637030,2,26944,0,1,1,0,1,'2024-12-29 06:04:11',430208,'2024-12-29 06:04:11',562657,0,'','',30,0,0.13245,0.43,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637031,2,26956,0,1,1,1,1,'2024-12-29 06:04:11',433934,'2024-12-29 06:04:12',103960,0,'','',30,0,0.67003,0.433,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423637032,2,28281,0,1,1,1,1,'2024-12-29 06:04:11',432197,'2024-12-29 06:04:12',107875,0,'','',30,0,0.67568,0.432,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637033,2,26972,0,1,1,3,1,'2024-12-29 06:04:15',492581,'2024-12-29 06:04:15',612717,0,'','',30,0,0.12014,0.492,3,'Unknown storage : /disk1 : ERROR','',''),(423637034,2,26966,0,1,1,3,1,'2024-12-29 06:04:11',436009,'2024-12-29 06:04:21',553633,0,'','',30,0,10.11762,0.435,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637035,2,26973,0,1,1,0,1,'2024-12-29 06:04:44',755797,'2024-12-29 06:04:44',877358,0,'','',30,0,0.12156,0.755,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637036,2,26967,0,1,1,3,1,'2024-12-29 06:04:41',731042,'2024-12-29 06:04:48',401126,0,'','',30,0,6.67008,0.731,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637037,2,23728,0,1,1,0,1,'2024-12-29 06:04:51',780181,'2024-12-29 06:04:51',800951,0,'','',30,0,0.02077,0.78,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637038,2,26972,0,1,1,3,1,'2024-12-29 06:04:51',781232,'2024-12-29 06:04:51',902459,0,'','',30,0,0.12123,0.781,3,'Unknown storage : /disk1 : ERROR','',''),(423637039,2,26946,0,1,1,3,1,'2024-12-29 06:04:55',825283,'2024-12-29 06:04:55',952169,0,'','',30,0,0.12689,0.825,3,'Unknown storage : /raid0 : ERROR','',''),(423637040,2,28624,0,1,1,0,1,'2024-12-29 06:04:55',827229,'2024-12-29 06:04:56',140931,0,'','',30,0,0.3137,0.827,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637041,2,28617,0,1,1,2,1,'2024-12-29 06:04:55',829355,'2024-12-29 06:04:56',186996,0,'','',30,0,0.35764,0.829,2,'No process matching mysqld found : CRITICAL','',''),(423637042,2,26932,0,1,1,1,1,'2024-12-29 06:04:55',831514,'2024-12-29 06:04:56',497250,0,'','',30,0,0.66574,0.831,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423637043,2,26963,0,1,1,0,1,'2024-12-29 06:04:59',857080,'2024-12-29 06:04:59',902317,0,'','',30,0,0.04524,0.857,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637044,2,26931,0,1,1,0,1,'2024-12-29 06:05:00',860292,'2024-12-29 06:05:00',981250,0,'','',30,0,0.12096,0.86,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=79% cpu1=67% cpu2=59% cpu3=58%',''),(423637045,2,26957,0,1,1,0,1,'2024-12-29 06:05:00',862268,'2024-12-29 06:05:01',0,0,'','',30,0,0.23362,0.862,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637046,2,23727,0,1,1,2,1,'2024-12-29 06:05:04',884371,'2024-12-29 06:05:05',426,0,'','',30,0,0.12216,0.884,2,'(null)','',''),(423637047,2,28631,0,1,1,0,1,'2024-12-29 06:05:04',886547,'2024-12-29 06:05:05',189565,0,'','',30,0,0.30302,0.886,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637048,2,26974,0,1,1,0,1,'2024-12-29 06:05:13',953591,'2024-12-29 06:05:14',30643,0,'','',30,0,0.12007,0.953,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637049,2,23729,0,1,1,2,1,'2024-12-29 06:05:13',955578,'2024-12-29 06:05:14',32456,0,'','',30,0,0.12173,0.955,2,'(null)','',''),(423637050,2,28636,0,1,1,3,1,'2024-12-29 06:05:05',890650,'2024-12-29 06:05:16',4245,0,'','',30,0,10.11957,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637051,2,26952,0,1,1,0,1,'2024-12-29 06:05:24',0,'2024-12-29 06:05:24',15,0,'','',30,0,0.00855,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637052,2,28625,0,1,1,2,1,'2024-12-29 06:05:24',5007,'2024-12-29 06:05:24',0,0,'','',30,0,0.08424,0.011,2,'(null)','',''),(423637053,2,26933,0,1,1,2,1,'2024-12-29 06:05:25',6551,'2024-12-29 06:05:25',135480,0,'','',30,0,0.12085,0.014,2,'(null)','',''),(423637054,2,26947,0,1,1,1,1,'2024-12-29 06:05:25',110,'2024-12-29 06:05:25',144031,0,'','',30,0,0.12835,0.015,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637055,2,27566,0,1,1,0,1,'2024-12-29 06:05:29',21395,'2024-12-29 06:05:29',0,0,'','',30,0,0.04715,0.051,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637056,2,28632,0,1,1,2,1,'2024-12-29 06:05:33',28597,'2024-12-29 06:05:33',152409,0,'','',30,0,0.08474,0.067,2,'(null)','',''),(423637057,2,28628,0,1,1,0,1,'2024-12-29 06:05:33',6,'2024-12-29 06:05:33',192175,0,'','',30,0,0.12255,0.069,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637058,2,26945,0,1,1,0,1,'2024-12-29 06:05:33',57,'2024-12-29 06:05:33',203076,0,'','',30,0,0.13127,0.071,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637059,2,26944,0,1,1,0,1,'2024-12-29 06:05:33',30716,'2024-12-29 06:05:33',214288,0,'','',30,0,0.14051,0.073,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637060,2,26975,0,1,1,1,1,'2024-12-29 06:05:41',109185,'2024-12-29 06:05:41',775697,0,'','',30,0,0.66651,0.109,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637061,2,23730,0,1,1,2,1,'2024-12-29 06:05:41',107303,'2024-12-29 06:05:43',113268,0,'','',30,0,2.00597,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637062,2,26968,0,1,1,3,1,'2024-12-29 06:05:33',31077,'2024-12-29 06:05:43',188233,0,'','',30,0,10.11369,0.074,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637063,2,26934,0,1,1,0,1,'2024-12-29 06:05:45',119324,'2024-12-29 06:05:45',258925,0,'','',30,0,0.1396,0.119,0,'Load : 6.14 5.88 5.72 : OK','load_1_min=6.14;9;30 load_5_min=5.88;15;35 load_15_min=5.72;20;40',''),(423637064,2,28626,0,1,1,0,1,'2024-12-29 06:05:53',156932,'2024-12-29 06:05:53',161823,0,'','',30,0,0.00489,0.156,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637065,2,28618,0,1,1,0,1,'2024-12-29 06:05:54',161123,'2024-12-29 06:05:54',283679,0,'','',30,0,0.12256,0.161,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637066,2,26948,0,1,1,0,1,'2024-12-29 06:05:54',163016,'2024-12-29 06:05:54',287565,0,'','',30,0,0.12455,0.162,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423637067,2,26951,0,1,1,0,1,'2024-12-29 06:05:58',190917,'2024-12-29 06:05:58',342886,0,'','',30,0,0.15197,0.19,0,'Load : 1.23 2.52 1.25 : OK','load_1_min=1.23;2;6 load_5_min=2.52;3;7 load_15_min=1.25;4;9',''),(423637068,2,28284,0,1,1,0,1,'2024-12-29 06:06:00',195329,'2024-12-29 06:06:00',200463,0,'','',30,0,0.00513,0.195,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637069,2,28637,0,1,1,0,1,'2024-12-29 06:06:03',222934,'2024-12-29 06:06:03',233454,0,'','',30,0,0.01052,0.222,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423637070,2,26955,0,1,1,0,1,'2024-12-29 06:06:03',224894,'2024-12-29 06:06:03',347321,0,'','',30,0,0.12243,0.224,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423637071,2,28629,0,1,1,0,1,'2024-12-29 06:06:03',226978,'2024-12-29 06:06:03',349309,0,'','',30,0,0.12233,0.226,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637072,2,26969,0,1,1,2,1,'2024-12-29 06:06:03',229155,'2024-12-29 06:06:05',236437,0,'','',30,0,2.00728,0.229,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637073,2,26976,0,1,1,2,1,'2024-12-29 06:06:14',288114,'2024-12-29 06:06:14',410081,0,'','',30,0,0.12197,0.288,2,'(null)','',''),(423637074,2,26928,0,1,1,2,1,'2024-12-29 06:06:14',289844,'2024-12-29 06:06:14',412222,0,'','',30,0,0.12238,0.289,2,'(null)','',''),(423637075,2,26935,0,1,1,0,1,'2024-12-29 06:06:15',292468,'2024-12-29 06:06:15',301619,0,'','',30,0,0.00915,0.292,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637076,2,26953,0,1,1,0,1,'2024-12-29 06:06:20',331366,'2024-12-29 06:06:20',453821,0,'','',30,0,0.12245,0.331,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637077,2,28619,0,1,1,0,1,'2024-12-29 06:06:20',333311,'2024-12-29 06:06:20',458780,0,'','',30,0,0.12547,0.333,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637078,2,26949,0,1,1,1,1,'2024-12-29 06:06:20',335322,'2024-12-29 06:06:21',1643,0,'','',30,0,0.66783,0.335,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637079,2,28627,0,1,1,2,1,'2024-12-29 06:06:26',372118,'2024-12-29 06:06:26',492028,0,'','',30,0,0.11991,0.372,2,'(null)','',''),(423637080,2,23725,0,1,1,2,1,'2024-12-29 06:06:28',400707,'2024-12-29 06:06:28',520702,0,'','',30,0,0.12,0.4,2,'(null)','',''),(423637081,2,28623,0,1,1,0,1,'2024-12-29 06:06:29',403898,'2024-12-29 06:06:29',538535,0,'','',30,0,0.13464,0.403,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423637082,2,28630,0,1,1,0,1,'2024-12-29 06:06:35',438409,'2024-12-29 06:06:35',559477,0,'','',30,0,0.12107,0.438,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637083,2,26943,0,1,1,2,1,'2024-12-29 06:06:37',466225,'2024-12-29 06:06:37',593741,0,'','',30,0,0.12752,0.466,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637084,2,26962,0,1,1,0,1,'2024-12-29 06:06:37',468170,'2024-12-29 06:06:37',706647,0,'','',30,0,0.23848,0.468,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637085,2,26929,0,1,1,2,1,'2024-12-29 06:06:37',470297,'2024-12-29 06:06:39',476852,0,'','',30,0,2.00656,0.47,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637086,2,26954,0,1,1,0,1,'2024-12-29 06:06:41',481167,'2024-12-29 06:06:41',605396,0,'','',30,0,0.12423,0.481,0,'/var: 36%left(17589MB/48432MB) (>10%) : OK','\'/var\'=30843MB;43589;46010;0;48432',''),(423637087,2,28280,0,1,1,0,1,'2024-12-29 06:06:46',519880,'2024-12-29 06:06:46',648213,0,'','',30,0,0.12833,0.519,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423637088,2,26960,0,1,1,0,1,'2024-12-29 06:06:46',522683,'2024-12-29 06:06:46',662154,0,'','',30,0,0.13947,0.522,0,'Load : 1.52 1.44 1.38 : OK','load_1_min=1.52;2;6 load_5_min=1.44;3;7 load_15_min=1.38;4;9',''),(423637089,2,26977,0,1,1,0,1,'2024-12-29 06:06:46',521551,'2024-12-29 06:06:46',663392,0,'','',30,0,0.14184,0.521,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637090,2,26964,0,1,1,3,1,'2024-12-29 06:06:37',472453,'2024-12-29 06:06:47',584737,0,'','',30,0,10.11228,0.472,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637091,2,26978,0,1,1,0,1,'2024-12-29 06:06:51',556226,'2024-12-29 06:06:51',564664,0,'','',30,0,0.00844,0.556,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637092,2,26971,0,1,1,0,1,'2024-12-29 06:06:51',558583,'2024-12-29 06:06:51',680947,0,'','',30,0,0.12236,0.558,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637093,2,28616,0,1,1,0,1,'2024-12-29 06:06:51',560379,'2024-12-29 06:06:51',927721,0,'','',30,0,0.36734,0.56,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637094,2,28620,0,1,1,1,1,'2024-12-29 06:06:51',562808,'2024-12-29 06:06:52',227517,0,'','',30,0,0.66471,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637095,2,28282,0,1,1,0,1,'2024-12-29 06:06:55',672313,'2024-12-29 06:06:55',806800,0,'','',30,0,0.13449,0.672,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423637096,2,23726,0,1,1,2,1,'2024-12-29 06:06:54',583019,'2024-12-29 06:06:56',704577,0,'','',30,0,2.12156,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637097,2,26970,0,1,1,3,1,'2024-12-29 06:06:54',668964,'2024-12-29 06:07:04',800397,0,'','',30,0,10.13143,0.668,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637098,2,26965,0,1,1,3,1,'2024-12-29 06:06:55',674472,'2024-12-29 06:07:05',786008,0,'','',30,0,10.11154,0.674,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637099,2,26961,0,1,1,0,1,'2024-12-29 06:07:11',765365,'2024-12-29 06:07:11',778170,0,'','',30,0,0.01281,0.765,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637100,2,26950,0,1,1,2,1,'2024-12-29 06:07:11',768406,'2024-12-29 06:07:11',891078,0,'','',30,0,0.12267,0.768,2,'(null)','',''),(423637101,2,26955,0,1,1,0,1,'2024-12-29 06:07:11',767361,'2024-12-29 06:07:11',893105,0,'','',30,0,0.12574,0.767,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=2%',''),(423637102,2,28622,0,1,1,2,1,'2024-12-29 06:07:11',770536,'2024-12-29 06:07:11',894139,0,'','',30,0,0.1236,0.77,2,'(null)','',''),(423637103,2,26930,0,1,1,0,1,'2024-12-29 06:07:11',773161,'2024-12-29 06:07:11',898911,0,'','',30,0,0.12575,0.773,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637104,2,26944,0,1,1,0,1,'2024-12-29 06:07:11',775295,'2024-12-29 06:07:11',903525,0,'','',30,0,0.12823,0.775,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637105,2,26956,0,1,1,1,1,'2024-12-29 06:07:11',777407,'2024-12-29 06:07:12',448809,0,'','',30,0,0.6714,0.777,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423637106,2,28281,0,1,1,1,1,'2024-12-29 06:07:11',779473,'2024-12-29 06:07:12',450799,0,'','',30,0,0.67133,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637107,2,26972,0,1,1,3,1,'2024-12-29 06:07:15',815026,'2024-12-29 06:07:15',935512,0,'','',30,0,0.12049,0.814,3,'Unknown storage : /disk1 : ERROR','',''),(423637108,2,26966,0,1,1,3,1,'2024-12-29 06:07:11',780404,'2024-12-29 06:07:21',900295,0,'','',30,0,10.11989,0.78,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637109,2,26973,0,1,1,0,1,'2024-12-29 06:07:44',955005,'2024-12-29 06:07:45',32297,0,'','',30,0,0.12205,0.954,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637110,2,26967,0,1,1,3,1,'2024-12-29 06:07:41',933362,'2024-12-29 06:07:48',600439,0,'','',30,0,6.66708,0.933,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637111,2,23728,0,1,1,0,1,'2024-12-29 06:07:51',992442,'2024-12-29 06:07:52',7352,0,'','',30,0,0.02383,0.992,0,'OK - 192.168.77.159: rta 0.944ms, lost 0%','rta=0.944ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637112,2,26972,0,1,1,3,1,'2024-12-29 06:07:51',994495,'2024-12-29 06:07:52',114499,0,'','',30,0,0.12,0.994,3,'Unknown storage : /disk1 : ERROR','',''),(423637113,2,26946,0,1,1,3,1,'2024-12-29 06:07:55',5735,'2024-12-29 06:07:55',140385,0,'','',30,0,0.12724,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423637114,2,28624,0,1,1,0,1,'2024-12-29 06:07:55',6861,'2024-12-29 06:07:55',325077,0,'','',30,0,0.30976,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637115,2,28617,0,1,1,2,1,'2024-12-29 06:07:55',14,'2024-12-29 06:07:55',368546,0,'','',30,0,0.35169,0.016,2,'No process matching mysqld found : CRITICAL','',''),(423637116,2,26932,0,1,1,1,1,'2024-12-29 06:07:55',1,'2024-12-29 06:07:55',686686,0,'','',30,0,0.6674,0.019,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423637117,2,26963,0,1,1,0,1,'2024-12-29 06:07:59',21131,'2024-12-29 06:07:59',106077,0,'','',30,0,0.05486,0.051,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637118,2,26931,0,1,1,0,1,'2024-12-29 06:08:00',355,'2024-12-29 06:08:00',179177,0,'','',30,0,0.12479,0.054,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=61% cpu3=59%',''),(423637119,2,26957,0,1,1,0,1,'2024-12-29 06:08:00',23776,'2024-12-29 06:08:00',289424,0,'','',30,0,0.23308,0.056,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637120,2,23727,0,1,1,2,1,'2024-12-29 06:08:04',3907,'2024-12-29 06:08:04',205669,0,'','',30,0,0.13063,0.075,2,'(null)','',''),(423637121,2,28631,0,1,1,0,1,'2024-12-29 06:08:04',0,'2024-12-29 06:08:04',397204,0,'','',30,0,0.31019,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637122,2,26974,0,1,1,0,1,'2024-12-29 06:08:13',139786,'2024-12-29 06:08:13',260108,0,'','',30,0,0.12032,0.139,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637123,2,23729,0,1,1,2,1,'2024-12-29 06:08:13',141766,'2024-12-29 06:08:13',262516,0,'','',30,0,0.12075,0.141,2,'(null)','',''),(423637124,2,28636,0,1,1,3,1,'2024-12-29 06:08:05',0,'2024-12-29 06:08:15',209619,0,'','',30,0,10.11927,0.09,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637125,2,26952,0,1,1,0,1,'2024-12-29 06:08:24',169477,'2024-12-29 06:08:24',177379,0,'','',30,0,0.0079,0.169,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637126,2,28625,0,1,1,2,1,'2024-12-29 06:08:24',171468,'2024-12-29 06:08:24',255254,0,'','',30,0,0.08379,0.171,2,'(null)','',''),(423637127,2,26933,0,1,1,2,1,'2024-12-29 06:08:25',173662,'2024-12-29 06:08:25',307461,0,'','',30,0,0.1338,0.173,2,'(null)','',''),(423637128,2,26947,0,1,1,1,1,'2024-12-29 06:08:25',187794,'2024-12-29 06:08:25',316009,0,'','',30,0,0.12821,0.187,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637129,2,27566,0,1,1,0,1,'2024-12-29 06:08:29',226632,'2024-12-29 06:08:29',275025,0,'','',30,0,0.04839,0.226,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637130,2,28632,0,1,1,2,1,'2024-12-29 06:08:33',247662,'2024-12-29 06:08:33',332528,0,'','',30,0,0.08487,0.247,2,'(null)','',''),(423637131,2,28628,0,1,1,0,1,'2024-12-29 06:08:33',249732,'2024-12-29 06:08:33',374015,0,'','',30,0,0.12428,0.249,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637132,2,26945,0,1,1,0,1,'2024-12-29 06:08:33',250708,'2024-12-29 06:08:33',383175,0,'','',30,0,0.13247,0.25,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637133,2,26944,0,1,1,0,1,'2024-12-29 06:08:33',253173,'2024-12-29 06:08:33',385353,0,'','',30,0,0.13218,0.253,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637134,2,23730,0,1,1,2,1,'2024-12-29 06:08:41',292984,'2024-12-29 06:08:41',362761,0,'','',30,0,0.06978,0.292,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637135,2,26975,0,1,1,1,1,'2024-12-29 06:08:41',290926,'2024-12-29 06:08:41',959846,0,'','',30,0,0.66892,0.29,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637136,2,26968,0,1,1,3,1,'2024-12-29 06:08:33',255302,'2024-12-29 06:08:43',365265,0,'','',30,0,10.10996,0.255,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637137,2,26934,0,1,1,0,1,'2024-12-29 06:08:45',329447,'2024-12-29 06:08:45',467845,0,'','',30,0,0.1384,0.329,0,'Load : 6.27 5.97 5.78 : OK','load_1_min=6.27;9;30 load_5_min=5.97;15;35 load_15_min=5.78;20;40',''),(423637138,2,28626,0,1,1,0,1,'2024-12-29 06:08:53',389870,'2024-12-29 06:08:53',395408,0,'','',30,0,0.00554,0.389,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637139,2,28618,0,1,1,0,1,'2024-12-29 06:08:54',401096,'2024-12-29 06:08:54',523972,0,'','',30,0,0.12288,0.401,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637140,2,26948,0,1,1,0,1,'2024-12-29 06:08:54',402826,'2024-12-29 06:08:54',527582,0,'','',30,0,0.12476,0.402,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423637141,2,26951,0,1,1,0,1,'2024-12-29 06:08:58',425781,'2024-12-29 06:08:58',576785,0,'','',30,0,0.151,0.425,0,'Load : 0.06 1.37 1.03 : OK','load_1_min=0.06;2;6 load_5_min=1.37;3;7 load_15_min=1.03;4;9',''),(423637142,2,28284,0,1,1,0,1,'2024-12-29 06:09:00',431144,'2024-12-29 06:09:00',436206,0,'','',30,0,0.00506,0.431,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637143,2,28637,0,1,1,0,1,'2024-12-29 06:09:03',460625,'2024-12-29 06:09:03',469810,0,'','',30,0,0.00919,0.46,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423637144,2,26955,0,1,1,0,1,'2024-12-29 06:09:03',462605,'2024-12-29 06:09:03',585714,0,'','',30,0,0.12311,0.462,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423637145,2,28629,0,1,1,0,1,'2024-12-29 06:09:03',464794,'2024-12-29 06:09:03',589069,0,'','',30,0,0.12427,0.464,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637146,2,26969,0,1,1,2,1,'2024-12-29 06:09:03',466922,'2024-12-29 06:09:05',473874,0,'','',30,0,2.00695,0.466,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637147,2,26976,0,1,1,2,1,'2024-12-29 06:09:14',524306,'2024-12-29 06:09:14',732465,0,'','',30,0,0.20816,0.524,2,'(null)','',''),(423637148,2,26928,0,1,1,2,1,'2024-12-29 06:09:14',526260,'2024-12-29 06:09:14',735846,0,'','',30,0,0.20959,0.526,2,'(null)','',''),(423637149,2,26935,0,1,1,0,1,'2024-12-29 06:09:15',530587,'2024-12-29 06:09:15',539766,0,'','',30,0,0.00918,0.53,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637150,2,26953,0,1,1,0,1,'2024-12-29 06:09:20',566290,'2024-12-29 06:09:20',689749,0,'','',30,0,0.12346,0.566,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637151,2,28619,0,1,1,0,1,'2024-12-29 06:09:20',568285,'2024-12-29 06:09:20',693062,0,'','',30,0,0.12478,0.568,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423637152,2,26949,0,1,1,1,1,'2024-12-29 06:09:20',570463,'2024-12-29 06:09:21',237819,0,'','',30,0,0.66736,0.57,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637153,2,28627,0,1,1,2,1,'2024-12-29 06:09:26',599313,'2024-12-29 06:09:26',720585,0,'','',30,0,0.12127,0.599,2,'(null)','',''),(423637154,2,23725,0,1,1,2,1,'2024-12-29 06:09:28',626655,'2024-12-29 06:09:28',746840,0,'','',30,0,0.12019,0.626,2,'(null)','',''),(423637155,2,28623,0,1,1,0,1,'2024-12-29 06:09:29',630839,'2024-12-29 06:09:29',763504,0,'','',30,0,0.13267,0.63,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423637156,2,28630,0,1,1,0,1,'2024-12-29 06:09:35',658828,'2024-12-29 06:09:35',779700,0,'','',30,0,0.12087,0.658,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637157,2,26943,0,1,1,2,1,'2024-12-29 06:09:37',680113,'2024-12-29 06:09:37',809026,0,'','',30,0,0.12891,0.68,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637158,2,26962,0,1,1,0,1,'2024-12-29 06:09:37',681836,'2024-12-29 06:09:37',932459,0,'','',30,0,0.25062,0.681,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637159,2,26929,0,1,1,2,1,'2024-12-29 06:09:37',683264,'2024-12-29 06:09:39',690208,0,'','',30,0,2.00694,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637160,2,26954,0,1,1,0,1,'2024-12-29 06:09:41',696230,'2024-12-29 06:09:41',819525,0,'','',30,0,0.1233,0.696,0,'/var: 36%left(17588MB/48432MB) (>10%) : OK','\'/var\'=30843MB;43589;46010;0;48432',''),(423637161,2,28280,0,1,1,0,1,'2024-12-29 06:09:46',732096,'2024-12-29 06:09:46',858042,0,'','',30,0,0.12595,0.732,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637162,2,26960,0,1,1,0,1,'2024-12-29 06:09:46',734114,'2024-12-29 06:09:46',873658,0,'','',30,0,0.13954,0.734,0,'Load : 1.72 1.52 1.41 : OK','load_1_min=1.72;2;6 load_5_min=1.52;3;7 load_15_min=1.41;4;9',''),(423637163,2,26977,0,1,1,0,1,'2024-12-29 06:09:46',736292,'2024-12-29 06:09:46',877595,0,'','',30,0,0.1413,0.736,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637164,2,26964,0,1,1,3,1,'2024-12-29 06:09:37',685462,'2024-12-29 06:09:47',798210,0,'','',30,0,10.11275,0.685,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637165,2,26978,0,1,1,0,1,'2024-12-29 06:09:51',762510,'2024-12-29 06:09:51',771053,0,'','',30,0,0.00854,0.762,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637166,2,26971,0,1,1,0,1,'2024-12-29 06:09:51',764831,'2024-12-29 06:09:51',887792,0,'','',30,0,0.12296,0.764,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637167,2,28616,0,1,1,0,1,'2024-12-29 06:09:51',766585,'2024-12-29 06:09:52',126749,0,'','',30,0,0.36016,0.766,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637168,2,28620,0,1,1,1,1,'2024-12-29 06:09:51',767584,'2024-12-29 06:09:52',441505,0,'','',30,0,0.67392,0.767,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637169,2,28282,0,1,1,0,1,'2024-12-29 06:09:55',810776,'2024-12-29 06:09:55',944426,0,'','',30,0,0.13365,0.81,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423637170,2,23726,0,1,1,2,1,'2024-12-29 06:09:54',804880,'2024-12-29 06:09:56',812559,0,'','',30,0,2.00768,0.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637171,2,26970,0,1,1,3,1,'2024-12-29 06:09:54',806972,'2024-12-29 06:10:04',917991,0,'','',30,0,10.11102,0.806,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637172,2,26965,0,1,1,3,1,'2024-12-29 06:09:55',812700,'2024-12-29 06:10:05',923696,0,'','',30,0,10.111,0.812,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637173,2,26961,0,1,1,0,1,'2024-12-29 06:10:11',895406,'2024-12-29 06:10:11',905219,0,'','',30,0,0.00981,0.895,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637174,2,26950,0,1,1,2,1,'2024-12-29 06:10:11',897580,'2024-12-29 06:10:12',1,0,'','',30,0,0.12163,0.897,2,'(null)','',''),(423637175,2,26955,0,1,1,0,1,'2024-12-29 06:10:11',899438,'2024-12-29 06:10:12',8979,0,'','',30,0,0.12198,0.899,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423637176,2,28622,0,1,1,2,1,'2024-12-29 06:10:11',901685,'2024-12-29 06:10:12',1330,0,'','',30,0,0.12294,0.901,2,'(null)','',''),(423637177,2,26930,0,1,1,0,1,'2024-12-29 06:10:11',903858,'2024-12-29 06:10:12',2,0,'','',30,0,0.12485,0.903,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637178,2,26944,0,1,1,0,1,'2024-12-29 06:10:11',904501,'2024-12-29 06:10:12',3,0,'','',30,0,0.13448,0.904,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637179,2,26956,0,1,1,1,1,'2024-12-29 06:10:11',906946,'2024-12-29 06:10:12',577287,0,'','',30,0,0.67034,0.906,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423637180,2,28281,0,1,1,1,1,'2024-12-29 06:10:11',908508,'2024-12-29 06:10:12',581738,0,'','',30,0,0.67323,0.908,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637181,2,26972,0,1,1,3,1,'2024-12-29 06:10:15',961394,'2024-12-29 06:10:16',0,0,'','',30,0,0.1201,0.961,3,'Unknown storage : /disk1 : ERROR','',''),(423637182,2,26966,0,1,1,3,1,'2024-12-29 06:10:11',910354,'2024-12-29 06:10:22',2,0,'','',30,0,10.11859,0.91,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637183,2,26973,0,1,1,0,1,'2024-12-29 06:10:44',5,'2024-12-29 06:10:44',180727,0,'','',30,0,0.12139,0.059,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637184,2,26967,0,1,1,3,1,'2024-12-29 06:10:41',3,'2024-12-29 06:10:47',706789,0,'','',30,0,6.66709,0.039,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637185,2,23728,0,1,1,0,1,'2024-12-29 06:10:51',0,'2024-12-29 06:10:51',109414,0,'','',30,0,0.01976,0.089,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637186,2,26972,0,1,1,3,1,'2024-12-29 06:10:51',0,'2024-12-29 06:10:51',211468,0,'','',30,0,0.12001,0.091,3,'Unknown storage : /disk1 : ERROR','',''),(423637187,2,26946,0,1,1,3,1,'2024-12-29 06:10:55',134478,'2024-12-29 06:10:55',260429,0,'','',30,0,0.12595,0.134,3,'Unknown storage : /raid0 : ERROR','',''),(423637188,2,28624,0,1,1,0,1,'2024-12-29 06:10:55',136451,'2024-12-29 06:10:55',449832,0,'','',30,0,0.31338,0.136,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637189,2,28617,0,1,1,2,1,'2024-12-29 06:10:55',138554,'2024-12-29 06:10:55',497304,0,'','',30,0,0.35875,0.138,2,'No process matching mysqld found : CRITICAL','',''),(423637190,2,26932,0,1,1,1,1,'2024-12-29 06:10:55',140775,'2024-12-29 06:10:55',809484,0,'','',30,0,0.66871,0.14,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423637191,2,26963,0,1,1,0,1,'2024-12-29 06:10:59',184307,'2024-12-29 06:10:59',229236,0,'','',30,0,0.04493,0.184,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637192,2,26931,0,1,1,0,1,'2024-12-29 06:11:00',187525,'2024-12-29 06:11:00',308818,0,'','',30,0,0.12129,0.187,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=62%',''),(423637193,2,26957,0,1,1,0,1,'2024-12-29 06:11:00',189469,'2024-12-29 06:11:00',423323,0,'','',30,0,0.23385,0.189,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637194,2,23727,0,1,1,2,1,'2024-12-29 06:11:04',228324,'2024-12-29 06:11:04',350970,0,'','',30,0,0.12265,0.228,2,'(null)','',''),(423637195,2,28631,0,1,1,0,1,'2024-12-29 06:11:04',229156,'2024-12-29 06:11:04',530383,0,'','',30,0,0.30123,0.229,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637196,2,26974,0,1,1,0,1,'2024-12-29 06:11:13',274571,'2024-12-29 06:11:13',395065,0,'','',30,0,0.12049,0.274,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637197,2,23729,0,1,1,2,1,'2024-12-29 06:11:13',276754,'2024-12-29 06:11:13',397636,0,'','',30,0,0.12088,0.276,2,'(null)','',''),(423637198,2,28636,0,1,1,3,1,'2024-12-29 06:11:05',232269,'2024-12-29 06:11:15',351773,0,'','',30,0,10.1195,0.232,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637199,2,26952,0,1,1,0,1,'2024-12-29 06:11:24',350628,'2024-12-29 06:11:24',359373,0,'','',30,0,0.00874,0.35,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637200,2,28625,0,1,1,2,1,'2024-12-29 06:11:24',352588,'2024-12-29 06:11:24',436770,0,'','',30,0,0.08418,0.352,2,'(null)','',''),(423637201,2,26933,0,1,1,2,1,'2024-12-29 06:11:25',355827,'2024-12-29 06:11:25',476909,0,'','',30,0,0.12108,0.355,2,'(null)','',''),(423637202,2,26947,0,1,1,1,1,'2024-12-29 06:11:25',358037,'2024-12-29 06:11:25',485107,0,'','',30,0,0.12707,0.358,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637203,2,27566,0,1,1,0,1,'2024-12-29 06:11:29',388855,'2024-12-29 06:11:29',438142,0,'','',30,0,0.04929,0.388,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637204,2,28632,0,1,1,2,1,'2024-12-29 06:11:33',409855,'2024-12-29 06:11:33',494195,0,'','',30,0,0.08434,0.409,2,'(null)','',''),(423637205,2,28628,0,1,1,0,1,'2024-12-29 06:11:33',411836,'2024-12-29 06:11:33',534467,0,'','',30,0,0.12263,0.411,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637206,2,26945,0,1,1,0,1,'2024-12-29 06:11:33',413926,'2024-12-29 06:11:33',543323,0,'','',30,0,0.1294,0.413,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637207,2,26944,0,1,1,0,1,'2024-12-29 06:11:33',416062,'2024-12-29 06:11:33',544202,0,'','',30,0,0.12814,0.416,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637208,2,23730,0,1,1,2,1,'2024-12-29 06:11:41',455942,'2024-12-29 06:11:41',526169,0,'','',30,0,0.07023,0.455,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637209,2,26975,0,1,1,1,1,'2024-12-29 06:11:41',457951,'2024-12-29 06:11:42',126026,0,'','',30,0,0.66807,0.457,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637210,2,26968,0,1,1,3,1,'2024-12-29 06:11:33',417985,'2024-12-29 06:11:43',527651,0,'','',30,0,10.10967,0.417,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637211,2,26934,0,1,1,0,1,'2024-12-29 06:11:45',494083,'2024-12-29 06:11:45',634260,0,'','',30,0,0.14018,0.494,0,'Load : 5.79 5.88 5.77 : OK','load_1_min=5.79;9;30 load_5_min=5.88;15;35 load_15_min=5.77;20;40',''),(423637212,2,28626,0,1,1,0,1,'2024-12-29 06:11:53',668158,'2024-12-29 06:11:53',673260,0,'','',30,0,0.0051,0.668,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637213,2,28618,0,1,1,0,1,'2024-12-29 06:11:54',672410,'2024-12-29 06:11:54',795884,0,'','',30,0,0.12347,0.672,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637214,2,26948,0,1,1,0,1,'2024-12-29 06:11:54',674355,'2024-12-29 06:11:54',799016,0,'','',30,0,0.12466,0.674,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423637215,2,26951,0,1,1,0,1,'2024-12-29 06:11:58',695162,'2024-12-29 06:11:58',848027,0,'','',30,0,0.15287,0.695,0,'Load : 0.00 0.74 0.84 : OK','load_1_min=0.00;2;6 load_5_min=0.74;3;7 load_15_min=0.84;4;9',''),(423637216,2,28284,0,1,1,0,1,'2024-12-29 06:12:00',701580,'2024-12-29 06:12:00',706821,0,'','',30,0,0.00524,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637217,2,28637,0,1,1,0,1,'2024-12-29 06:12:03',721170,'2024-12-29 06:12:03',733239,0,'','',30,0,0.01207,0.721,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423637218,2,26955,0,1,1,0,1,'2024-12-29 06:12:03',723123,'2024-12-29 06:12:03',845643,0,'','',30,0,0.12252,0.723,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=73% cpu3=2%',''),(423637219,2,28629,0,1,1,0,1,'2024-12-29 06:12:03',724141,'2024-12-29 06:12:03',848408,0,'','',30,0,0.12427,0.724,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637220,2,26969,0,1,1,2,1,'2024-12-29 06:12:03',726144,'2024-12-29 06:12:05',723692,0,'','',30,0,1.99755,0.726,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637221,2,26976,0,1,1,2,1,'2024-12-29 06:12:14',789347,'2024-12-29 06:12:14',910557,0,'','',30,0,0.12121,0.789,2,'(null)','',''),(423637222,2,26928,0,1,1,2,1,'2024-12-29 06:12:14',791376,'2024-12-29 06:12:14',913804,0,'','',30,0,0.12243,0.791,2,'(null)','',''),(423637223,2,26935,0,1,1,0,1,'2024-12-29 06:12:15',794743,'2024-12-29 06:12:15',804062,0,'','',30,0,0.00932,0.794,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637224,2,26953,0,1,1,0,1,'2024-12-29 06:12:20',818712,'2024-12-29 06:12:20',941127,0,'','',30,0,0.12241,0.818,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637225,2,28619,0,1,1,0,1,'2024-12-29 06:12:20',820753,'2024-12-29 06:12:20',946158,0,'','',30,0,0.1254,0.82,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637226,2,26949,0,1,1,1,1,'2024-12-29 06:12:20',822876,'2024-12-29 06:12:21',492091,0,'','',30,0,0.66922,0.822,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637227,2,28627,0,1,1,2,1,'2024-12-29 06:12:26',869767,'2024-12-29 06:12:26',990027,0,'','',30,0,0.12026,0.869,2,'(null)','',''),(423637228,2,23725,0,1,1,2,1,'2024-12-29 06:12:28',892228,'2024-12-29 06:12:29',5754,0,'','',30,0,0.12094,0.892,2,'(null)','',''),(423637229,2,28623,0,1,1,0,1,'2024-12-29 06:12:29',895447,'2024-12-29 06:12:30',2,0,'','',30,0,0.13427,0.895,0,'Load : 0.15 0.06 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423637230,2,28630,0,1,1,0,1,'2024-12-29 06:12:35',931948,'2024-12-29 06:12:36',22228,0,'','',30,0,0.12138,0.931,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637231,2,26943,0,1,1,2,1,'2024-12-29 06:12:37',957895,'2024-12-29 06:12:38',0,0,'','',30,0,0.12784,0.957,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637232,2,26962,0,1,1,0,1,'2024-12-29 06:12:37',959921,'2024-12-29 06:12:38',201273,0,'','',30,0,0.24135,0.959,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637233,2,26929,0,1,1,2,1,'2024-12-29 06:12:37',962116,'2024-12-29 06:12:39',969281,0,'','',30,0,2.00717,0.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637234,2,26954,0,1,1,0,1,'2024-12-29 06:12:41',970584,'2024-12-29 06:12:42',0,0,'','',30,0,0.12476,0.97,0,'/var: 36%left(17588MB/48432MB) (>10%) : OK','\'/var\'=30844MB;43589;46010;0;48432',''),(423637235,2,28280,0,1,1,0,1,'2024-12-29 06:12:46',997932,'2024-12-29 06:12:47',122308,0,'','',30,0,0.12438,0.997,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423637236,2,26960,0,1,1,0,1,'2024-12-29 06:12:46',999953,'2024-12-29 06:12:47',141008,0,'','',30,0,0.14106,0.999,0,'Load : 1.48 1.50 1.42 : OK','load_1_min=1.48;2;6 load_5_min=1.50;3;7 load_15_min=1.42;4;9',''),(423637237,2,26977,0,1,1,0,1,'2024-12-29 06:12:47',2230,'2024-12-29 06:12:47',142379,0,'','',30,0,0.13811,1.004,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637238,2,26964,0,1,1,3,1,'2024-12-29 06:12:37',963982,'2024-12-29 06:12:48',499,0,'','',30,0,10.11241,0.963,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637239,2,26978,0,1,1,0,1,'2024-12-29 06:12:51',757,'2024-12-29 06:12:51',9600,0,'','',30,0,0.00894,0.013,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637240,2,26971,0,1,1,0,1,'2024-12-29 06:12:51',898,'2024-12-29 06:12:51',136790,0,'','',30,0,0.12076,0.016,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637241,2,28616,0,1,1,0,1,'2024-12-29 06:12:51',8112,'2024-12-29 06:12:51',380381,0,'','',30,0,0.36272,0.017,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637242,2,28620,0,1,1,1,1,'2024-12-29 06:12:51',1,'2024-12-29 06:12:51',690482,0,'','',30,0,0.67184,0.018,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637243,2,28282,0,1,1,0,1,'2024-12-29 06:12:55',27030,'2024-12-29 06:12:55',199195,0,'','',30,0,0.13457,0.064,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423637244,2,23726,0,1,1,2,1,'2024-12-29 06:12:54',5,'2024-12-29 06:12:56',27700,0,'','',30,0,2.00703,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637245,2,26970,0,1,1,3,1,'2024-12-29 06:12:54',25151,'2024-12-29 06:13:04',169379,0,'','',30,0,10.1083,0.061,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637246,2,26965,0,1,1,3,1,'2024-12-29 06:12:55',28030,'2024-12-29 06:13:05',177086,0,'','',30,0,10.11051,0.066,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637247,2,26961,0,1,1,0,1,'2024-12-29 06:13:11',131124,'2024-12-29 06:13:11',140442,0,'','',30,0,0.00932,0.131,0,'OK - 192.168.77.8: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637248,2,26950,0,1,1,2,1,'2024-12-29 06:13:11',133012,'2024-12-29 06:13:11',255270,0,'','',30,0,0.12226,0.132,2,'(null)','',''),(423637249,2,26955,0,1,1,0,1,'2024-12-29 06:13:11',135046,'2024-12-29 06:13:11',256766,0,'','',30,0,0.12172,0.135,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423637250,2,28622,0,1,1,2,1,'2024-12-29 06:13:11',137341,'2024-12-29 06:13:11',259915,0,'','',30,0,0.12257,0.137,2,'(null)','',''),(423637251,2,26930,0,1,1,0,1,'2024-12-29 06:13:11',139231,'2024-12-29 06:13:11',265806,0,'','',30,0,0.12657,0.139,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637252,2,26944,0,1,1,0,1,'2024-12-29 06:13:11',141274,'2024-12-29 06:13:11',270912,0,'','',30,0,0.12964,0.141,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637253,2,26956,0,1,1,1,1,'2024-12-29 06:13:11',142218,'2024-12-29 06:13:11',812833,0,'','',30,0,0.67061,0.142,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423637254,2,28281,0,1,1,1,1,'2024-12-29 06:13:11',143259,'2024-12-29 06:13:11',815501,0,'','',30,0,0.67224,0.143,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637255,2,26972,0,1,1,3,1,'2024-12-29 06:13:15',195854,'2024-12-29 06:13:15',315602,0,'','',30,0,0.11975,0.195,3,'Unknown storage : /disk1 : ERROR','',''),(423637256,2,26966,0,1,1,3,1,'2024-12-29 06:13:11',145375,'2024-12-29 06:13:21',264095,0,'','',30,0,10.11872,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637257,2,26973,0,1,1,0,1,'2024-12-29 06:13:44',344333,'2024-12-29 06:13:44',465580,0,'','',30,0,0.12125,0.344,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637258,2,26967,0,1,1,3,1,'2024-12-29 06:13:41',328702,'2024-12-29 06:13:48',4240,0,'','',30,0,6.68152,0.328,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637259,2,23728,0,1,1,0,1,'2024-12-29 06:13:51',371518,'2024-12-29 06:13:51',399236,0,'','',30,0,0.02772,0.371,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637260,2,26972,0,1,1,3,1,'2024-12-29 06:13:51',373447,'2024-12-29 06:13:51',494453,0,'','',30,0,0.12101,0.373,3,'Unknown storage : /disk1 : ERROR','',''),(423637261,2,26946,0,1,1,3,1,'2024-12-29 06:13:55',408159,'2024-12-29 06:13:55',533908,0,'','',30,0,0.12575,0.408,3,'Unknown storage : /raid0 : ERROR','',''),(423637262,2,28624,0,1,1,0,1,'2024-12-29 06:13:55',410137,'2024-12-29 06:13:55',720177,0,'','',30,0,0.31004,0.41,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637263,2,28617,0,1,1,2,1,'2024-12-29 06:13:55',412232,'2024-12-29 06:13:55',765717,0,'','',30,0,0.35348,0.412,2,'No process matching mysqld found : CRITICAL','',''),(423637264,2,26932,0,1,1,1,1,'2024-12-29 06:13:55',414082,'2024-12-29 06:13:56',0,0,'','',30,0,0.66626,0.414,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423637265,2,26963,0,1,1,0,1,'2024-12-29 06:13:59',453059,'2024-12-29 06:13:59',498315,0,'','',30,0,0.04526,0.453,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637266,2,26931,0,1,1,0,1,'2024-12-29 06:14:00',457324,'2024-12-29 06:14:00',588709,0,'','',30,0,0.13139,0.457,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=82% cpu1=64% cpu2=58% cpu3=57%',''),(423637267,2,26957,0,1,1,0,1,'2024-12-29 06:14:00',459415,'2024-12-29 06:14:00',693430,0,'','',30,0,0.23402,0.459,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637268,2,23727,0,1,1,2,1,'2024-12-29 06:14:04',481622,'2024-12-29 06:14:04',605692,0,'','',30,0,0.12407,0.481,2,'(null)','',''),(423637269,2,28631,0,1,1,0,1,'2024-12-29 06:14:04',482703,'2024-12-29 06:14:04',795154,0,'','',30,0,0.31245,0.482,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637270,2,26974,0,1,1,0,1,'2024-12-29 06:14:13',564435,'2024-12-29 06:14:13',685856,0,'','',30,0,0.12142,0.564,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637271,2,23729,0,1,1,2,1,'2024-12-29 06:14:13',566508,'2024-12-29 06:14:13',687750,0,'','',30,0,0.12124,0.566,2,'(null)','',''),(423637272,2,28636,0,1,1,3,1,'2024-12-29 06:14:05',486953,'2024-12-29 06:14:15',606476,0,'','',30,0,10.11952,0.486,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637273,2,26952,0,1,1,0,1,'2024-12-29 06:14:24',629525,'2024-12-29 06:14:24',637292,0,'','',30,0,0.00777,0.629,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637274,2,28625,0,1,1,2,1,'2024-12-29 06:14:24',631458,'2024-12-29 06:14:24',716224,0,'','',30,0,0.08477,0.631,2,'(null)','',''),(423637275,2,26933,0,1,1,2,1,'2024-12-29 06:14:25',633793,'2024-12-29 06:14:25',757043,0,'','',30,0,0.12325,0.633,2,'(null)','',''),(423637276,2,26947,0,1,1,1,1,'2024-12-29 06:14:25',634790,'2024-12-29 06:14:25',763510,0,'','',30,0,0.12872,0.634,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637277,2,27566,0,1,1,0,1,'2024-12-29 06:14:29',675690,'2024-12-29 06:14:29',725680,0,'','',30,0,0.04999,0.675,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637278,2,28632,0,1,1,2,1,'2024-12-29 06:14:33',701683,'2024-12-29 06:14:33',787740,0,'','',30,0,0.08606,0.701,2,'(null)','',''),(423637279,2,28628,0,1,1,0,1,'2024-12-29 06:14:33',702723,'2024-12-29 06:14:33',830619,0,'','',30,0,0.1279,0.702,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637280,2,26945,0,1,1,0,1,'2024-12-29 06:14:33',704749,'2024-12-29 06:14:33',834455,0,'','',30,0,0.12971,0.704,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637281,2,26944,0,1,1,0,1,'2024-12-29 06:14:33',706897,'2024-12-29 06:14:33',837959,0,'','',30,0,0.13106,0.706,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637282,2,23730,0,1,1,2,1,'2024-12-29 06:14:41',737202,'2024-12-29 06:14:41',819167,0,'','',30,0,0.08196,0.737,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637283,2,26975,0,1,1,1,1,'2024-12-29 06:14:41',739195,'2024-12-29 06:14:42',405869,0,'','',30,0,0.66667,0.739,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637284,2,26968,0,1,1,3,1,'2024-12-29 06:14:33',709077,'2024-12-29 06:14:43',820293,0,'','',30,0,10.11122,0.709,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637285,2,26934,0,1,1,0,1,'2024-12-29 06:14:45',770867,'2024-12-29 06:14:45',910575,0,'','',30,0,0.13971,0.77,0,'Load : 6.08 5.81 5.75 : OK','load_1_min=6.08;9;30 load_5_min=5.81;15;35 load_15_min=5.75;20;40',''),(423637286,2,28626,0,1,1,0,1,'2024-12-29 06:14:53',816195,'2024-12-29 06:14:53',821234,0,'','',30,0,0.00504,0.816,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637287,2,28618,0,1,1,0,1,'2024-12-29 06:14:54',820391,'2024-12-29 06:14:54',942081,0,'','',30,0,0.12169,0.82,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637288,2,26948,0,1,1,0,1,'2024-12-29 06:14:54',822373,'2024-12-29 06:14:54',947989,0,'','',30,0,0.12562,0.822,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423637289,2,26951,0,1,1,0,1,'2024-12-29 06:14:58',843023,'2024-12-29 06:14:58',995714,0,'','',30,0,0.15269,0.842,0,'Load : 0.00 0.40 0.68 : OK','load_1_min=0.00;2;6 load_5_min=0.40;3;7 load_15_min=0.68;4;9',''),(423637290,2,28284,0,1,1,0,1,'2024-12-29 06:15:00',846381,'2024-12-29 06:15:00',851599,0,'','',30,0,0.00522,0.846,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637291,2,28637,0,1,1,0,1,'2024-12-29 06:15:03',870891,'2024-12-29 06:15:03',880345,0,'','',30,0,0.00945,0.87,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423637292,2,26955,0,1,1,0,1,'2024-12-29 06:15:03',873054,'2024-12-29 06:15:03',995444,0,'','',30,0,0.12239,0.873,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423637293,2,28629,0,1,1,0,1,'2024-12-29 06:15:03',874715,'2024-12-29 06:15:03',997264,0,'','',30,0,0.12255,0.874,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637294,2,26969,0,1,1,2,1,'2024-12-29 06:15:03',876875,'2024-12-29 06:15:05',873628,0,'','',30,0,1.99675,0.876,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637295,2,26976,0,1,1,2,1,'2024-12-29 06:15:14',943486,'2024-12-29 06:15:15',27311,0,'','',30,0,0.12177,0.943,2,'(null)','',''),(423637296,2,26928,0,1,1,2,1,'2024-12-29 06:15:14',945503,'2024-12-29 06:15:15',28323,0,'','',30,0,0.12174,0.945,2,'(null)','',''),(423637297,2,26935,0,1,1,0,1,'2024-12-29 06:15:15',949722,'2024-12-29 06:15:15',959405,0,'','',30,0,0.00968,0.949,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637298,2,26953,0,1,1,0,1,'2024-12-29 06:15:20',980494,'2024-12-29 06:15:21',104974,0,'','',30,0,0.12448,0.98,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637299,2,28619,0,1,1,0,1,'2024-12-29 06:15:20',982368,'2024-12-29 06:15:21',108063,0,'','',30,0,0.1257,0.982,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637300,2,26949,0,1,1,1,1,'2024-12-29 06:15:20',984442,'2024-12-29 06:15:21',652488,0,'','',30,0,0.66805,0.984,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637301,2,28627,0,1,1,2,1,'2024-12-29 06:15:26',17536,'2024-12-29 06:15:26',163822,0,'','',30,0,0.12162,0.042,2,'(null)','',''),(423637302,2,23725,0,1,1,2,1,'2024-12-29 06:15:28',5,'2024-12-29 06:15:28',194006,0,'','',30,0,0.13549,0.058,2,'(null)','',''),(423637303,2,28623,0,1,1,0,1,'2024-12-29 06:15:29',32196,'2024-12-29 06:15:29',209799,0,'','',30,0,0.13309,0.076,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423637304,2,28630,0,1,1,0,1,'2024-12-29 06:15:35',0,'2024-12-29 06:15:35',221462,0,'','',30,0,0.13078,0.09,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637305,2,26943,0,1,1,2,1,'2024-12-29 06:15:37',106466,'2024-12-29 06:15:37',235695,0,'','',30,0,0.12923,0.106,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637306,2,26962,0,1,1,0,1,'2024-12-29 06:15:37',108400,'2024-12-29 06:15:37',356036,0,'','',30,0,0.24764,0.108,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637307,2,26929,0,1,1,2,1,'2024-12-29 06:15:37',110532,'2024-12-29 06:15:39',117093,0,'','',30,0,2.00656,0.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637308,2,26954,0,1,1,0,1,'2024-12-29 06:15:41',124713,'2024-12-29 06:15:41',260747,0,'','',30,0,0.13603,0.124,0,'/var: 36%left(17588MB/48432MB) (>10%) : OK','\'/var\'=30844MB;43589;46010;0;48432',''),(423637309,2,28280,0,1,1,0,1,'2024-12-29 06:15:46',158643,'2024-12-29 06:15:46',297556,0,'','',30,0,0.13891,0.158,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423637310,2,26960,0,1,1,0,1,'2024-12-29 06:15:46',174126,'2024-12-29 06:15:46',315533,0,'','',30,0,0.14141,0.174,0,'Load : 1.58 1.54 1.45 : OK','load_1_min=1.58;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423637311,2,26964,0,1,1,3,1,'2024-12-29 06:15:37',111337,'2024-12-29 06:15:47',221323,0,'','',30,0,10.10999,0.111,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637312,2,26977,0,1,1,0,1,'2024-12-29 06:15:47',179174,'2024-12-29 06:15:47',318640,0,'','',30,0,0.13947,0.179,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637313,2,26978,0,1,1,0,1,'2024-12-29 06:15:51',185856,'2024-12-29 06:15:51',202161,0,'','',30,0,0.01631,0.185,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637314,2,26971,0,1,1,0,1,'2024-12-29 06:15:51',186971,'2024-12-29 06:15:51',319908,0,'','',30,0,0.13294,0.186,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637315,2,28616,0,1,1,0,1,'2024-12-29 06:15:51',195943,'2024-12-29 06:15:51',557742,0,'','',30,0,0.3618,0.195,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637316,2,28620,0,1,1,1,1,'2024-12-29 06:15:51',198074,'2024-12-29 06:15:51',867304,0,'','',30,0,0.66923,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637317,2,28282,0,1,1,0,1,'2024-12-29 06:15:55',224972,'2024-12-29 06:15:55',362568,0,'','',30,0,0.1376,0.224,0,'Load : 0.06 0.05 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423637318,2,23726,0,1,1,2,1,'2024-12-29 06:15:54',220272,'2024-12-29 06:15:56',226455,0,'','',30,0,2.00618,0.22,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637319,2,26970,0,1,1,3,1,'2024-12-29 06:15:54',222247,'2024-12-29 06:16:04',331987,0,'','',30,0,10.10974,0.222,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637320,2,26965,0,1,1,3,1,'2024-12-29 06:15:55',227093,'2024-12-29 06:16:05',337528,0,'','',30,0,10.11044,0.227,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637321,2,26961,0,1,1,0,1,'2024-12-29 06:16:11',283821,'2024-12-29 06:16:11',294465,0,'','',30,0,0.01064,0.283,0,'OK - 192.168.77.8: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637322,2,26950,0,1,1,2,1,'2024-12-29 06:16:11',285796,'2024-12-29 06:16:11',409677,0,'','',30,0,0.12388,0.285,2,'(null)','',''),(423637323,2,26955,0,1,1,0,1,'2024-12-29 06:16:11',287961,'2024-12-29 06:16:11',409996,0,'','',30,0,0.12204,0.287,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423637324,2,28622,0,1,1,2,1,'2024-12-29 06:16:11',290096,'2024-12-29 06:16:11',412411,0,'','',30,0,0.12231,0.29,2,'(null)','',''),(423637325,2,26930,0,1,1,0,1,'2024-12-29 06:16:11',292303,'2024-12-29 06:16:11',419532,0,'','',30,0,0.12723,0.292,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637326,2,26944,0,1,1,0,1,'2024-12-29 06:16:11',293891,'2024-12-29 06:16:11',425079,0,'','',30,0,0.13119,0.293,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637327,2,28281,0,1,1,1,1,'2024-12-29 06:16:11',297266,'2024-12-29 06:16:11',966142,0,'','',30,0,0.66888,0.297,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637328,2,26956,0,1,1,1,1,'2024-12-29 06:16:11',294893,'2024-12-29 06:16:11',970838,0,'','',30,0,0.67595,0.294,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423637329,2,26972,0,1,1,3,1,'2024-12-29 06:16:15',351856,'2024-12-29 06:16:15',470656,0,'','',30,0,0.1188,0.351,3,'Unknown storage : /disk1 : ERROR','',''),(423637330,2,26966,0,1,1,3,1,'2024-12-29 06:16:11',299494,'2024-12-29 06:16:21',417656,0,'','',30,0,10.11816,0.299,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637331,2,26973,0,1,1,0,1,'2024-12-29 06:16:44',529465,'2024-12-29 06:16:44',651777,0,'','',30,0,0.12231,0.529,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637332,2,26967,0,1,1,3,1,'2024-12-29 06:16:41',506768,'2024-12-29 06:16:48',172969,0,'','',30,0,6.6662,0.506,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637333,2,23728,0,1,1,0,1,'2024-12-29 06:16:51',558115,'2024-12-29 06:16:51',587720,0,'','',30,0,0.0296,0.557,0,'OK - 192.168.77.159: rta 1.239ms, lost 0%','rta=1.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637334,2,26972,0,1,1,3,1,'2024-12-29 06:16:51',560102,'2024-12-29 06:16:51',679741,0,'','',30,0,0.11964,0.56,3,'Unknown storage : /disk1 : ERROR','',''),(423637335,2,26946,0,1,1,3,1,'2024-12-29 06:16:55',600203,'2024-12-29 06:16:55',725676,0,'','',30,0,0.12547,0.6,3,'Unknown storage : /raid0 : ERROR','',''),(423637336,2,28624,0,1,1,0,1,'2024-12-29 06:16:55',602164,'2024-12-29 06:16:55',915635,0,'','',30,0,0.31347,0.602,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637337,2,28617,0,1,1,2,1,'2024-12-29 06:16:55',604340,'2024-12-29 06:16:55',953544,0,'','',30,0,0.3492,0.604,2,'No process matching mysqld found : CRITICAL','',''),(423637338,2,26932,0,1,1,1,1,'2024-12-29 06:16:55',606182,'2024-12-29 06:16:56',270941,0,'','',30,0,0.66476,0.606,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423637339,2,26963,0,1,1,0,1,'2024-12-29 06:16:59',634081,'2024-12-29 06:16:59',679651,0,'','',30,0,0.04557,0.633,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637340,2,26931,0,1,1,0,1,'2024-12-29 06:17:00',638231,'2024-12-29 06:17:00',762723,0,'','',30,0,0.12449,0.638,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=59% cpu3=57%',''),(423637341,2,26957,0,1,1,0,1,'2024-12-29 06:17:00',639266,'2024-12-29 06:17:00',875338,0,'','',30,0,0.23607,0.639,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637342,2,23727,0,1,1,2,1,'2024-12-29 06:17:04',657481,'2024-12-29 06:17:04',779097,0,'','',30,0,0.12162,0.657,2,'(null)','',''),(423637343,2,28631,0,1,1,0,1,'2024-12-29 06:17:04',659671,'2024-12-29 06:17:04',962067,0,'','',30,0,0.3024,0.659,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637344,2,26974,0,1,1,0,1,'2024-12-29 06:17:13',734833,'2024-12-29 06:17:13',855372,0,'','',30,0,0.12054,0.734,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637345,2,23729,0,1,1,2,1,'2024-12-29 06:17:13',736963,'2024-12-29 06:17:13',858550,0,'','',30,0,0.12159,0.736,2,'(null)','',''),(423637346,2,28636,0,1,1,3,1,'2024-12-29 06:17:05',661742,'2024-12-29 06:17:15',780541,0,'','',30,0,10.1188,0.661,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637347,2,26952,0,1,1,0,1,'2024-12-29 06:17:24',789546,'2024-12-29 06:17:24',797519,0,'','',30,0,0.00797,0.789,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637348,2,28625,0,1,1,2,1,'2024-12-29 06:17:24',791551,'2024-12-29 06:17:24',877261,0,'','',30,0,0.08571,0.791,2,'(null)','',''),(423637349,2,26933,0,1,1,2,1,'2024-12-29 06:17:25',795837,'2024-12-29 06:17:25',916764,0,'','',30,0,0.12093,0.795,2,'(null)','',''),(423637350,2,26947,0,1,1,1,1,'2024-12-29 06:17:25',798030,'2024-12-29 06:17:25',926182,0,'','',30,0,0.12815,0.797,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637351,2,27566,0,1,1,0,1,'2024-12-29 06:17:29',845844,'2024-12-29 06:17:29',897508,0,'','',30,0,0.05166,0.845,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637352,2,28632,0,1,1,2,1,'2024-12-29 06:17:33',878953,'2024-12-29 06:17:33',963845,0,'','',30,0,0.08489,0.878,2,'(null)','',''),(423637353,2,28628,0,1,1,0,1,'2024-12-29 06:17:33',880952,'2024-12-29 06:17:34',6,0,'','',30,0,0.12591,0.88,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637354,2,26944,0,1,1,0,1,'2024-12-29 06:17:33',883988,'2024-12-29 06:17:34',7279,0,'','',30,0,0.13217,0.883,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637355,2,26945,0,1,1,0,1,'2024-12-29 06:17:33',882907,'2024-12-29 06:17:34',7981,0,'','',30,0,0.13455,0.882,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637356,2,23730,0,1,1,2,1,'2024-12-29 06:17:41',925781,'2024-12-29 06:17:41',994335,0,'','',30,0,0.06855,0.925,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637357,2,26975,0,1,1,1,1,'2024-12-29 06:17:41',927824,'2024-12-29 06:17:42',599816,0,'','',30,0,0.67199,0.927,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637358,2,26968,0,1,1,3,1,'2024-12-29 06:17:33',884697,'2024-12-29 06:17:43',995939,0,'','',30,0,10.11124,0.884,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637359,2,26934,0,1,1,0,1,'2024-12-29 06:17:45',948569,'2024-12-29 06:17:46',0,0,'','',30,0,0.13977,0.948,0,'Load : 5.81 5.72 5.71 : OK','load_1_min=5.81;9;30 load_5_min=5.72;15;35 load_15_min=5.71;20;40',''),(423637360,2,28626,0,1,1,0,1,'2024-12-29 06:17:53',0,'2024-12-29 06:17:53',7016,0,'','',30,0,0.00557,0.009,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%','rta=0.025ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637361,2,28618,0,1,1,0,1,'2024-12-29 06:17:54',5538,'2024-12-29 06:17:54',135485,0,'','',30,0,0.12284,0.012,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637362,2,26948,0,1,1,0,1,'2024-12-29 06:17:54',6635,'2024-12-29 06:17:54',139719,0,'','',30,0,0.12497,0.014,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423637363,2,26951,0,1,1,0,1,'2024-12-29 06:17:58',11182,'2024-12-29 06:17:58',178511,0,'','',30,0,0.15285,0.025,0,'Load : 0.00 0.21 0.55 : OK','load_1_min=0.00;2;6 load_5_min=0.21;3;7 load_15_min=0.55;4;9',''),(423637364,2,28284,0,1,1,0,1,'2024-12-29 06:18:00',13420,'2024-12-29 06:18:00',16074,0,'','',30,0,0.00516,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637365,2,28637,0,1,1,0,1,'2024-12-29 06:18:03',34,'2024-12-29 06:18:03',27585,0,'','',30,0,0.02279,0.042,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423637366,2,26955,0,1,1,0,1,'2024-12-29 06:18:03',5,'2024-12-29 06:18:03',181077,0,'','',30,0,0.12226,0.058,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423637367,2,28629,0,1,1,0,1,'2024-12-29 06:18:03',48,'2024-12-29 06:18:03',182466,0,'','',30,0,0.12157,0.06,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637368,2,26969,0,1,1,2,1,'2024-12-29 06:18:03',26176,'2024-12-29 06:18:05',6,0,'','',30,0,2.00679,0.063,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637369,2,26976,0,1,1,2,1,'2024-12-29 06:18:14',103743,'2024-12-29 06:18:14',241284,0,'','',30,0,0.13754,0.103,2,'(null)','',''),(423637370,2,26928,0,1,1,2,1,'2024-12-29 06:18:14',122785,'2024-12-29 06:18:14',245153,0,'','',30,0,0.12237,0.122,2,'(null)','',''),(423637371,2,26935,0,1,1,0,1,'2024-12-29 06:18:15',127030,'2024-12-29 06:18:15',136281,0,'','',30,0,0.00925,0.126,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637372,2,26953,0,1,1,0,1,'2024-12-29 06:18:20',173253,'2024-12-29 06:18:20',295603,0,'','',30,0,0.12235,0.173,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637373,2,28619,0,1,1,0,1,'2024-12-29 06:18:20',175166,'2024-12-29 06:18:20',300588,0,'','',30,0,0.12542,0.175,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423637374,2,26949,0,1,1,1,1,'2024-12-29 06:18:20',177189,'2024-12-29 06:18:20',844115,0,'','',30,0,0.66693,0.177,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637375,2,28627,0,1,1,2,1,'2024-12-29 06:18:26',203569,'2024-12-29 06:18:26',323940,0,'','',30,0,0.12037,0.203,2,'(null)','',''),(423637376,2,23725,0,1,1,2,1,'2024-12-29 06:18:28',221068,'2024-12-29 06:18:28',340195,0,'','',30,0,0.11913,0.221,2,'(null)','',''),(423637377,2,28623,0,1,1,0,1,'2024-12-29 06:18:29',224359,'2024-12-29 06:18:29',358956,0,'','',30,0,0.1346,0.224,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423637378,2,28630,0,1,1,0,1,'2024-12-29 06:18:35',242900,'2024-12-29 06:18:35',365208,0,'','',30,0,0.12231,0.242,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637379,2,26943,0,1,1,2,1,'2024-12-29 06:18:37',263012,'2024-12-29 06:18:37',392322,0,'','',30,0,0.12931,0.262,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637380,2,26962,0,1,1,0,1,'2024-12-29 06:18:37',263523,'2024-12-29 06:18:37',519179,0,'','',30,0,0.25566,0.263,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637381,2,26929,0,1,1,2,1,'2024-12-29 06:18:37',265524,'2024-12-29 06:18:39',272465,0,'','',30,0,2.00694,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637382,2,26954,0,1,1,0,1,'2024-12-29 06:18:41',283491,'2024-12-29 06:18:41',407583,0,'','',30,0,0.12409,0.283,0,'/var: 36%left(17587MB/48432MB) (>10%) : OK','\'/var\'=30845MB;43589;46010;0;48432',''),(423637383,2,28280,0,1,1,0,1,'2024-12-29 06:18:46',321819,'2024-12-29 06:18:46',446987,0,'','',30,0,0.12517,0.321,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423637384,2,26960,0,1,1,0,1,'2024-12-29 06:18:46',323585,'2024-12-29 06:18:46',464122,0,'','',30,0,0.14054,0.323,0,'Load : 1.95 1.68 1.51 : OK','load_1_min=1.95;2;6 load_5_min=1.68;3;7 load_15_min=1.51;4;9',''),(423637385,2,26964,0,1,1,3,1,'2024-12-29 06:18:37',267686,'2024-12-29 06:18:47',380191,0,'','',30,0,10.11251,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637386,2,26977,0,1,1,0,1,'2024-12-29 06:18:47',344842,'2024-12-29 06:18:47',483931,0,'','',30,0,0.13909,0.344,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637387,2,26978,0,1,1,0,1,'2024-12-29 06:18:51',354021,'2024-12-29 06:18:51',364724,0,'','',30,0,0.0107,0.353,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637388,2,26971,0,1,1,0,1,'2024-12-29 06:18:51',355979,'2024-12-29 06:18:51',477860,0,'','',30,0,0.12188,0.355,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637389,2,28616,0,1,1,0,1,'2024-12-29 06:18:51',358076,'2024-12-29 06:18:51',721946,0,'','',30,0,0.36387,0.358,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637390,2,28620,0,1,1,1,1,'2024-12-29 06:18:51',360349,'2024-12-29 06:18:52',1563,0,'','',30,0,0.66999,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637391,2,28282,0,1,1,0,1,'2024-12-29 06:18:55',403318,'2024-12-29 06:18:55',537746,0,'','',30,0,0.13443,0.403,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423637392,2,23726,0,1,1,2,1,'2024-12-29 06:18:54',397563,'2024-12-29 06:18:56',404404,0,'','',30,0,2.00684,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637393,2,26970,0,1,1,3,1,'2024-12-29 06:18:54',400061,'2024-12-29 06:19:04',535092,0,'','',30,0,10.13503,0.4,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637394,2,26965,0,1,1,3,1,'2024-12-29 06:18:55',405510,'2024-12-29 06:19:05',515858,0,'','',30,0,10.11035,0.405,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637395,2,26961,0,1,1,0,1,'2024-12-29 06:19:11',482343,'2024-12-29 06:19:11',490116,0,'','',30,0,0.00777,0.482,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637396,2,26950,0,1,1,2,1,'2024-12-29 06:19:11',484427,'2024-12-29 06:19:11',607227,0,'','',30,0,0.1228,0.484,2,'(null)','',''),(423637397,2,26955,0,1,1,0,1,'2024-12-29 06:19:11',486202,'2024-12-29 06:19:11',607758,0,'','',30,0,0.12156,0.486,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423637398,2,28622,0,1,1,2,1,'2024-12-29 06:19:11',488694,'2024-12-29 06:19:11',615228,0,'','',30,0,0.12653,0.488,2,'(null)','',''),(423637399,2,26930,0,1,1,0,1,'2024-12-29 06:19:11',490969,'2024-12-29 06:19:11',616157,0,'','',30,0,0.12519,0.49,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637400,2,26944,0,1,1,0,1,'2024-12-29 06:19:11',492085,'2024-12-29 06:19:11',629021,0,'','',30,0,0.13694,0.492,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637401,2,28281,0,1,1,1,1,'2024-12-29 06:19:11',494098,'2024-12-29 06:19:12',162226,0,'','',30,0,0.66813,0.494,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637402,2,26956,0,1,1,1,1,'2024-12-29 06:19:11',496224,'2024-12-29 06:19:12',169995,0,'','',30,0,0.67377,0.496,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423637403,2,26972,0,1,1,3,1,'2024-12-29 06:19:15',546829,'2024-12-29 06:19:15',666928,0,'','',30,0,0.1201,0.546,3,'Unknown storage : /disk1 : ERROR','',''),(423637404,2,26966,0,1,1,3,1,'2024-12-29 06:19:11',497079,'2024-12-29 06:19:21',615715,0,'','',30,0,10.11864,0.497,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637405,2,26973,0,1,1,0,1,'2024-12-29 06:19:44',732323,'2024-12-29 06:19:44',853403,0,'','',30,0,0.12108,0.732,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637406,2,26967,0,1,1,3,1,'2024-12-29 06:19:41',693550,'2024-12-29 06:19:48',365158,0,'','',30,0,6.67161,0.693,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637407,2,23728,0,1,1,0,1,'2024-12-29 06:19:51',771010,'2024-12-29 06:19:51',796702,0,'','',30,0,0.02569,0.77,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637408,2,26972,0,1,1,3,1,'2024-12-29 06:19:51',772980,'2024-12-29 06:19:51',892869,0,'','',30,0,0.11989,0.772,3,'Unknown storage : /disk1 : ERROR','',''),(423637409,2,26946,0,1,1,3,1,'2024-12-29 06:19:55',794015,'2024-12-29 06:19:55',934335,0,'','',30,0,0.14032,0.793,3,'Unknown storage : /raid0 : ERROR','',''),(423637410,2,28624,0,1,1,0,1,'2024-12-29 06:19:55',795938,'2024-12-29 06:19:56',109497,0,'','',30,0,0.31356,0.795,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637411,2,28617,0,1,1,2,1,'2024-12-29 06:19:55',797751,'2024-12-29 06:19:56',154098,0,'','',30,0,0.35635,0.797,2,'No process matching mysqld found : CRITICAL','',''),(423637412,2,26932,0,1,1,1,1,'2024-12-29 06:19:55',800094,'2024-12-29 06:19:56',468969,0,'','',30,0,0.66887,0.8,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423637413,2,26963,0,1,1,0,1,'2024-12-29 06:19:59',847925,'2024-12-29 06:19:59',892671,0,'','',30,0,0.04475,0.847,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637414,2,26931,0,1,1,0,1,'2024-12-29 06:20:00',851238,'2024-12-29 06:20:00',972923,0,'','',30,0,0.12169,0.851,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=64% cpu2=62% cpu3=56%',''),(423637415,2,26957,0,1,1,0,1,'2024-12-29 06:20:00',853202,'2024-12-29 06:20:01',0,0,'','',30,0,0.23476,0.853,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637416,2,23727,0,1,1,2,1,'2024-12-29 06:20:04',887179,'2024-12-29 06:20:05',490,0,'','',30,0,0.12035,0.887,2,'(null)','',''),(423637417,2,28631,0,1,1,0,1,'2024-12-29 06:20:04',889144,'2024-12-29 06:20:05',192005,0,'','',30,0,0.30286,0.889,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637418,2,26974,0,1,1,0,1,'2024-12-29 06:20:13',964475,'2024-12-29 06:20:14',0,0,'','',30,0,0.12028,0.964,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637419,2,23729,0,1,1,2,1,'2024-12-29 06:20:13',966474,'2024-12-29 06:20:14',0,0,'','',30,0,0.12151,0.966,2,'(null)','',''),(423637420,2,28636,0,1,1,3,1,'2024-12-29 06:20:05',892491,'2024-12-29 06:20:16',5251,0,'','',30,0,10.11971,0.892,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637421,2,26952,0,1,1,0,1,'2024-12-29 06:20:24',14,'2024-12-29 06:20:24',10749,0,'','',30,0,0.00786,0.016,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637422,2,28625,0,1,1,2,1,'2024-12-29 06:20:24',1,'2024-12-29 06:20:24',103195,0,'','',30,0,0.08424,0.018,2,'(null)','',''),(423637423,2,26933,0,1,1,2,1,'2024-12-29 06:20:25',9427,'2024-12-29 06:20:25',143074,0,'','',30,0,0.12075,0.022,2,'(null)','',''),(423637424,2,26947,0,1,1,1,1,'2024-12-29 06:20:25',10587,'2024-12-29 06:20:25',153563,0,'','',30,0,0.12903,0.024,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637425,2,27566,0,1,1,0,1,'2024-12-29 06:20:29',402,'2024-12-29 06:20:29',143280,0,'','',30,0,0.08099,0.062,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637426,2,28632,0,1,1,2,1,'2024-12-29 06:20:33',102397,'2024-12-29 06:20:33',188103,0,'','',30,0,0.08571,0.102,2,'(null)','',''),(423637427,2,28628,0,1,1,0,1,'2024-12-29 06:20:33',104640,'2024-12-29 06:20:33',227239,0,'','',30,0,0.1226,0.104,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637428,2,26944,0,1,1,0,1,'2024-12-29 06:20:33',106378,'2024-12-29 06:20:33',235225,0,'','',30,0,0.12885,0.106,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637429,2,26945,0,1,1,0,1,'2024-12-29 06:20:33',107392,'2024-12-29 06:20:33',243065,0,'','',30,0,0.13567,0.107,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637430,2,23730,0,1,1,2,1,'2024-12-29 06:20:41',133469,'2024-12-29 06:20:41',218499,0,'','',30,0,0.08503,0.133,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637431,2,26975,0,1,1,1,1,'2024-12-29 06:20:41',135454,'2024-12-29 06:20:41',803588,0,'','',30,0,0.66813,0.135,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637432,2,26968,0,1,1,3,1,'2024-12-29 06:20:33',109387,'2024-12-29 06:20:43',220009,0,'','',30,0,10.11062,0.109,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637433,2,26934,0,1,1,0,1,'2024-12-29 06:20:45',178157,'2024-12-29 06:20:45',319326,0,'','',30,0,0.14117,0.178,0,'Load : 6.44 5.91 5.78 : OK','load_1_min=6.44;9;30 load_5_min=5.91;15;35 load_15_min=5.78;20;40',''),(423637434,2,28626,0,1,1,0,1,'2024-12-29 06:20:53',236155,'2024-12-29 06:20:53',241132,0,'','',30,0,0.00498,0.236,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637435,2,28618,0,1,1,0,1,'2024-12-29 06:20:54',240458,'2024-12-29 06:20:54',362121,0,'','',30,0,0.12166,0.24,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637436,2,26948,0,1,1,0,1,'2024-12-29 06:20:54',242336,'2024-12-29 06:20:54',367651,0,'','',30,0,0.12532,0.242,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423637437,2,26951,0,1,1,0,1,'2024-12-29 06:20:58',273360,'2024-12-29 06:20:58',425908,0,'','',30,0,0.15255,0.273,0,'Load : 0.04 0.12 0.45 : OK','load_1_min=0.04;2;6 load_5_min=0.12;3;7 load_15_min=0.45;4;9',''),(423637438,2,28284,0,1,1,0,1,'2024-12-29 06:21:00',278002,'2024-12-29 06:21:00',283155,0,'','',30,0,0.00515,0.277,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637439,2,28637,0,1,1,0,1,'2024-12-29 06:21:03',305937,'2024-12-29 06:21:03',316862,0,'','',30,0,0.01093,0.305,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423637440,2,26955,0,1,1,0,1,'2024-12-29 06:21:03',306881,'2024-12-29 06:21:03',429306,0,'','',30,0,0.12243,0.306,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=72% cpu3=2%',''),(423637441,2,28629,0,1,1,0,1,'2024-12-29 06:21:03',308881,'2024-12-29 06:21:03',431552,0,'','',30,0,0.12267,0.308,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637442,2,26969,0,1,1,2,1,'2024-12-29 06:21:03',311080,'2024-12-29 06:21:05',317518,0,'','',30,0,2.00644,0.311,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637443,2,26976,0,1,1,2,1,'2024-12-29 06:21:14',372755,'2024-12-29 06:21:14',493872,0,'','',30,0,0.12112,0.372,2,'(null)','',''),(423637444,2,26928,0,1,1,2,1,'2024-12-29 06:21:14',374772,'2024-12-29 06:21:14',497694,0,'','',30,0,0.12292,0.374,2,'(null)','',''),(423637445,2,26935,0,1,1,0,1,'2024-12-29 06:21:15',379105,'2024-12-29 06:21:15',388306,0,'','',30,0,0.0092,0.379,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637446,2,26953,0,1,1,0,1,'2024-12-29 06:21:20',416278,'2024-12-29 06:21:20',539554,0,'','',30,0,0.12328,0.416,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637447,2,28619,0,1,1,0,1,'2024-12-29 06:21:20',418282,'2024-12-29 06:21:20',543042,0,'','',30,0,0.12476,0.418,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423637448,2,26949,0,1,1,1,1,'2024-12-29 06:21:20',420393,'2024-12-29 06:21:21',0,0,'','',30,0,0.67246,0.42,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637449,2,28627,0,1,1,2,1,'2024-12-29 06:21:26',458335,'2024-12-29 06:21:26',578459,0,'','',30,0,0.12012,0.458,2,'(null)','',''),(423637450,2,23725,0,1,1,2,1,'2024-12-29 06:21:28',490734,'2024-12-29 06:21:28',609774,0,'','',30,0,0.11904,0.49,2,'(null)','',''),(423637451,2,28623,0,1,1,0,1,'2024-12-29 06:21:29',494941,'2024-12-29 06:21:29',666505,0,'','',30,0,0.17156,0.494,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423637452,2,28630,0,1,1,0,1,'2024-12-29 06:21:35',527260,'2024-12-29 06:21:35',649531,0,'','',30,0,0.12227,0.527,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637453,2,26943,0,1,1,2,1,'2024-12-29 06:21:37',550486,'2024-12-29 06:21:37',688611,0,'','',30,0,0.13812,0.55,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637454,2,26962,0,1,1,0,1,'2024-12-29 06:21:37',552410,'2024-12-29 06:21:37',791845,0,'','',30,0,0.23944,0.552,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637455,2,26929,0,1,1,2,1,'2024-12-29 06:21:37',554562,'2024-12-29 06:21:39',562509,0,'','',30,0,2.00795,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637456,2,26954,0,1,1,0,1,'2024-12-29 06:21:41',563885,'2024-12-29 06:21:41',688331,0,'','',30,0,0.12445,0.563,0,'/var: 36%left(17587MB/48432MB) (>10%) : OK','\'/var\'=30845MB;43589;46010;0;48432',''),(423637457,2,28280,0,1,1,0,1,'2024-12-29 06:21:46',605192,'2024-12-29 06:21:46',729949,0,'','',30,0,0.12476,0.605,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423637458,2,26960,0,1,1,0,1,'2024-12-29 06:21:46',607214,'2024-12-29 06:21:46',746918,0,'','',30,0,0.1397,0.607,0,'Load : 1.51 1.65 1.53 : OK','load_1_min=1.51;2;6 load_5_min=1.65;3;7 load_15_min=1.53;4;9',''),(423637459,2,26964,0,1,1,3,1,'2024-12-29 06:21:37',556458,'2024-12-29 06:21:47',666864,0,'','',30,0,10.11041,0.556,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637460,2,26977,0,1,1,0,1,'2024-12-29 06:21:47',627349,'2024-12-29 06:21:47',766654,0,'','',30,0,0.13931,0.627,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423637461,2,26978,0,1,1,0,1,'2024-12-29 06:21:51',638428,'2024-12-29 06:21:51',646301,0,'','',30,0,0.00787,0.638,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637462,2,26971,0,1,1,0,1,'2024-12-29 06:21:51',640392,'2024-12-29 06:21:51',764452,0,'','',30,0,0.12406,0.64,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637463,2,28616,0,1,1,0,1,'2024-12-29 06:21:51',642545,'2024-12-29 06:21:52',4234,0,'','',30,0,0.36767,0.642,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637464,2,28620,0,1,1,1,1,'2024-12-29 06:21:51',643493,'2024-12-29 06:21:52',314955,0,'','',30,0,0.67146,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637465,2,28282,0,1,1,0,1,'2024-12-29 06:21:55',687700,'2024-12-29 06:21:55',822802,0,'','',30,0,0.1351,0.687,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423637466,2,23726,0,1,1,2,1,'2024-12-29 06:21:54',683029,'2024-12-29 06:21:56',689977,0,'','',30,0,2.00695,0.682,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637467,2,26970,0,1,1,3,1,'2024-12-29 06:21:54',685024,'2024-12-29 06:22:04',794428,0,'','',30,0,10.1094,0.684,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637468,2,26965,0,1,1,3,1,'2024-12-29 06:21:55',690096,'2024-12-29 06:22:05',802020,0,'','',30,0,10.11192,0.69,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637469,2,26961,0,1,1,0,1,'2024-12-29 06:22:11',782486,'2024-12-29 06:22:11',789965,0,'','',30,0,0.00748,0.782,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637470,2,26950,0,1,1,2,1,'2024-12-29 06:22:11',784301,'2024-12-29 06:22:11',907408,0,'','',30,0,0.12311,0.784,2,'(null)','',''),(423637471,2,26955,0,1,1,0,1,'2024-12-29 06:22:11',786514,'2024-12-29 06:22:11',909707,0,'','',30,0,0.12319,0.786,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=2%',''),(423637472,2,28622,0,1,1,2,1,'2024-12-29 06:22:11',788898,'2024-12-29 06:22:11',910287,0,'','',30,0,0.12139,0.788,2,'(null)','',''),(423637473,2,26930,0,1,1,0,1,'2024-12-29 06:22:11',791138,'2024-12-29 06:22:11',917258,0,'','',30,0,0.12612,0.791,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637474,2,26944,0,1,1,0,1,'2024-12-29 06:22:11',793238,'2024-12-29 06:22:11',922405,0,'','',30,0,0.12917,0.793,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637475,2,26956,0,1,1,1,1,'2024-12-29 06:22:11',796376,'2024-12-29 06:22:12',465647,0,'','',30,0,0.66927,0.796,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423637476,2,28281,0,1,1,1,1,'2024-12-29 06:22:11',795108,'2024-12-29 06:22:12',466475,0,'','',30,0,0.67137,0.795,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637477,2,26972,0,1,1,3,1,'2024-12-29 06:22:15',835098,'2024-12-29 06:22:15',955725,0,'','',30,0,0.12063,0.834,3,'Unknown storage : /disk1 : ERROR','',''),(423637478,2,26966,0,1,1,3,1,'2024-12-29 06:22:11',798455,'2024-12-29 06:22:21',925641,0,'','',30,0,10.12719,0.798,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637479,2,26973,0,1,1,0,1,'2024-12-29 06:22:44',976139,'2024-12-29 06:22:45',0,0,'','',30,0,0.12204,0.976,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637480,2,26967,0,1,1,3,1,'2024-12-29 06:22:41',950528,'2024-12-29 06:22:48',617539,0,'','',30,0,6.66701,0.95,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637481,2,23728,0,1,1,0,1,'2024-12-29 06:22:51',1299,'2024-12-29 06:22:51',9801,0,'','',30,0,0.02069,0.002,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637482,2,26972,0,1,1,3,1,'2024-12-29 06:22:51',2358,'2024-12-29 06:22:51',124950,0,'','',30,0,0.12048,0.004,3,'Unknown storage : /disk1 : ERROR','',''),(423637483,2,26946,0,1,1,3,1,'2024-12-29 06:22:55',18716,'2024-12-29 06:22:55',173951,0,'','',30,0,0.12952,0.044,3,'Unknown storage : /raid0 : ERROR','',''),(423637484,2,28624,0,1,1,0,1,'2024-12-29 06:22:55',300,'2024-12-29 06:22:55',358857,0,'','',30,0,0.31337,0.045,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637485,2,28617,0,1,1,2,1,'2024-12-29 06:22:55',20347,'2024-12-29 06:22:55',398131,0,'','',30,0,0.35056,0.047,2,'No process matching mysqld found : CRITICAL','',''),(423637486,2,26932,0,1,1,1,1,'2024-12-29 06:22:55',4,'2024-12-29 06:22:55',720875,0,'','',30,0,0.67141,0.049,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423637487,2,26963,0,1,1,0,1,'2024-12-29 06:22:59',0,'2024-12-29 06:22:59',142835,0,'','',30,0,0.05461,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637488,2,26931,0,1,1,0,1,'2024-12-29 06:23:00',0,'2024-12-29 06:23:00',221396,0,'','',30,0,0.12895,0.092,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=62% cpu3=60%',''),(423637489,2,26957,0,1,1,0,1,'2024-12-29 06:23:00',0,'2024-12-29 06:23:00',332334,0,'','',30,0,0.23803,0.094,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637490,2,23727,0,1,1,2,1,'2024-12-29 06:23:04',107363,'2024-12-29 06:23:04',245378,0,'','',30,0,0.13801,0.107,2,'(null)','',''),(423637491,2,28631,0,1,1,0,1,'2024-12-29 06:23:04',126756,'2024-12-29 06:23:04',436950,0,'','',30,0,0.31019,0.126,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637492,2,26974,0,1,1,0,1,'2024-12-29 06:23:13',156360,'2024-12-29 06:23:13',277249,0,'','',30,0,0.12089,0.156,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637493,2,23729,0,1,1,2,1,'2024-12-29 06:23:13',158335,'2024-12-29 06:23:13',279249,0,'','',30,0,0.12091,0.158,2,'(null)','',''),(423637494,2,28636,0,1,1,3,1,'2024-12-29 06:23:05',129745,'2024-12-29 06:23:15',249420,0,'','',30,0,10.11968,0.129,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637495,2,26952,0,1,1,0,1,'2024-12-29 06:23:24',216144,'2024-12-29 06:23:24',224012,0,'','',30,0,0.00787,0.216,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637496,2,28625,0,1,1,2,1,'2024-12-29 06:23:24',218174,'2024-12-29 06:23:24',302290,0,'','',30,0,0.08412,0.218,2,'(null)','',''),(423637497,2,26933,0,1,1,2,1,'2024-12-29 06:23:25',222367,'2024-12-29 06:23:25',343526,0,'','',30,0,0.12116,0.222,2,'(null)','',''),(423637498,2,26947,0,1,1,1,1,'2024-12-29 06:23:25',224564,'2024-12-29 06:23:25',352715,0,'','',30,0,0.12815,0.224,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637499,2,27566,0,1,1,0,1,'2024-12-29 06:23:29',253039,'2024-12-29 06:23:29',309651,0,'','',30,0,0.05661,0.253,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637500,2,28632,0,1,1,2,1,'2024-12-29 06:23:33',278962,'2024-12-29 06:23:33',363099,0,'','',30,0,0.08414,0.278,2,'(null)','',''),(423637501,2,28628,0,1,1,0,1,'2024-12-29 06:23:33',280969,'2024-12-29 06:23:33',404069,0,'','',30,0,0.1231,0.28,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637502,2,26944,0,1,1,0,1,'2024-12-29 06:23:33',282961,'2024-12-29 06:23:33',413669,0,'','',30,0,0.13071,0.282,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637503,2,26945,0,1,1,0,1,'2024-12-29 06:23:33',285435,'2024-12-29 06:23:33',414221,0,'','',30,0,0.12879,0.285,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637504,2,23730,0,1,1,2,1,'2024-12-29 06:23:41',324695,'2024-12-29 06:23:41',395885,0,'','',30,0,0.07119,0.324,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637505,2,26975,0,1,1,1,1,'2024-12-29 06:23:41',326717,'2024-12-29 06:23:41',993450,0,'','',30,0,0.66673,0.326,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637506,2,26968,0,1,1,3,1,'2024-12-29 06:23:33',287597,'2024-12-29 06:23:43',397446,0,'','',30,0,10.10985,0.287,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637507,2,26934,0,1,1,0,1,'2024-12-29 06:23:45',360913,'2024-12-29 06:23:45',499691,0,'','',30,0,0.13878,0.36,0,'Load : 5.29 5.60 5.67 : OK','load_1_min=5.29;9;30 load_5_min=5.60;15;35 load_15_min=5.67;20;40',''),(423637508,2,28626,0,1,1,0,1,'2024-12-29 06:23:53',412819,'2024-12-29 06:23:53',417954,0,'','',30,0,0.00513,0.412,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637509,2,28618,0,1,1,0,1,'2024-12-29 06:23:54',415180,'2024-12-29 06:23:54',550092,0,'','',30,0,0.13491,0.415,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637510,2,26948,0,1,1,0,1,'2024-12-29 06:23:54',416225,'2024-12-29 06:23:54',553775,0,'','',30,0,0.13755,0.416,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423637511,2,26951,0,1,1,0,1,'2024-12-29 06:23:58',437214,'2024-12-29 06:23:58',589456,0,'','',30,0,0.15224,0.437,0,'Load : 0.00 0.06 0.36 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.36;4;9',''),(423637512,2,28284,0,1,1,0,1,'2024-12-29 06:24:00',441723,'2024-12-29 06:24:00',446851,0,'','',30,0,0.00513,0.441,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637513,2,28637,0,1,1,0,1,'2024-12-29 06:24:03',467501,'2024-12-29 06:24:03',479747,0,'','',30,0,0.01225,0.467,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423637514,2,26955,0,1,1,0,1,'2024-12-29 06:24:03',469517,'2024-12-29 06:24:03',591911,0,'','',30,0,0.12239,0.469,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423637515,2,28629,0,1,1,0,1,'2024-12-29 06:24:03',471603,'2024-12-29 06:24:03',593174,0,'','',30,0,0.12157,0.471,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637516,2,26969,0,1,1,2,1,'2024-12-29 06:24:03',473535,'2024-12-29 06:24:05',468823,0,'','',30,0,1.99529,0.473,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637517,2,26928,0,1,1,2,1,'2024-12-29 06:24:14',522167,'2024-12-29 06:24:14',734595,0,'','',30,0,0.21243,0.522,2,'(null)','',''),(423637518,2,26976,0,1,1,2,1,'2024-12-29 06:24:14',520178,'2024-12-29 06:24:14',736717,0,'','',30,0,0.21654,0.52,2,'(null)','',''),(423637519,2,26935,0,1,1,0,1,'2024-12-29 06:24:15',525515,'2024-12-29 06:24:15',535164,0,'','',30,0,0.00965,0.525,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637520,2,26953,0,1,1,0,1,'2024-12-29 06:24:20',569482,'2024-12-29 06:24:20',693209,0,'','',30,0,0.12373,0.569,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637521,2,28619,0,1,1,0,1,'2024-12-29 06:24:20',570520,'2024-12-29 06:24:20',698958,0,'','',30,0,0.12844,0.57,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637522,2,26949,0,1,1,1,1,'2024-12-29 06:24:20',572521,'2024-12-29 06:24:21',238979,0,'','',30,0,0.66646,0.572,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637523,2,28627,0,1,1,2,1,'2024-12-29 06:24:26',605577,'2024-12-29 06:24:26',725955,0,'','',30,0,0.12038,0.605,2,'(null)','',''),(423637524,2,23725,0,1,1,2,1,'2024-12-29 06:24:28',630920,'2024-12-29 06:24:28',750562,0,'','',30,0,0.11964,0.63,2,'(null)','',''),(423637525,2,28623,0,1,1,0,1,'2024-12-29 06:24:29',635094,'2024-12-29 06:24:29',767926,0,'','',30,0,0.13283,0.635,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423637526,2,28630,0,1,1,0,1,'2024-12-29 06:24:35',667086,'2024-12-29 06:24:35',787400,0,'','',30,0,0.12031,0.667,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637527,2,26943,0,1,1,2,1,'2024-12-29 06:24:37',689244,'2024-12-29 06:24:37',817414,0,'','',30,0,0.12817,0.689,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637528,2,26962,0,1,1,0,1,'2024-12-29 06:24:37',691205,'2024-12-29 06:24:37',934859,0,'','',30,0,0.24365,0.691,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637529,2,26929,0,1,1,2,1,'2024-12-29 06:24:37',693350,'2024-12-29 06:24:39',699619,0,'','',30,0,2.00627,0.693,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637530,2,26954,0,1,1,0,1,'2024-12-29 06:24:41',704142,'2024-12-29 06:24:41',828016,0,'','',30,0,0.12387,0.704,0,'/var: 36%left(17586MB/48432MB) (>10%) : OK','\'/var\'=30845MB;43589;46010;0;48432',''),(423637531,2,28280,0,1,1,0,1,'2024-12-29 06:24:46',742006,'2024-12-29 06:24:46',866318,0,'','',30,0,0.12431,0.741,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423637532,2,26960,0,1,1,0,1,'2024-12-29 06:24:46',744012,'2024-12-29 06:24:46',884449,0,'','',30,0,0.14044,0.743,0,'Load : 1.36 1.50 1.49 : OK','load_1_min=1.36;2;6 load_5_min=1.50;3;7 load_15_min=1.49;4;9',''),(423637533,2,26964,0,1,1,3,1,'2024-12-29 06:24:37',695550,'2024-12-29 06:24:47',806644,0,'','',30,0,10.11109,0.695,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637534,2,26977,0,1,1,0,1,'2024-12-29 06:24:47',766099,'2024-12-29 06:24:47',905001,0,'','',30,0,0.1389,0.766,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637535,2,26978,0,1,1,0,1,'2024-12-29 06:24:51',775749,'2024-12-29 06:24:51',786419,0,'','',30,0,0.01067,0.775,0,'OK - 192.168.77.208: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637536,2,26971,0,1,1,0,1,'2024-12-29 06:24:51',777927,'2024-12-29 06:24:51',899683,0,'','',30,0,0.12176,0.777,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637537,2,28616,0,1,1,0,1,'2024-12-29 06:24:51',780158,'2024-12-29 06:24:52',147139,0,'','',30,0,0.36698,0.78,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637538,2,28620,0,1,1,1,1,'2024-12-29 06:24:51',780958,'2024-12-29 06:24:52',449086,0,'','',30,0,0.66813,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637539,2,28282,0,1,1,0,1,'2024-12-29 06:24:55',819279,'2024-12-29 06:24:55',954479,0,'','',30,0,0.1352,0.819,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423637540,2,23726,0,1,1,2,1,'2024-12-29 06:24:54',813924,'2024-12-29 06:24:56',819934,0,'','',30,0,2.00601,0.813,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637541,2,26970,0,1,1,3,1,'2024-12-29 06:24:54',815853,'2024-12-29 06:25:04',926274,0,'','',30,0,10.11042,0.815,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637542,2,26965,0,1,1,3,1,'2024-12-29 06:24:55',821693,'2024-12-29 06:25:05',932687,0,'','',30,0,10.11099,0.821,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637543,2,26961,0,1,1,0,1,'2024-12-29 06:25:11',918266,'2024-12-29 06:25:11',926656,0,'','',30,0,0.00839,0.918,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637544,2,26950,0,1,1,2,1,'2024-12-29 06:25:11',920209,'2024-12-29 06:25:12',280,0,'','',30,0,0.12288,0.92,2,'(null)','',''),(423637545,2,28622,0,1,1,2,1,'2024-12-29 06:25:11',923310,'2024-12-29 06:25:12',19440,0,'','',30,0,0.12245,0.923,2,'(null)','',''),(423637546,2,26955,0,1,1,0,1,'2024-12-29 06:25:11',921303,'2024-12-29 06:25:12',38,0,'','',30,0,0.12563,0.921,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423637547,2,26930,0,1,1,0,1,'2024-12-29 06:25:11',925488,'2024-12-29 06:25:12',4,0,'','',30,0,0.12434,0.925,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637548,2,26944,0,1,1,0,1,'2024-12-29 06:25:11',927638,'2024-12-29 06:25:12',23538,0,'','',30,0,0.12812,0.927,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637549,2,26956,0,1,1,1,1,'2024-12-29 06:25:11',929273,'2024-12-29 06:25:12',596080,0,'','',30,0,0.66681,0.929,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423637550,2,28281,0,1,1,1,1,'2024-12-29 06:25:11',931276,'2024-12-29 06:25:12',601467,0,'','',30,0,0.67019,0.931,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637551,2,26972,0,1,1,3,1,'2024-12-29 06:25:15',970056,'2024-12-29 06:25:16',0,0,'','',30,0,0.11965,0.97,3,'Unknown storage : /disk1 : ERROR','',''),(423637552,2,26966,0,1,1,3,1,'2024-12-29 06:25:11',933326,'2024-12-29 06:25:22',5,0,'','',30,0,10.12606,0.933,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637553,2,26973,0,1,1,0,1,'2024-12-29 06:25:44',0,'2024-12-29 06:25:44',212785,0,'','',30,0,0.12152,0.091,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637554,2,26967,0,1,1,3,1,'2024-12-29 06:25:41',26443,'2024-12-29 06:25:47',730424,0,'','',30,0,6.66691,0.063,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637555,2,23728,0,1,1,0,1,'2024-12-29 06:25:51',115036,'2024-12-29 06:25:51',138525,0,'','',30,0,0.02349,0.115,0,'OK - 192.168.77.159: rta 0.928ms, lost 0%','rta=0.928ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637556,2,26972,0,1,1,3,1,'2024-12-29 06:25:51',116969,'2024-12-29 06:25:51',237000,0,'','',30,0,0.12003,0.116,3,'Unknown storage : /disk1 : ERROR','',''),(423637557,2,26946,0,1,1,3,1,'2024-12-29 06:25:55',156987,'2024-12-29 06:25:55',286633,0,'','',30,0,0.12965,0.156,3,'Unknown storage : /raid0 : ERROR','',''),(423637558,2,28624,0,1,1,0,1,'2024-12-29 06:25:55',158050,'2024-12-29 06:25:55',482103,0,'','',30,0,0.32405,0.158,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637559,2,28617,0,1,1,2,1,'2024-12-29 06:25:55',160014,'2024-12-29 06:25:55',511062,0,'','',30,0,0.35105,0.159,2,'No process matching mysqld found : CRITICAL','',''),(423637560,2,26932,0,1,1,1,1,'2024-12-29 06:25:55',162160,'2024-12-29 06:25:55',827706,0,'','',30,0,0.66555,0.162,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423637561,2,26963,0,1,1,0,1,'2024-12-29 06:25:59',209765,'2024-12-29 06:25:59',254598,0,'','',30,0,0.04483,0.209,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637562,2,26931,0,1,1,0,1,'2024-12-29 06:26:00',212152,'2024-12-29 06:26:00',335078,0,'','',30,0,0.12293,0.212,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=64% cpu3=59%',''),(423637563,2,26957,0,1,1,0,1,'2024-12-29 06:26:00',214085,'2024-12-29 06:26:00',458424,0,'','',30,0,0.24434,0.214,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637564,2,23727,0,1,1,2,1,'2024-12-29 06:26:04',237107,'2024-12-29 06:26:04',358264,0,'','',30,0,0.12116,0.237,2,'(null)','',''),(423637565,2,28631,0,1,1,0,1,'2024-12-29 06:26:04',239259,'2024-12-29 06:26:04',546485,0,'','',30,0,0.30723,0.239,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637566,2,26974,0,1,1,0,1,'2024-12-29 06:26:13',328471,'2024-12-29 06:26:13',448328,0,'','',30,0,0.11986,0.328,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423637567,2,23729,0,1,1,2,1,'2024-12-29 06:26:13',330436,'2024-12-29 06:26:13',452886,0,'','',30,0,0.12245,0.33,2,'(null)','',''),(423637568,2,28636,0,1,1,3,1,'2024-12-29 06:26:05',241399,'2024-12-29 06:26:15',360671,0,'','',30,0,10.11927,0.241,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637569,2,26952,0,1,1,0,1,'2024-12-29 06:26:24',386230,'2024-12-29 06:26:24',394582,0,'','',30,0,0.00835,0.386,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637570,2,28625,0,1,1,2,1,'2024-12-29 06:26:24',388302,'2024-12-29 06:26:24',471658,0,'','',30,0,0.08336,0.388,2,'(null)','',''),(423637571,2,26933,0,1,1,2,1,'2024-12-29 06:26:25',391502,'2024-12-29 06:26:25',511827,0,'','',30,0,0.12033,0.391,2,'(null)','',''),(423637572,2,26947,0,1,1,1,1,'2024-12-29 06:26:25',393376,'2024-12-29 06:26:25',522241,0,'','',30,0,0.12887,0.393,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637573,2,27566,0,1,1,0,1,'2024-12-29 06:26:29',438265,'2024-12-29 06:26:29',496279,0,'','',30,0,0.05801,0.438,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637574,2,28632,0,1,1,2,1,'2024-12-29 06:26:33',462937,'2024-12-29 06:26:33',547449,0,'','',30,0,0.08451,0.462,2,'(null)','',''),(423637575,2,28628,0,1,1,0,1,'2024-12-29 06:26:33',464905,'2024-12-29 06:26:33',588846,0,'','',30,0,0.12394,0.464,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637576,2,26944,0,1,1,0,1,'2024-12-29 06:26:33',467042,'2024-12-29 06:26:33',596172,0,'','',30,0,0.12913,0.467,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637577,2,26945,0,1,1,0,1,'2024-12-29 06:26:33',468814,'2024-12-29 06:26:33',597971,0,'','',30,0,0.12916,0.468,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637578,2,23730,0,1,1,2,1,'2024-12-29 06:26:41',502049,'2024-12-29 06:26:41',579442,0,'','',30,0,0.07739,0.502,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637579,2,26975,0,1,1,1,1,'2024-12-29 06:26:41',504271,'2024-12-29 06:26:42',165439,0,'','',30,0,0.66117,0.504,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637580,2,26968,0,1,1,3,1,'2024-12-29 06:26:33',470987,'2024-12-29 06:26:43',581006,0,'','',30,0,10.11002,0.47,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637581,2,26934,0,1,1,0,1,'2024-12-29 06:26:45',536756,'2024-12-29 06:26:45',675880,0,'','',30,0,0.13912,0.536,0,'Load : 6.71 6.06 5.83 : OK','load_1_min=6.71;9;30 load_5_min=6.06;15;35 load_15_min=5.83;20;40',''),(423637582,2,28626,0,1,1,0,1,'2024-12-29 06:26:53',599972,'2024-12-29 06:26:53',605048,0,'','',30,0,0.00508,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637583,2,28618,0,1,1,0,1,'2024-12-29 06:26:54',603211,'2024-12-29 06:26:54',725080,0,'','',30,0,0.12187,0.603,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637584,2,26948,0,1,1,0,1,'2024-12-29 06:26:54',605142,'2024-12-29 06:26:54',730481,0,'','',30,0,0.12534,0.605,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423637585,2,26951,0,1,1,0,1,'2024-12-29 06:26:58',627229,'2024-12-29 06:26:58',780272,0,'','',30,0,0.15304,0.627,0,'Load : 0.13 0.07 0.31 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.31;4;9',''),(423637586,2,28284,0,1,1,0,1,'2024-12-29 06:27:00',631729,'2024-12-29 06:27:00',636852,0,'','',30,0,0.00512,0.631,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637587,2,28637,0,1,1,0,1,'2024-12-29 06:27:03',650251,'2024-12-29 06:27:03',659558,0,'','',30,0,0.00931,0.65,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423637588,2,26955,0,1,1,0,1,'2024-12-29 06:27:03',652194,'2024-12-29 06:27:03',775165,0,'','',30,0,0.12297,0.652,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=2%',''),(423637589,2,28629,0,1,1,0,1,'2024-12-29 06:27:03',654320,'2024-12-29 06:27:03',776538,0,'','',30,0,0.12222,0.654,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637590,2,26969,0,1,1,2,1,'2024-12-29 06:27:03',655476,'2024-12-29 06:27:05',662362,0,'','',30,0,2.00689,0.655,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637591,2,26928,0,1,1,2,1,'2024-12-29 06:27:14',715356,'2024-12-29 06:27:14',836340,0,'','',30,0,0.12098,0.715,2,'(null)','',''),(423637592,2,26976,0,1,1,2,1,'2024-12-29 06:27:14',717501,'2024-12-29 06:27:14',840584,0,'','',30,0,0.12308,0.717,2,'(null)','',''),(423637593,2,26935,0,1,1,0,1,'2024-12-29 06:27:15',720552,'2024-12-29 06:27:15',729665,0,'','',30,0,0.00911,0.72,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637594,2,26953,0,1,1,0,1,'2024-12-29 06:27:20',761794,'2024-12-29 06:27:20',886263,0,'','',30,0,0.12447,0.761,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637595,2,28619,0,1,1,0,1,'2024-12-29 06:27:20',764010,'2024-12-29 06:27:20',888339,0,'','',30,0,0.12433,0.763,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423637596,2,26949,0,1,1,1,1,'2024-12-29 06:27:20',765903,'2024-12-29 06:27:21',433634,0,'','',30,0,0.66773,0.765,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637597,2,28627,0,1,1,2,1,'2024-12-29 06:27:26',801258,'2024-12-29 06:27:26',921203,0,'','',30,0,0.11994,0.801,2,'(null)','',''),(423637598,2,23725,0,1,1,2,1,'2024-12-29 06:27:28',830702,'2024-12-29 06:27:28',950259,0,'','',30,0,0.11956,0.83,2,'(null)','',''),(423637599,2,28623,0,1,1,0,1,'2024-12-29 06:27:29',834013,'2024-12-29 06:27:29',967482,0,'','',30,0,0.13347,0.833,0,'Load : 0.12 0.03 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423637600,2,28630,0,1,1,0,1,'2024-12-29 06:27:35',865510,'2024-12-29 06:27:35',987511,0,'','',30,0,0.122,0.865,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637601,2,26943,0,1,1,2,1,'2024-12-29 06:27:37',885323,'2024-12-29 06:27:38',6520,0,'','',30,0,0.12925,0.885,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637602,2,26962,0,1,1,0,1,'2024-12-29 06:27:37',887144,'2024-12-29 06:27:38',127588,0,'','',30,0,0.24044,0.887,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637603,2,26929,0,1,1,2,1,'2024-12-29 06:27:37',888942,'2024-12-29 06:27:39',894870,0,'','',30,0,2.00593,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637604,2,26954,0,1,1,0,1,'2024-12-29 06:27:41',900085,'2024-12-29 06:27:42',165,0,'','',30,0,0.12451,0.9,0,'/var: 36%left(17586MB/48432MB) (>10%) : OK','\'/var\'=30846MB;43589;46010;0;48432',''),(423637605,2,28280,0,1,1,0,1,'2024-12-29 06:27:46',928382,'2024-12-29 06:27:47',2754,0,'','',30,0,0.12465,0.928,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423637606,2,26960,0,1,1,0,1,'2024-12-29 06:27:46',930365,'2024-12-29 06:27:47',28873,0,'','',30,0,0.13995,0.93,0,'Load : 1.26 1.40 1.45 : OK','load_1_min=1.26;2;6 load_5_min=1.40;3;7 load_15_min=1.45;4;9',''),(423637607,2,26964,0,1,1,3,1,'2024-12-29 06:27:37',891023,'2024-12-29 06:27:48',1039,0,'','',30,0,10.11099,0.89,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637608,2,26977,0,1,1,0,1,'2024-12-29 06:27:47',952727,'2024-12-29 06:27:48',0,0,'','',30,0,0.13973,0.952,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637609,2,26978,0,1,1,0,1,'2024-12-29 06:27:51',958703,'2024-12-29 06:27:51',967428,0,'','',30,0,0.00873,0.958,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637610,2,26971,0,1,1,0,1,'2024-12-29 06:27:51',960786,'2024-12-29 06:27:52',0,0,'','',30,0,0.12156,0.96,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637611,2,28616,0,1,1,0,1,'2024-12-29 06:27:51',962742,'2024-12-29 06:27:52',325708,0,'','',30,0,0.36297,0.962,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423637612,2,28620,0,1,1,1,1,'2024-12-29 06:27:51',963866,'2024-12-29 06:27:52',634727,0,'','',30,0,0.67086,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637613,2,28282,0,1,1,0,1,'2024-12-29 06:27:55',298,'2024-12-29 06:27:55',135591,0,'','',30,0,0.13514,0,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423637614,2,23726,0,1,1,2,1,'2024-12-29 06:27:54',996423,'2024-12-29 06:27:57',2,0,'','',30,0,2.00643,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637615,2,26970,0,1,1,3,1,'2024-12-29 06:27:54',998342,'2024-12-29 06:28:05',108305,0,'','',30,0,10.10996,0.998,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637616,2,26965,0,1,1,3,1,'2024-12-29 06:27:55',2,'2024-12-29 06:28:05',113858,0,'','',30,0,10.11102,0.002,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637617,2,26961,0,1,1,0,1,'2024-12-29 06:28:11',4,'2024-12-29 06:28:11',3067,0,'','',30,0,0.00903,0.048,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637618,2,26955,0,1,1,0,1,'2024-12-29 06:28:11',43,'2024-12-29 06:28:11',175474,0,'','',30,0,0.12153,0.053,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423637619,2,26950,0,1,1,2,1,'2024-12-29 06:28:11',40,'2024-12-29 06:28:11',175901,0,'','',30,0,0.12502,0.05,2,'(null)','',''),(423637620,2,28622,0,1,1,2,1,'2024-12-29 06:28:11',21391,'2024-12-29 06:28:11',175994,0,'','',30,0,0.12438,0.051,2,'(null)','',''),(423637621,2,26930,0,1,1,0,1,'2024-12-29 06:28:11',23344,'2024-12-29 06:28:11',181260,0,'','',30,0,0.1258,0.055,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637622,2,26944,0,1,1,0,1,'2024-12-29 06:28:11',24358,'2024-12-29 06:28:11',186581,0,'','',30,0,0.12913,0.057,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637623,2,28281,0,1,1,1,1,'2024-12-29 06:28:11',24858,'2024-12-29 06:28:11',729410,0,'','',30,0,0.66898,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637624,2,26956,0,1,1,1,1,'2024-12-29 06:28:11',5,'2024-12-29 06:28:11',729433,0,'','',30,0,0.67098,0.058,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423637625,2,26972,0,1,1,3,1,'2024-12-29 06:28:15',104304,'2024-12-29 06:28:15',225006,0,'','',30,0,0.1207,0.104,3,'Unknown storage : /disk1 : ERROR','',''),(423637626,2,26966,0,1,1,3,1,'2024-12-29 06:28:11',3172,'2024-12-29 06:28:21',186917,0,'','',30,0,10.12547,0.061,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637627,2,26973,0,1,1,0,1,'2024-12-29 06:28:44',259372,'2024-12-29 06:28:44',380527,0,'','',30,0,0.12115,0.259,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637628,2,26967,0,1,1,3,1,'2024-12-29 06:28:41',234915,'2024-12-29 06:28:47',903933,0,'','',30,0,6.66902,0.234,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637629,2,23728,0,1,1,0,1,'2024-12-29 06:28:51',481575,'2024-12-29 06:28:51',501545,0,'','',30,0,0.01997,0.481,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637630,2,26972,0,1,1,3,1,'2024-12-29 06:28:51',483554,'2024-12-29 06:28:51',604228,0,'','',30,0,0.12067,0.483,3,'Unknown storage : /disk1 : ERROR','',''),(423637631,2,26946,0,1,1,3,1,'2024-12-29 06:28:55',518214,'2024-12-29 06:28:55',645999,0,'','',30,0,0.12779,0.518,3,'Unknown storage : /raid0 : ERROR','',''),(423637632,2,28624,0,1,1,0,1,'2024-12-29 06:28:55',520209,'2024-12-29 06:28:55',845554,0,'','',30,0,0.32534,0.52,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637633,2,28617,0,1,1,2,1,'2024-12-29 06:28:55',522266,'2024-12-29 06:28:55',876721,0,'','',30,0,0.35446,0.522,2,'No process matching mysqld found : CRITICAL','',''),(423637634,2,26932,0,1,1,1,1,'2024-12-29 06:28:55',524412,'2024-12-29 06:28:56',191991,0,'','',30,0,0.66758,0.524,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423637635,2,26963,0,1,1,0,1,'2024-12-29 06:28:59',560758,'2024-12-29 06:28:59',605196,0,'','',30,0,0.04444,0.56,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637636,2,26931,0,1,1,0,1,'2024-12-29 06:29:00',563955,'2024-12-29 06:29:00',689636,0,'','',30,0,0.12568,0.563,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=58%',''),(423637637,2,26957,0,1,1,0,1,'2024-12-29 06:29:00',565917,'2024-12-29 06:29:00',802921,0,'','',30,0,0.237,0.565,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637638,2,23727,0,1,1,2,1,'2024-12-29 06:29:04',592586,'2024-12-29 06:29:04',717451,0,'','',30,0,0.12487,0.592,2,'(null)','',''),(423637639,2,28631,0,1,1,0,1,'2024-12-29 06:29:04',594321,'2024-12-29 06:29:04',897622,0,'','',30,0,0.3033,0.594,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637640,2,26974,0,1,1,0,1,'2024-12-29 06:29:13',662080,'2024-12-29 06:29:13',782959,0,'','',30,0,0.12088,0.662,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637641,2,23729,0,1,1,2,1,'2024-12-29 06:29:13',664045,'2024-12-29 06:29:13',785529,0,'','',30,0,0.12148,0.664,2,'(null)','',''),(423637642,2,28636,0,1,1,3,1,'2024-12-29 06:29:05',595834,'2024-12-29 06:29:15',715277,0,'','',30,0,10.11944,0.595,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637643,2,26952,0,1,1,0,1,'2024-12-29 06:29:24',724906,'2024-12-29 06:29:24',736055,0,'','',30,0,0.01115,0.724,0,'OK - 192.168.77.29: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637644,2,28625,0,1,1,2,1,'2024-12-29 06:29:24',725967,'2024-12-29 06:29:24',811378,0,'','',30,0,0.08541,0.725,2,'(null)','',''),(423637645,2,26933,0,1,1,2,1,'2024-12-29 06:29:25',729074,'2024-12-29 06:29:25',849655,0,'','',30,0,0.12058,0.729,2,'(null)','',''),(423637646,2,26947,0,1,1,1,1,'2024-12-29 06:29:25',730951,'2024-12-29 06:29:25',858754,0,'','',30,0,0.1278,0.73,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637647,2,27566,0,1,1,0,1,'2024-12-29 06:29:29',789755,'2024-12-29 06:29:29',850130,0,'','',30,0,0.06037,0.789,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637648,2,28632,0,1,1,2,1,'2024-12-29 06:29:33',813397,'2024-12-29 06:29:33',898047,0,'','',30,0,0.08465,0.813,2,'(null)','',''),(423637649,2,28628,0,1,1,0,1,'2024-12-29 06:29:33',815354,'2024-12-29 06:29:33',938072,0,'','',30,0,0.12272,0.815,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637650,2,26944,0,1,1,0,1,'2024-12-29 06:29:33',817425,'2024-12-29 06:29:33',947083,0,'','',30,0,0.12966,0.817,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637651,2,26945,0,1,1,0,1,'2024-12-29 06:29:33',819641,'2024-12-29 06:29:33',948029,0,'','',30,0,0.12839,0.819,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637652,2,23730,0,1,1,2,1,'2024-12-29 06:29:41',856715,'2024-12-29 06:29:41',929128,0,'','',30,0,0.07241,0.856,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637653,2,26975,0,1,1,1,1,'2024-12-29 06:29:41',858711,'2024-12-29 06:29:42',525027,0,'','',30,0,0.66632,0.858,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637654,2,26968,0,1,1,3,1,'2024-12-29 06:29:33',821776,'2024-12-29 06:29:43',931645,0,'','',30,0,10.10987,0.821,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637655,2,26934,0,1,1,0,1,'2024-12-29 06:29:45',884553,'2024-12-29 06:29:46',155,0,'','',30,0,0.13884,0.884,0,'Load : 5.13 5.90 5.82 : OK','load_1_min=5.13;9;30 load_5_min=5.90;15;35 load_15_min=5.82;20;40',''),(423637656,2,28626,0,1,1,0,1,'2024-12-29 06:29:53',949855,'2024-12-29 06:29:53',954858,0,'','',30,0,0.005,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637657,2,28618,0,1,1,0,1,'2024-12-29 06:29:54',954037,'2024-12-29 06:29:55',3950,0,'','',30,0,0.12153,0.954,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637658,2,26948,0,1,1,0,1,'2024-12-29 06:29:54',955985,'2024-12-29 06:29:55',0,0,'','',30,0,0.12574,0.955,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=97% cpu1=1% cpu2=1% cpu3=0%',''),(423637659,2,26951,0,1,1,0,1,'2024-12-29 06:29:58',984672,'2024-12-29 06:29:59',137237,0,'','',30,0,0.15257,0.984,0,'Load : 1.17 0.56 0.45 : OK','load_1_min=1.17;2;6 load_5_min=0.56;3;7 load_15_min=0.45;4;9',''),(423637660,2,28284,0,1,1,0,1,'2024-12-29 06:30:00',989030,'2024-12-29 06:30:00',994379,0,'','',30,0,0.00535,0.989,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637661,2,28637,0,1,1,0,1,'2024-12-29 06:30:03',3661,'2024-12-29 06:30:03',7385,0,'','',30,0,0.00922,0.007,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423637662,2,26955,0,1,1,0,1,'2024-12-29 06:30:03',0,'2024-12-29 06:30:03',132381,0,'','',30,0,0.12328,0.009,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423637663,2,28629,0,1,1,0,1,'2024-12-29 06:30:03',4789,'2024-12-29 06:30:03',133412,0,'','',30,0,0.12215,0.011,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637664,2,26969,0,1,1,2,1,'2024-12-29 06:30:03',5924,'2024-12-29 06:30:05',16,0,'','',30,0,2.00755,0.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637665,2,26928,0,1,1,2,1,'2024-12-29 06:30:14',361,'2024-12-29 06:30:14',193826,0,'','',30,0,0.13864,0.055,2,'(null)','',''),(423637666,2,26976,0,1,1,2,1,'2024-12-29 06:30:14',30394,'2024-12-29 06:30:14',194171,0,'','',30,0,0.1209,0.073,2,'(null)','',''),(423637667,2,26935,0,1,1,0,1,'2024-12-29 06:30:15',31993,'2024-12-29 06:30:15',0,0,'','',30,0,0.00915,0.076,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637668,2,26953,0,1,1,0,1,'2024-12-29 06:30:20',0,'2024-12-29 06:30:20',241511,0,'','',30,0,0.14333,0.098,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637669,2,28619,0,1,1,0,1,'2024-12-29 06:30:20',119953,'2024-12-29 06:30:20',248545,0,'','',30,0,0.12859,0.119,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423637670,2,26949,0,1,1,1,1,'2024-12-29 06:30:20',122055,'2024-12-29 06:30:20',791786,0,'','',30,0,0.66973,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637671,2,28627,0,1,1,2,1,'2024-12-29 06:30:26',144304,'2024-12-29 06:30:26',277806,0,'','',30,0,0.1335,0.144,2,'(null)','',''),(423637672,2,23725,0,1,1,2,1,'2024-12-29 06:30:28',174669,'2024-12-29 06:30:28',294550,0,'','',30,0,0.11988,0.174,2,'(null)','',''),(423637673,2,28623,0,1,1,0,1,'2024-12-29 06:30:29',177839,'2024-12-29 06:30:29',310519,0,'','',30,0,0.13268,0.177,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423637674,2,28630,0,1,1,0,1,'2024-12-29 06:30:35',204844,'2024-12-29 06:30:35',326163,0,'','',30,0,0.12132,0.204,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637675,2,26943,0,1,1,2,1,'2024-12-29 06:30:37',226328,'2024-12-29 06:30:37',354187,0,'','',30,0,0.12786,0.226,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637676,2,26962,0,1,1,0,1,'2024-12-29 06:30:37',228237,'2024-12-29 06:30:37',475596,0,'','',30,0,0.24736,0.228,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637677,2,26929,0,1,1,2,1,'2024-12-29 06:30:37',230032,'2024-12-29 06:30:39',235833,0,'','',30,0,2.0058,0.23,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637678,2,26954,0,1,1,0,1,'2024-12-29 06:30:41',237538,'2024-12-29 06:30:41',362655,0,'','',30,0,0.12512,0.237,0,'/var: 36%left(17586MB/48432MB) (>10%) : OK','\'/var\'=30846MB;43589;46010;0;48432',''),(423637679,2,28280,0,1,1,0,1,'2024-12-29 06:30:46',277770,'2024-12-29 06:30:46',402872,0,'','',30,0,0.1251,0.277,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423637680,2,26960,0,1,1,0,1,'2024-12-29 06:30:46',279557,'2024-12-29 06:30:46',419641,0,'','',30,0,0.14008,0.279,0,'Load : 1.40 1.37 1.42 : OK','load_1_min=1.40;2;6 load_5_min=1.37;3;7 load_15_min=1.42;4;9',''),(423637681,2,26964,0,1,1,3,1,'2024-12-29 06:30:37',230513,'2024-12-29 06:30:47',341955,0,'','',30,0,10.11144,0.23,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637682,2,26977,0,1,1,0,1,'2024-12-29 06:30:47',301476,'2024-12-29 06:30:47',440720,0,'','',30,0,0.13924,0.301,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637683,2,26978,0,1,1,0,1,'2024-12-29 06:30:51',315931,'2024-12-29 06:30:51',324080,0,'','',30,0,0.00815,0.315,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637684,2,26971,0,1,1,0,1,'2024-12-29 06:30:51',318047,'2024-12-29 06:30:51',440300,0,'','',30,0,0.12225,0.318,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637685,2,28616,0,1,1,0,1,'2024-12-29 06:30:51',320233,'2024-12-29 06:30:51',683966,0,'','',30,0,0.36373,0.32,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423637686,2,28620,0,1,1,1,1,'2024-12-29 06:30:51',320862,'2024-12-29 06:30:51',981762,0,'','',30,0,0.6609,0.32,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637687,2,28282,0,1,1,0,1,'2024-12-29 06:30:55',363683,'2024-12-29 06:30:55',500374,0,'','',30,0,0.13669,0.363,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423637688,2,23726,0,1,1,2,1,'2024-12-29 06:30:54',358834,'2024-12-29 06:30:56',366031,0,'','',30,0,2.0072,0.358,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637689,2,26970,0,1,1,3,1,'2024-12-29 06:30:54',359658,'2024-12-29 06:31:04',495474,0,'','',30,0,10.13582,0.359,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637690,2,26965,0,1,1,3,1,'2024-12-29 06:30:55',365806,'2024-12-29 06:31:05',477280,0,'','',30,0,10.11147,0.365,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637691,2,26961,0,1,1,0,1,'2024-12-29 06:31:11',449661,'2024-12-29 06:31:11',457046,0,'','',30,0,0.00739,0.449,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637692,2,26955,0,1,1,0,1,'2024-12-29 06:31:11',451796,'2024-12-29 06:31:11',573709,0,'','',30,0,0.12191,0.451,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=2%',''),(423637693,2,26950,0,1,1,2,1,'2024-12-29 06:31:11',453317,'2024-12-29 06:31:11',577265,0,'','',30,0,0.12395,0.453,2,'(null)','',''),(423637694,2,28622,0,1,1,2,1,'2024-12-29 06:31:11',455726,'2024-12-29 06:31:11',578077,0,'','',30,0,0.12235,0.455,2,'(null)','',''),(423637695,2,26930,0,1,1,0,1,'2024-12-29 06:31:11',457965,'2024-12-29 06:31:11',583442,0,'','',30,0,0.12548,0.457,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637696,2,26944,0,1,1,0,1,'2024-12-29 06:31:11',459850,'2024-12-29 06:31:11',594468,0,'','',30,0,0.13462,0.459,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637697,2,28281,0,1,1,1,1,'2024-12-29 06:31:11',460334,'2024-12-29 06:31:12',131420,0,'','',30,0,0.67109,0.46,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637698,2,26956,0,1,1,1,1,'2024-12-29 06:31:11',462500,'2024-12-29 06:31:12',131985,0,'','',30,0,0.66948,0.462,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423637699,2,26972,0,1,1,3,1,'2024-12-29 06:31:15',512705,'2024-12-29 06:31:15',632543,0,'','',30,0,0.11984,0.512,3,'Unknown storage : /disk1 : ERROR','',''),(423637700,2,26966,0,1,1,3,1,'2024-12-29 06:31:11',464569,'2024-12-29 06:31:21',581522,0,'','',30,0,10.11695,0.464,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637701,2,26973,0,1,1,0,1,'2024-12-29 06:31:44',680351,'2024-12-29 06:31:44',801510,0,'','',30,0,0.12116,0.68,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637702,2,26967,0,1,1,3,1,'2024-12-29 06:31:41',658857,'2024-12-29 06:31:48',327012,0,'','',30,0,6.66815,0.658,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637703,2,23728,0,1,1,0,1,'2024-12-29 06:31:51',706513,'2024-12-29 06:31:51',725871,0,'','',30,0,0.01936,0.706,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637704,2,26972,0,1,1,3,1,'2024-12-29 06:31:51',708456,'2024-12-29 06:31:51',829042,0,'','',30,0,0.12059,0.708,3,'Unknown storage : /disk1 : ERROR','',''),(423637705,2,26946,0,1,1,3,1,'2024-12-29 06:31:55',748405,'2024-12-29 06:31:55',873824,0,'','',30,0,0.12542,0.748,3,'Unknown storage : /raid0 : ERROR','',''),(423637706,2,28624,0,1,1,0,1,'2024-12-29 06:31:55',750377,'2024-12-29 06:31:56',24648,0,'','',30,0,0.30973,0.75,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637707,2,28617,0,1,1,2,1,'2024-12-29 06:31:55',752441,'2024-12-29 06:31:56',103360,0,'','',30,0,0.35092,0.752,2,'No process matching mysqld found : CRITICAL','',''),(423637708,2,26932,0,1,1,1,1,'2024-12-29 06:31:55',754605,'2024-12-29 06:31:56',436892,0,'','',30,0,0.68229,0.754,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423637709,2,26963,0,1,1,0,1,'2024-12-29 06:31:59',791824,'2024-12-29 06:31:59',836387,0,'','',30,0,0.04456,0.791,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637710,2,26931,0,1,1,0,1,'2024-12-29 06:32:00',795008,'2024-12-29 06:32:00',916357,0,'','',30,0,0.12135,0.794,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=83% cpu1=65% cpu2=62% cpu3=58%',''),(423637711,2,26957,0,1,1,0,1,'2024-12-29 06:32:00',796995,'2024-12-29 06:32:01',13015,0,'','',30,0,0.23433,0.796,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637712,2,23727,0,1,1,2,1,'2024-12-29 06:32:04',816626,'2024-12-29 06:32:04',938203,0,'','',30,0,0.12158,0.816,2,'(null)','',''),(423637713,2,28631,0,1,1,0,1,'2024-12-29 06:32:04',818597,'2024-12-29 06:32:05',121179,0,'','',30,0,0.30258,0.818,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637714,2,26974,0,1,1,0,1,'2024-12-29 06:32:13',883135,'2024-12-29 06:32:14',2155,0,'','',30,0,0.12102,0.883,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637715,2,23729,0,1,1,2,1,'2024-12-29 06:32:13',885157,'2024-12-29 06:32:14',6,0,'','',30,0,0.12175,0.885,2,'(null)','',''),(423637716,2,28636,0,1,1,3,1,'2024-12-29 06:32:05',820823,'2024-12-29 06:32:15',939251,0,'','',30,0,10.11843,0.82,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637717,2,26952,0,1,1,0,1,'2024-12-29 06:32:24',924980,'2024-12-29 06:32:24',934478,0,'','',30,0,0.0095,0.924,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637718,2,28625,0,1,1,2,1,'2024-12-29 06:32:24',927121,'2024-12-29 06:32:25',5113,0,'','',30,0,0.08465,0.927,2,'(null)','',''),(423637719,2,26933,0,1,1,2,1,'2024-12-29 06:32:25',930316,'2024-12-29 06:32:26',332,0,'','',30,0,0.12118,0.93,2,'(null)','',''),(423637720,2,26947,0,1,1,1,1,'2024-12-29 06:32:25',932625,'2024-12-29 06:32:26',3088,0,'','',30,0,0.12758,0.932,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637721,2,27566,0,1,1,0,1,'2024-12-29 06:32:29',974772,'2024-12-29 06:32:30',1968,0,'','',30,0,0.06184,0.974,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637722,2,28632,0,1,1,2,1,'2024-12-29 06:32:33',995437,'2024-12-29 06:32:34',0,0,'','',30,0,0.08477,0.995,2,'(null)','',''),(423637723,2,28628,0,1,1,0,1,'2024-12-29 06:32:33',997434,'2024-12-29 06:32:34',121785,0,'','',30,0,0.12435,0.997,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637724,2,26944,0,1,1,0,1,'2024-12-29 06:32:33',999541,'2024-12-29 06:32:34',129451,0,'','',30,0,0.12991,0.999,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637725,2,26945,0,1,1,0,1,'2024-12-29 06:32:34',90,'2024-12-29 06:32:34',129910,0,'','',30,0,0.12858,1.001,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637726,2,26975,0,1,1,1,1,'2024-12-29 06:32:41',1626,'2024-12-29 06:32:41',698362,0,'','',30,0,0.66703,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637727,2,23730,0,1,1,2,1,'2024-12-29 06:32:41',2,'2024-12-29 06:32:43',239,0,'','',30,0,2.0064,0.029,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637728,2,26968,0,1,1,3,1,'2024-12-29 06:32:34',1851,'2024-12-29 06:32:44',114584,0,'','',30,0,10.11111,1.003,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637729,2,26934,0,1,1,0,1,'2024-12-29 06:32:45',24940,'2024-12-29 06:32:45',201970,0,'','',30,0,0.14142,0.06,0,'Load : 6.08 5.88 5.81 : OK','load_1_min=6.08;9;30 load_5_min=5.88;15;35 load_15_min=5.81;20;40',''),(423637730,2,28626,0,1,1,0,1,'2024-12-29 06:32:53',0,'2024-12-29 06:32:53',102674,0,'','',30,0,0.00515,0.097,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637731,2,28618,0,1,1,0,1,'2024-12-29 06:32:54',100912,'2024-12-29 06:32:54',223376,0,'','',30,0,0.12246,0.1,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637732,2,26948,0,1,1,0,1,'2024-12-29 06:32:54',102863,'2024-12-29 06:32:54',228476,0,'','',30,0,0.12561,0.102,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423637733,2,26951,0,1,1,0,1,'2024-12-29 06:32:58',130489,'2024-12-29 06:32:58',282903,0,'','',30,0,0.15241,0.13,0,'Load : 0.06 0.30 0.36 : OK','load_1_min=0.06;2;6 load_5_min=0.30;3;7 load_15_min=0.36;4;9',''),(423637734,2,28284,0,1,1,0,1,'2024-12-29 06:33:00',136066,'2024-12-29 06:33:00',141206,0,'','',30,0,0.00514,0.136,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637735,2,28637,0,1,1,0,1,'2024-12-29 06:33:03',154805,'2024-12-29 06:33:03',166402,0,'','',30,0,0.0116,0.154,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423637736,2,26955,0,1,1,0,1,'2024-12-29 06:33:03',155850,'2024-12-29 06:33:03',278664,0,'','',30,0,0.12281,0.155,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=65% cpu3=2%',''),(423637737,2,28629,0,1,1,0,1,'2024-12-29 06:33:03',157840,'2024-12-29 06:33:03',280024,0,'','',30,0,0.12218,0.157,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637738,2,26969,0,1,1,2,1,'2024-12-29 06:33:03',159700,'2024-12-29 06:33:05',167016,0,'','',30,0,2.00732,0.159,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637739,2,26928,0,1,1,2,1,'2024-12-29 06:33:14',207381,'2024-12-29 06:33:14',328756,0,'','',30,0,0.12137,0.207,2,'(null)','',''),(423637740,2,26976,0,1,1,2,1,'2024-12-29 06:33:14',209392,'2024-12-29 06:33:14',330919,0,'','',30,0,0.12153,0.209,2,'(null)','',''),(423637741,2,26935,0,1,1,0,1,'2024-12-29 06:33:15',211585,'2024-12-29 06:33:15',220433,0,'','',30,0,0.00885,0.211,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637742,2,26953,0,1,1,0,1,'2024-12-29 06:33:20',261428,'2024-12-29 06:33:20',384323,0,'','',30,0,0.1229,0.261,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637743,2,28619,0,1,1,0,1,'2024-12-29 06:33:20',263417,'2024-12-29 06:33:20',388119,0,'','',30,0,0.1247,0.263,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423637744,2,26949,0,1,1,1,1,'2024-12-29 06:33:20',265588,'2024-12-29 06:33:20',931369,0,'','',30,0,0.66578,0.265,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637745,2,28627,0,1,1,2,1,'2024-12-29 06:33:26',305430,'2024-12-29 06:33:26',426010,0,'','',30,0,0.12058,0.305,2,'(null)','',''),(423637746,2,23725,0,1,1,2,1,'2024-12-29 06:33:28',333792,'2024-12-29 06:33:28',454502,0,'','',30,0,0.12071,0.333,2,'(null)','',''),(423637747,2,28623,0,1,1,0,1,'2024-12-29 06:33:29',336987,'2024-12-29 06:33:29',470255,0,'','',30,0,0.13327,0.336,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423637748,2,28630,0,1,1,0,1,'2024-12-29 06:33:35',383971,'2024-12-29 06:33:35',504907,0,'','',30,0,0.12094,0.383,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637749,2,26943,0,1,1,2,1,'2024-12-29 06:33:37',403629,'2024-12-29 06:33:37',532074,0,'','',30,0,0.12845,0.403,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637750,2,26962,0,1,1,0,1,'2024-12-29 06:33:37',405584,'2024-12-29 06:33:37',654095,0,'','',30,0,0.24851,0.405,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637751,2,26929,0,1,1,2,1,'2024-12-29 06:33:37',406607,'2024-12-29 06:33:39',412972,0,'','',30,0,2.00637,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637752,2,26954,0,1,1,0,1,'2024-12-29 06:33:41',418302,'2024-12-29 06:33:41',542222,0,'','',30,0,0.12392,0.418,0,'/var: 36%left(17585MB/48432MB) (>10%) : OK','\'/var\'=30847MB;43589;46010;0;48432',''),(423637753,2,28280,0,1,1,0,1,'2024-12-29 06:33:46',459331,'2024-12-29 06:33:46',584213,0,'','',30,0,0.12488,0.459,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423637754,2,26960,0,1,1,0,1,'2024-12-29 06:33:46',461284,'2024-12-29 06:33:46',601344,0,'','',30,0,0.14006,0.461,0,'Load : 0.85 1.20 1.35 : OK','load_1_min=0.85;2;6 load_5_min=1.20;3;7 load_15_min=1.35;4;9',''),(423637755,2,26964,0,1,1,3,1,'2024-12-29 06:33:37',408989,'2024-12-29 06:33:47',520546,0,'','',30,0,10.11156,0.408,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637756,2,26977,0,1,1,0,1,'2024-12-29 06:33:47',486952,'2024-12-29 06:33:47',628935,0,'','',30,0,0.14198,0.486,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637757,2,26978,0,1,1,0,1,'2024-12-29 06:33:51',505281,'2024-12-29 06:33:51',514705,0,'','',30,0,0.00942,0.505,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637758,2,26971,0,1,1,0,1,'2024-12-29 06:33:51',507316,'2024-12-29 06:33:51',630189,0,'','',30,0,0.12287,0.507,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637759,2,28616,0,1,1,0,1,'2024-12-29 06:33:51',508260,'2024-12-29 06:33:51',873761,0,'','',30,0,0.3655,0.508,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423637760,2,28620,0,1,1,1,1,'2024-12-29 06:33:51',509259,'2024-12-29 06:33:52',174976,0,'','',30,0,0.66572,0.509,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637761,2,28282,0,1,1,0,1,'2024-12-29 06:33:55',572125,'2024-12-29 06:33:55',707094,0,'','',30,0,0.13497,0.572,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423637762,2,23726,0,1,1,2,1,'2024-12-29 06:33:54',527891,'2024-12-29 06:33:56',574443,0,'','',30,0,2.04655,0.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637763,2,26970,0,1,1,3,1,'2024-12-29 06:33:54',568951,'2024-12-29 06:34:04',678519,0,'','',30,0,10.10957,0.568,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637764,2,26965,0,1,1,3,1,'2024-12-29 06:33:55',574279,'2024-12-29 06:34:05',686229,0,'','',30,0,10.11195,0.574,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637765,2,26961,0,1,1,0,1,'2024-12-29 06:34:11',663425,'2024-12-29 06:34:11',670752,0,'','',30,0,0.00733,0.663,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637766,2,26955,0,1,1,0,1,'2024-12-29 06:34:11',665349,'2024-12-29 06:34:11',787866,0,'','',30,0,0.12252,0.665,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=2%',''),(423637767,2,26950,0,1,1,2,1,'2024-12-29 06:34:11',667507,'2024-12-29 06:34:11',791091,0,'','',30,0,0.12358,0.667,2,'(null)','',''),(423637768,2,28622,0,1,1,2,1,'2024-12-29 06:34:11',669645,'2024-12-29 06:34:11',793479,0,'','',30,0,0.12383,0.669,2,'(null)','',''),(423637769,2,26930,0,1,1,0,1,'2024-12-29 06:34:11',671888,'2024-12-29 06:34:11',797268,0,'','',30,0,0.12538,0.671,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637770,2,26944,0,1,1,0,1,'2024-12-29 06:34:11',673269,'2024-12-29 06:34:11',803466,0,'','',30,0,0.1302,0.673,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637771,2,28281,0,1,1,1,1,'2024-12-29 06:34:11',674260,'2024-12-29 06:34:12',345549,0,'','',30,0,0.67129,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637772,2,26956,0,1,1,1,1,'2024-12-29 06:34:11',676382,'2024-12-29 06:34:12',350970,0,'','',30,0,0.67459,0.676,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423637773,2,26972,0,1,1,3,1,'2024-12-29 06:34:15',711005,'2024-12-29 06:34:15',830901,0,'','',30,0,0.1199,0.71,3,'Unknown storage : /disk1 : ERROR','',''),(423637774,2,26966,0,1,1,3,1,'2024-12-29 06:34:11',678596,'2024-12-29 06:34:21',796609,0,'','',30,0,10.11801,0.678,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637775,2,26973,0,1,1,0,1,'2024-12-29 06:34:44',864390,'2024-12-29 06:34:44',985660,0,'','',30,0,0.12127,0.864,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637776,2,26967,0,1,1,3,1,'2024-12-29 06:34:41',844684,'2024-12-29 06:34:48',510316,0,'','',30,0,6.66563,0.844,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637777,2,23728,0,1,1,0,1,'2024-12-29 06:34:51',897176,'2024-12-29 06:34:51',917347,0,'','',30,0,0.02017,0.897,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637778,2,26972,0,1,1,3,1,'2024-12-29 06:34:51',899063,'2024-12-29 06:34:52',1,0,'','',30,0,0.12075,0.899,3,'Unknown storage : /disk1 : ERROR','',''),(423637779,2,26946,0,1,1,3,1,'2024-12-29 06:34:55',928659,'2024-12-29 06:34:56',23359,0,'','',30,0,0.12682,0.928,3,'Unknown storage : /raid0 : ERROR','',''),(423637780,2,28624,0,1,1,0,1,'2024-12-29 06:34:55',930822,'2024-12-29 06:34:56',248316,0,'','',30,0,0.31749,0.93,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637781,2,28617,0,1,1,2,1,'2024-12-29 06:34:55',931473,'2024-12-29 06:34:56',282807,0,'','',30,0,0.35133,0.931,2,'No process matching mysqld found : CRITICAL','',''),(423637782,2,26932,0,1,1,1,1,'2024-12-29 06:34:55',933885,'2024-12-29 06:34:56',644493,0,'','',30,0,0.71061,0.933,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423637783,2,26963,0,1,1,0,1,'2024-12-29 06:34:59',984273,'2024-12-29 06:35:00',2,0,'','',30,0,0.04549,0.984,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637784,2,26931,0,1,1,0,1,'2024-12-29 06:35:00',988445,'2024-12-29 06:35:01',111478,0,'','',30,0,0.12303,0.988,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=73% cpu2=64% cpu3=64%',''),(423637785,2,26957,0,1,1,0,1,'2024-12-29 06:35:00',990454,'2024-12-29 06:35:01',229970,0,'','',30,0,0.23952,0.99,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637786,2,23727,0,1,1,2,1,'2024-12-29 06:35:04',7,'2024-12-29 06:35:04',199746,0,'','',30,0,0.12152,0.078,2,'(null)','',''),(423637787,2,28631,0,1,1,0,1,'2024-12-29 06:35:04',0,'2024-12-29 06:35:04',382373,0,'','',30,0,0.30197,0.08,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637788,2,26974,0,1,1,0,1,'2024-12-29 06:35:13',140156,'2024-12-29 06:35:13',260086,0,'','',30,0,0.11993,0.14,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423637789,2,23729,0,1,1,2,1,'2024-12-29 06:35:13',142076,'2024-12-29 06:35:13',263956,0,'','',30,0,0.12188,0.142,2,'(null)','',''),(423637790,2,28636,0,1,1,3,1,'2024-12-29 06:35:05',0,'2024-12-29 06:35:15',205607,0,'','',30,0,10.12116,0.084,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637791,2,26952,0,1,1,0,1,'2024-12-29 06:35:24',168326,'2024-12-29 06:35:24',176351,0,'','',30,0,0.00802,0.168,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637792,2,28625,0,1,1,2,1,'2024-12-29 06:35:24',170357,'2024-12-29 06:35:24',254635,0,'','',30,0,0.08428,0.17,2,'(null)','',''),(423637793,2,26933,0,1,1,2,1,'2024-12-29 06:35:25',173659,'2024-12-29 06:35:25',306171,0,'','',30,0,0.13251,0.173,2,'(null)','',''),(423637794,2,26947,0,1,1,1,1,'2024-12-29 06:35:25',187527,'2024-12-29 06:35:25',315642,0,'','',30,0,0.12812,0.187,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637795,2,27566,0,1,1,0,1,'2024-12-29 06:35:29',226417,'2024-12-29 06:35:29',291785,0,'','',30,0,0.06537,0.226,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637796,2,28632,0,1,1,2,1,'2024-12-29 06:35:33',247169,'2024-12-29 06:35:33',331034,0,'','',30,0,0.08386,0.247,2,'(null)','',''),(423637797,2,28628,0,1,1,0,1,'2024-12-29 06:35:33',249142,'2024-12-29 06:35:33',372094,0,'','',30,0,0.12295,0.249,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637798,2,26944,0,1,1,0,1,'2024-12-29 06:35:33',251196,'2024-12-29 06:35:33',380973,0,'','',30,0,0.12978,0.251,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637799,2,26945,0,1,1,0,1,'2024-12-29 06:35:34',254396,'2024-12-29 06:35:34',382728,0,'','',30,0,0.12833,0.254,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637800,2,26975,0,1,1,1,1,'2024-12-29 06:35:41',292821,'2024-12-29 06:35:41',953241,0,'','',30,0,0.66042,0.292,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637801,2,23730,0,1,1,2,1,'2024-12-29 06:35:41',294781,'2024-12-29 06:35:42',364230,0,'','',30,0,1.06945,0.294,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637802,2,26968,0,1,1,3,1,'2024-12-29 06:35:34',256297,'2024-12-29 06:35:44',366414,0,'','',30,0,10.11012,0.256,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637803,2,26934,0,1,1,0,1,'2024-12-29 06:35:45',328609,'2024-12-29 06:35:45',468788,0,'','',30,0,0.14018,0.328,0,'Load : 5.53 5.72 5.76 : OK','load_1_min=5.53;9;30 load_5_min=5.72;15;35 load_15_min=5.76;20;40',''),(423637804,2,28626,0,1,1,0,1,'2024-12-29 06:35:53',388272,'2024-12-29 06:35:53',393215,0,'','',30,0,0.00494,0.388,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637805,2,28618,0,1,1,0,1,'2024-12-29 06:35:54',392469,'2024-12-29 06:35:54',515860,0,'','',30,0,0.12339,0.392,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637806,2,26948,0,1,1,0,1,'2024-12-29 06:35:54',394404,'2024-12-29 06:35:54',521708,0,'','',30,0,0.1273,0.394,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423637807,2,26951,0,1,1,0,1,'2024-12-29 06:35:58',426327,'2024-12-29 06:35:58',578973,0,'','',30,0,0.15265,0.426,0,'Load : 0.01 0.17 0.29 : OK','load_1_min=0.01;2;6 load_5_min=0.17;3;7 load_15_min=0.29;4;9',''),(423637808,2,28284,0,1,1,0,1,'2024-12-29 06:36:00',430703,'2024-12-29 06:36:00',435779,0,'','',30,0,0.00508,0.43,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637809,2,28637,0,1,1,0,1,'2024-12-29 06:36:03',450242,'2024-12-29 06:36:03',459097,0,'','',30,0,0.00886,0.45,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423637810,2,26955,0,1,1,0,1,'2024-12-29 06:36:03',452179,'2024-12-29 06:36:03',572846,0,'','',30,0,0.12067,0.452,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=2%',''),(423637811,2,28629,0,1,1,0,1,'2024-12-29 06:36:03',454175,'2024-12-29 06:36:03',578158,0,'','',30,0,0.12398,0.454,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637812,2,26969,0,1,1,2,1,'2024-12-29 06:36:03',456371,'2024-12-29 06:36:05',463776,0,'','',30,0,2.0074,0.456,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637813,2,26928,0,1,1,2,1,'2024-12-29 06:36:14',518783,'2024-12-29 06:36:14',639910,0,'','',30,0,0.12113,0.518,2,'(null)','',''),(423637814,2,26976,0,1,1,2,1,'2024-12-29 06:36:14',520764,'2024-12-29 06:36:14',641999,0,'','',30,0,0.12123,0.52,2,'(null)','',''),(423637815,2,26935,0,1,1,0,1,'2024-12-29 06:36:15',524984,'2024-12-29 06:36:15',534135,0,'','',30,0,0.00915,0.524,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637816,2,26953,0,1,1,0,1,'2024-12-29 06:36:20',561818,'2024-12-29 06:36:20',685979,0,'','',30,0,0.12416,0.561,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637817,2,28619,0,1,1,0,1,'2024-12-29 06:36:20',563734,'2024-12-29 06:36:20',688396,0,'','',30,0,0.12466,0.563,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423637818,2,26949,0,1,1,1,1,'2024-12-29 06:36:20',565790,'2024-12-29 06:36:21',240940,0,'','',30,0,0.67515,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637819,2,28627,0,1,1,2,1,'2024-12-29 06:36:26',595670,'2024-12-29 06:36:26',717368,0,'','',30,0,0.1217,0.595,2,'(null)','',''),(423637820,2,23725,0,1,1,2,1,'2024-12-29 06:36:28',612005,'2024-12-29 06:36:28',731496,0,'','',30,0,0.11949,0.611,2,'(null)','',''),(423637821,2,28623,0,1,1,0,1,'2024-12-29 06:36:29',616190,'2024-12-29 06:36:29',748989,0,'','',30,0,0.1328,0.616,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423637822,2,28630,0,1,1,0,1,'2024-12-29 06:36:35',643179,'2024-12-29 06:36:35',763628,0,'','',30,0,0.12045,0.643,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637823,2,26943,0,1,1,2,1,'2024-12-29 06:36:37',664309,'2024-12-29 06:36:37',792042,0,'','',30,0,0.12773,0.664,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637824,2,26962,0,1,1,0,1,'2024-12-29 06:36:37',666246,'2024-12-29 06:36:37',914147,0,'','',30,0,0.2479,0.666,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637825,2,26929,0,1,1,2,1,'2024-12-29 06:36:37',668408,'2024-12-29 06:36:39',674778,0,'','',30,0,2.00637,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637826,2,26954,0,1,1,0,1,'2024-12-29 06:36:41',679226,'2024-12-29 06:36:41',802746,0,'','',30,0,0.12352,0.679,0,'/var: 36%left(17585MB/48432MB) (>10%) : OK','\'/var\'=30847MB;43589;46010;0;48432',''),(423637827,2,28280,0,1,1,0,1,'2024-12-29 06:36:46',716092,'2024-12-29 06:36:46',841134,0,'','',30,0,0.12504,0.716,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423637828,2,26960,0,1,1,0,1,'2024-12-29 06:36:46',718020,'2024-12-29 06:36:46',858973,0,'','',30,0,0.14095,0.717,0,'Load : 1.31 1.22 1.32 : OK','load_1_min=1.31;2;6 load_5_min=1.22;3;7 load_15_min=1.32;4;9',''),(423637829,2,26964,0,1,1,3,1,'2024-12-29 06:36:37',670587,'2024-12-29 06:36:47',781704,0,'','',30,0,10.11112,0.67,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637830,2,26977,0,1,1,0,1,'2024-12-29 06:36:47',741420,'2024-12-29 06:36:47',880360,0,'','',30,0,0.13894,0.741,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637831,2,26978,0,1,1,0,1,'2024-12-29 06:36:51',747819,'2024-12-29 06:36:51',755917,0,'','',30,0,0.0081,0.747,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637832,2,26971,0,1,1,0,1,'2024-12-29 06:36:51',749818,'2024-12-29 06:36:51',872632,0,'','',30,0,0.12281,0.749,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637833,2,28616,0,1,1,0,1,'2024-12-29 06:36:51',751891,'2024-12-29 06:36:52',117250,0,'','',30,0,0.36536,0.751,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423637834,2,28620,0,1,1,1,1,'2024-12-29 06:36:51',754162,'2024-12-29 06:36:52',419529,0,'','',30,0,0.66537,0.754,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637835,2,28282,0,1,1,0,1,'2024-12-29 06:36:55',791518,'2024-12-29 06:36:55',926520,0,'','',30,0,0.135,0.791,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423637836,2,23726,0,1,1,2,1,'2024-12-29 06:36:54',785448,'2024-12-29 06:36:56',792520,0,'','',30,0,2.00707,0.785,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637837,2,26970,0,1,1,3,1,'2024-12-29 06:36:54',787369,'2024-12-29 06:37:04',897068,0,'','',30,0,10.1097,0.787,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637838,2,26965,0,1,1,3,1,'2024-12-29 06:36:55',793925,'2024-12-29 06:37:05',905394,0,'','',30,0,10.11147,0.793,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637839,2,26961,0,1,1,0,1,'2024-12-29 06:37:11',886451,'2024-12-29 06:37:11',894891,0,'','',30,0,0.00844,0.886,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637840,2,26955,0,1,1,0,1,'2024-12-29 06:37:11',888645,'2024-12-29 06:37:12',4730,0,'','',30,0,0.12253,0.888,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423637841,2,26950,0,1,1,2,1,'2024-12-29 06:37:11',889537,'2024-12-29 06:37:12',711,0,'','',30,0,0.12354,0.889,2,'(null)','',''),(423637842,2,28622,0,1,1,2,1,'2024-12-29 06:37:11',890537,'2024-12-29 06:37:12',5716,0,'','',30,0,0.12259,0.89,2,'(null)','',''),(423637843,2,26930,0,1,1,0,1,'2024-12-29 06:37:11',892569,'2024-12-29 06:37:12',1012,0,'','',30,0,0.12508,0.892,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637844,2,26944,0,1,1,0,1,'2024-12-29 06:37:11',894981,'2024-12-29 06:37:12',9608,0,'','',30,0,0.12763,0.894,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637845,2,26956,0,1,1,1,1,'2024-12-29 06:37:11',899243,'2024-12-29 06:37:12',565492,0,'','',30,0,0.66625,0.899,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423637846,2,28281,0,1,1,1,1,'2024-12-29 06:37:11',897113,'2024-12-29 06:37:12',566854,0,'','',30,0,0.66974,0.897,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637847,2,26972,0,1,1,3,1,'2024-12-29 06:37:15',946443,'2024-12-29 06:37:16',27847,0,'','',30,0,0.11986,0.946,3,'Unknown storage : /disk1 : ERROR','',''),(423637848,2,26966,0,1,1,3,1,'2024-12-29 06:37:11',901286,'2024-12-29 06:37:22',9862,0,'','',30,0,10.12192,0.901,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637849,2,26973,0,1,1,0,1,'2024-12-29 06:37:44',458,'2024-12-29 06:37:44',192863,0,'','',30,0,0.12157,0.071,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637850,2,26967,0,1,1,3,1,'2024-12-29 06:37:41',276,'2024-12-29 06:37:47',709578,0,'','',30,0,6.66709,0.042,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637851,2,23728,0,1,1,0,1,'2024-12-29 06:37:51',100109,'2024-12-29 06:37:51',119312,0,'','',30,0,0.0192,0.1,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637852,2,26972,0,1,1,3,1,'2024-12-29 06:37:51',101988,'2024-12-29 06:37:51',223732,0,'','',30,0,0.12174,0.101,3,'Unknown storage : /disk1 : ERROR','',''),(423637853,2,26946,0,1,1,3,1,'2024-12-29 06:37:55',145065,'2024-12-29 06:37:55',276059,0,'','',30,0,0.13099,0.145,3,'Unknown storage : /raid0 : ERROR','',''),(423637854,2,28624,0,1,1,0,1,'2024-12-29 06:37:55',147048,'2024-12-29 06:37:55',474254,0,'','',30,0,0.32721,0.147,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637855,2,28617,0,1,1,2,1,'2024-12-29 06:37:55',148123,'2024-12-29 06:37:55',498060,0,'','',30,0,0.34994,0.148,2,'No process matching mysqld found : CRITICAL','',''),(423637856,2,26932,0,1,1,1,1,'2024-12-29 06:37:55',150136,'2024-12-29 06:37:55',816056,0,'','',30,0,0.66592,0.15,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423637857,2,26963,0,1,1,0,1,'2024-12-29 06:37:59',195102,'2024-12-29 06:37:59',240092,0,'','',30,0,0.04499,0.195,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637858,2,26931,0,1,1,0,1,'2024-12-29 06:38:00',199507,'2024-12-29 06:38:00',320358,0,'','',30,0,0.12085,0.199,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=65% cpu2=60% cpu3=57%',''),(423637859,2,26957,0,1,1,0,1,'2024-12-29 06:38:00',201416,'2024-12-29 06:38:00',435782,0,'','',30,0,0.23437,0.201,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637860,2,23727,0,1,1,2,1,'2024-12-29 06:38:04',227449,'2024-12-29 06:38:04',347924,0,'','',30,0,0.12047,0.227,2,'(null)','',''),(423637861,2,28631,0,1,1,0,1,'2024-12-29 06:38:04',229415,'2024-12-29 06:38:04',537782,0,'','',30,0,0.30837,0.229,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637862,2,26974,0,1,1,0,1,'2024-12-29 06:38:13',282229,'2024-12-29 06:38:13',402612,0,'','',30,0,0.12038,0.282,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423637863,2,23729,0,1,1,2,1,'2024-12-29 06:38:13',284219,'2024-12-29 06:38:13',405790,0,'','',30,0,0.12157,0.284,2,'(null)','',''),(423637864,2,28636,0,1,1,3,1,'2024-12-29 06:38:05',232651,'2024-12-29 06:38:15',351133,0,'','',30,0,10.11848,0.232,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637865,2,26952,0,1,1,0,1,'2024-12-29 06:38:24',341066,'2024-12-29 06:38:24',348749,0,'','',30,0,0.00768,0.341,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637866,2,28625,0,1,1,2,1,'2024-12-29 06:38:24',342957,'2024-12-29 06:38:24',426581,0,'','',30,0,0.08362,0.342,2,'(null)','',''),(423637867,2,26933,0,1,1,2,1,'2024-12-29 06:38:25',346226,'2024-12-29 06:38:25',466330,0,'','',30,0,0.1201,0.346,2,'(null)','',''),(423637868,2,26947,0,1,1,1,1,'2024-12-29 06:38:25',348127,'2024-12-29 06:38:25',474963,0,'','',30,0,0.12684,0.348,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637869,2,27566,0,1,1,0,1,'2024-12-29 06:38:29',389896,'2024-12-29 06:38:29',457441,0,'','',30,0,0.06754,0.389,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637870,2,28632,0,1,1,2,1,'2024-12-29 06:38:33',413553,'2024-12-29 06:38:33',498078,0,'','',30,0,0.08453,0.413,2,'(null)','',''),(423637871,2,28628,0,1,1,0,1,'2024-12-29 06:38:33',415571,'2024-12-29 06:38:33',539156,0,'','',30,0,0.12359,0.415,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637872,2,26944,0,1,1,0,1,'2024-12-29 06:38:33',417638,'2024-12-29 06:38:33',545670,0,'','',30,0,0.12803,0.417,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637873,2,26945,0,1,1,0,1,'2024-12-29 06:38:34',420770,'2024-12-29 06:38:34',547968,0,'','',30,0,0.1272,0.42,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637874,2,26975,0,1,1,1,1,'2024-12-29 06:38:41',445903,'2024-12-29 06:38:42',113976,0,'','',30,0,0.66807,0.445,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637875,2,23730,0,1,1,2,1,'2024-12-29 06:38:41',448117,'2024-12-29 06:38:42',530333,0,'','',30,0,1.08222,0.448,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637876,2,26968,0,1,1,3,1,'2024-12-29 06:38:34',422664,'2024-12-29 06:38:44',532330,0,'','',30,0,10.10967,0.422,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637877,2,26934,0,1,1,0,1,'2024-12-29 06:38:45',479003,'2024-12-29 06:38:45',619299,0,'','',30,0,0.1403,0.478,0,'Load : 5.81 5.70 5.74 : OK','load_1_min=5.81;9;30 load_5_min=5.70;15;35 load_15_min=5.74;20;40',''),(423637878,2,28626,0,1,1,0,1,'2024-12-29 06:38:53',531090,'2024-12-29 06:38:53',536467,0,'','',30,0,0.00538,0.53,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637879,2,28618,0,1,1,0,1,'2024-12-29 06:38:54',534348,'2024-12-29 06:38:54',656481,0,'','',30,0,0.12213,0.534,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637880,2,26948,0,1,1,0,1,'2024-12-29 06:38:54',536242,'2024-12-29 06:38:54',660254,0,'','',30,0,0.12401,0.536,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423637881,2,26951,0,1,1,0,1,'2024-12-29 06:38:58',558291,'2024-12-29 06:38:58',710885,0,'','',30,0,0.15259,0.558,0,'Load : 0.00 0.08 0.24 : OK','load_1_min=0.00;2;6 load_5_min=0.08;3;7 load_15_min=0.24;4;9',''),(423637882,2,28284,0,1,1,0,1,'2024-12-29 06:39:00',563840,'2024-12-29 06:39:00',569027,0,'','',30,0,0.00519,0.563,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637883,2,28637,0,1,1,0,1,'2024-12-29 06:39:03',586537,'2024-12-29 06:39:03',595705,0,'','',30,0,0.00917,0.586,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423637884,2,26955,0,1,1,0,1,'2024-12-29 06:39:03',588509,'2024-12-29 06:39:03',711114,0,'','',30,0,0.12261,0.588,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=2%',''),(423637885,2,28629,0,1,1,0,1,'2024-12-29 06:39:03',590560,'2024-12-29 06:39:03',713471,0,'','',30,0,0.12291,0.59,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637886,2,26969,0,1,1,2,1,'2024-12-29 06:39:03',591490,'2024-12-29 06:39:05',600287,0,'','',30,0,2.0088,0.591,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637887,2,26928,0,1,1,2,1,'2024-12-29 06:39:14',658174,'2024-12-29 06:39:14',779696,0,'','',30,0,0.12152,0.658,2,'(null)','',''),(423637888,2,26976,0,1,1,2,1,'2024-12-29 06:39:14',660038,'2024-12-29 06:39:14',781052,0,'','',30,0,0.12101,0.66,2,'(null)','',''),(423637889,2,26935,0,1,1,0,1,'2024-12-29 06:39:15',664448,'2024-12-29 06:39:15',673916,0,'','',30,0,0.00947,0.664,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637890,2,26953,0,1,1,0,1,'2024-12-29 06:39:20',697702,'2024-12-29 06:39:20',820323,0,'','',30,0,0.12262,0.697,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637891,2,28619,0,1,1,0,1,'2024-12-29 06:39:20',699659,'2024-12-29 06:39:20',824979,0,'','',30,0,0.12532,0.699,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637892,2,26949,0,1,1,1,1,'2024-12-29 06:39:20',701704,'2024-12-29 06:39:21',367687,0,'','',30,0,0.66598,0.701,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637893,2,28627,0,1,1,2,1,'2024-12-29 06:39:26',740081,'2024-12-29 06:39:26',860351,0,'','',30,0,0.12027,0.74,2,'(null)','',''),(423637894,2,23725,0,1,1,2,1,'2024-12-29 06:39:28',772547,'2024-12-29 06:39:28',891874,0,'','',30,0,0.11933,0.772,2,'(null)','',''),(423637895,2,28623,0,1,1,0,1,'2024-12-29 06:39:29',775872,'2024-12-29 06:39:29',910517,0,'','',30,0,0.13464,0.775,0,'Load : 0.13 0.04 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423637896,2,28630,0,1,1,0,1,'2024-12-29 06:39:35',807384,'2024-12-29 06:39:35',928766,0,'','',30,0,0.12138,0.807,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637897,2,26943,0,1,1,2,1,'2024-12-29 06:39:37',828586,'2024-12-29 06:39:37',956244,0,'','',30,0,0.12766,0.828,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637898,2,26962,0,1,1,0,1,'2024-12-29 06:39:37',830554,'2024-12-29 06:39:38',4022,0,'','',30,0,0.24611,0.83,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637899,2,26929,0,1,1,2,1,'2024-12-29 06:39:37',832653,'2024-12-29 06:39:39',840564,0,'','',30,0,2.00791,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637900,2,26954,0,1,1,0,1,'2024-12-29 06:39:41',842965,'2024-12-29 06:39:41',967653,0,'','',30,0,0.12469,0.842,0,'/var: 36%left(17584MB/48432MB) (>10%) : OK','\'/var\'=30848MB;43589;46010;0;48432',''),(423637901,2,28280,0,1,1,0,1,'2024-12-29 06:39:46',870238,'2024-12-29 06:39:46',995235,0,'','',30,0,0.125,0.87,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423637902,2,26960,0,1,1,0,1,'2024-12-29 06:39:46',872209,'2024-12-29 06:39:47',10,0,'','',30,0,0.14064,0.872,0,'Load : 1.39 1.27 1.31 : OK','load_1_min=1.39;2;6 load_5_min=1.27;3;7 load_15_min=1.31;4;9',''),(423637903,2,26964,0,1,1,3,1,'2024-12-29 06:39:37',833920,'2024-12-29 06:39:47',947642,0,'','',30,0,10.11372,0.833,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637904,2,26977,0,1,1,0,1,'2024-12-29 06:39:47',878383,'2024-12-29 06:39:48',8052,0,'','',30,0,0.13918,0.878,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423637905,2,26978,0,1,1,0,1,'2024-12-29 06:39:51',888485,'2024-12-29 06:39:51',896710,0,'','',30,0,0.00822,0.888,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637906,2,26971,0,1,1,0,1,'2024-12-29 06:39:51',890441,'2024-12-29 06:39:52',5643,0,'','',30,0,0.12257,0.89,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637907,2,28616,0,1,1,0,1,'2024-12-29 06:39:51',892525,'2024-12-29 06:39:52',254399,0,'','',30,0,0.36187,0.892,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423637908,2,28620,0,1,1,1,1,'2024-12-29 06:39:51',893550,'2024-12-29 06:39:52',564527,0,'','',30,0,0.67098,0.893,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637909,2,28282,0,1,1,0,1,'2024-12-29 06:39:55',927579,'2024-12-29 06:39:56',25836,0,'','',30,0,0.13478,0.927,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423637910,2,23726,0,1,1,2,1,'2024-12-29 06:39:54',922228,'2024-12-29 06:39:56',928582,0,'','',30,0,2.00635,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637911,2,26970,0,1,1,3,1,'2024-12-29 06:39:54',924118,'2024-12-29 06:40:05',28,0,'','',30,0,10.11084,0.924,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637912,2,26965,0,1,1,3,1,'2024-12-29 06:39:55',929960,'2024-12-29 06:40:06',17385,0,'','',30,0,10.11179,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637913,2,26961,0,1,1,0,1,'2024-12-29 06:40:11',1,'2024-12-29 06:40:11',185,0,'','',30,0,0.00912,0.018,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637914,2,26955,0,1,1,0,1,'2024-12-29 06:40:11',8241,'2024-12-29 06:40:11',142624,0,'','',30,0,0.12256,0.02,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423637915,2,28622,0,1,1,2,1,'2024-12-29 06:40:11',10474,'2024-12-29 06:40:11',145668,0,'','',30,0,0.12132,0.024,2,'(null)','',''),(423637916,2,26950,0,1,1,2,1,'2024-12-29 06:40:11',9346,'2024-12-29 06:40:11',147118,0,'','',30,0,0.12492,0.022,2,'(null)','',''),(423637917,2,26930,0,1,1,0,1,'2024-12-29 06:40:11',11454,'2024-12-29 06:40:11',152504,0,'','',30,0,0.12623,0.026,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637918,2,26944,0,1,1,0,1,'2024-12-29 06:40:11',11888,'2024-12-29 06:40:11',161069,0,'','',30,0,0.13391,0.027,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637919,2,26956,0,1,1,1,1,'2024-12-29 06:40:11',2,'2024-12-29 06:40:11',695661,0,'','',30,0,0.6665,0.029,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423637920,2,28281,0,1,1,1,1,'2024-12-29 06:40:11',12984,'2024-12-29 06:40:11',701196,0,'','',30,0,0.66993,0.031,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637921,2,26972,0,1,1,3,1,'2024-12-29 06:40:15',32680,'2024-12-29 06:40:15',196619,0,'','',30,0,0.11897,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423637922,2,26966,0,1,1,3,1,'2024-12-29 06:40:11',14137,'2024-12-29 06:40:21',150010,0,'','',30,0,10.11654,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637923,2,26973,0,1,1,0,1,'2024-12-29 06:40:44',204162,'2024-12-29 06:40:44',326484,0,'','',30,0,0.12232,0.204,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637924,2,26967,0,1,1,3,1,'2024-12-29 06:40:41',180665,'2024-12-29 06:40:47',849641,0,'','',30,0,6.66898,0.18,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637925,2,23728,0,1,1,0,1,'2024-12-29 06:40:51',230321,'2024-12-29 06:40:51',251994,0,'','',30,0,0.02167,0.23,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637926,2,26972,0,1,1,3,1,'2024-12-29 06:40:51',232269,'2024-12-29 06:40:51',354248,0,'','',30,0,0.12198,0.232,3,'Unknown storage : /disk1 : ERROR','',''),(423637927,2,26946,0,1,1,3,1,'2024-12-29 06:40:55',272989,'2024-12-29 06:40:55',399245,0,'','',30,0,0.12626,0.272,3,'Unknown storage : /raid0 : ERROR','',''),(423637928,2,28624,0,1,1,0,1,'2024-12-29 06:40:55',274738,'2024-12-29 06:40:55',585233,0,'','',30,0,0.3105,0.274,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637929,2,28617,0,1,1,2,1,'2024-12-29 06:40:55',276060,'2024-12-29 06:40:55',627987,0,'','',30,0,0.35193,0.276,2,'No process matching mysqld found : CRITICAL','',''),(423637930,2,26932,0,1,1,1,1,'2024-12-29 06:40:55',276892,'2024-12-29 06:40:55',945313,0,'','',30,0,0.66842,0.276,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423637931,2,26963,0,1,1,0,1,'2024-12-29 06:40:59',316437,'2024-12-29 06:40:59',361355,0,'','',30,0,0.04492,0.316,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423637932,2,26931,0,1,1,0,1,'2024-12-29 06:41:00',319639,'2024-12-29 06:41:00',441878,0,'','',30,0,0.12224,0.319,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=58% cpu3=57%',''),(423637933,2,26957,0,1,1,0,1,'2024-12-29 06:41:00',321638,'2024-12-29 06:41:00',559838,0,'','',30,0,0.2382,0.321,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423637934,2,23727,0,1,1,2,1,'2024-12-29 06:41:04',347288,'2024-12-29 06:41:04',468033,0,'','',30,0,0.12075,0.347,2,'(null)','',''),(423637935,2,28631,0,1,1,0,1,'2024-12-29 06:41:04',349437,'2024-12-29 06:41:04',659683,0,'','',30,0,0.31025,0.349,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423637936,2,26974,0,1,1,0,1,'2024-12-29 06:41:13',420774,'2024-12-29 06:41:13',540470,0,'','',30,0,0.1197,0.42,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423637937,2,23729,0,1,1,2,1,'2024-12-29 06:41:13',422555,'2024-12-29 06:41:13',543365,0,'','',30,0,0.12081,0.422,2,'(null)','',''),(423637938,2,28636,0,1,1,3,1,'2024-12-29 06:41:05',353514,'2024-12-29 06:41:15',472975,0,'','',30,0,10.11946,0.353,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637939,2,26952,0,1,1,0,1,'2024-12-29 06:41:24',482817,'2024-12-29 06:41:24',493517,0,'','',30,0,0.0107,0.482,0,'OK - 192.168.77.29: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637940,2,28625,0,1,1,2,1,'2024-12-29 06:41:24',484786,'2024-12-29 06:41:24',569104,0,'','',30,0,0.08432,0.484,2,'(null)','',''),(423637941,2,26933,0,1,1,2,1,'2024-12-29 06:41:25',488997,'2024-12-29 06:41:25',609898,0,'','',30,0,0.1209,0.488,2,'(null)','',''),(423637942,2,26947,0,1,1,1,1,'2024-12-29 06:41:25',490871,'2024-12-29 06:41:25',620695,0,'','',30,0,0.12982,0.49,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423637943,2,27566,0,1,1,0,1,'2024-12-29 06:41:29',537623,'2024-12-29 06:41:29',606666,0,'','',30,0,0.06904,0.537,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423637944,2,28632,0,1,1,2,1,'2024-12-29 06:41:33',565287,'2024-12-29 06:41:33',649382,0,'','',30,0,0.0841,0.565,2,'(null)','',''),(423637945,2,28628,0,1,1,0,1,'2024-12-29 06:41:33',567287,'2024-12-29 06:41:33',692921,0,'','',30,0,0.12563,0.567,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637946,2,26944,0,1,1,0,1,'2024-12-29 06:41:33',569347,'2024-12-29 06:41:33',699092,0,'','',30,0,0.12974,0.569,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637947,2,26945,0,1,1,0,1,'2024-12-29 06:41:34',572555,'2024-12-29 06:41:34',700250,0,'','',30,0,0.1277,0.572,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423637948,2,26975,0,1,1,1,1,'2024-12-29 06:41:41',608988,'2024-12-29 06:41:42',274665,0,'','',30,0,0.66568,0.608,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423637949,2,23730,0,1,1,2,1,'2024-12-29 06:41:41',611451,'2024-12-29 06:41:42',682597,0,'','',30,0,1.07115,0.611,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637950,2,26968,0,1,1,3,1,'2024-12-29 06:41:34',574800,'2024-12-29 06:41:44',683812,0,'','',30,0,10.10901,0.574,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423637951,2,26934,0,1,1,0,1,'2024-12-29 06:41:45',650093,'2024-12-29 06:41:45',790554,0,'','',30,0,0.14046,0.65,0,'Load : 5.37 5.78 5.77 : OK','load_1_min=5.37;9;30 load_5_min=5.78;15;35 load_15_min=5.77;20;40',''),(423637952,2,28626,0,1,1,0,1,'2024-12-29 06:41:53',696631,'2024-12-29 06:41:53',701682,0,'','',30,0,0.00505,0.696,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637953,2,28618,0,1,1,0,1,'2024-12-29 06:41:54',700900,'2024-12-29 06:41:54',823030,0,'','',30,0,0.12213,0.7,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637954,2,26948,0,1,1,0,1,'2024-12-29 06:41:54',702880,'2024-12-29 06:41:54',828126,0,'','',30,0,0.12525,0.702,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423637955,2,26951,0,1,1,0,1,'2024-12-29 06:41:58',721103,'2024-12-29 06:41:58',873679,0,'','',30,0,0.15258,0.721,0,'Load : 0.00 0.04 0.18 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.18;4;9',''),(423637956,2,28284,0,1,1,0,1,'2024-12-29 06:42:00',725616,'2024-12-29 06:42:00',731089,0,'','',30,0,0.00547,0.725,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637957,2,28637,0,1,1,0,1,'2024-12-29 06:42:03',744257,'2024-12-29 06:42:03',753502,0,'','',30,0,0.00924,0.744,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423637958,2,26955,0,1,1,0,1,'2024-12-29 06:42:03',746232,'2024-12-29 06:42:03',868825,0,'','',30,0,0.12259,0.746,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=71% cpu3=2%',''),(423637959,2,28629,0,1,1,0,1,'2024-12-29 06:42:03',748420,'2024-12-29 06:42:03',871075,0,'','',30,0,0.12266,0.748,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637960,2,26969,0,1,1,2,1,'2024-12-29 06:42:03',750498,'2024-12-29 06:42:05',756857,0,'','',30,0,2.00636,0.75,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423637961,2,26928,0,1,1,2,1,'2024-12-29 06:42:14',803050,'2024-12-29 06:42:14',924278,0,'','',30,0,0.12123,0.802,2,'(null)','',''),(423637962,2,26976,0,1,1,2,1,'2024-12-29 06:42:14',805021,'2024-12-29 06:42:14',927433,0,'','',30,0,0.12241,0.804,2,'(null)','',''),(423637963,2,26935,0,1,1,0,1,'2024-12-29 06:42:15',809184,'2024-12-29 06:42:15',819314,0,'','',30,0,0.01013,0.809,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637964,2,26953,0,1,1,0,1,'2024-12-29 06:42:20',861361,'2024-12-29 06:42:20',983872,0,'','',30,0,0.12251,0.861,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423637965,2,28619,0,1,1,0,1,'2024-12-29 06:42:20',863318,'2024-12-29 06:42:20',988961,0,'','',30,0,0.12564,0.863,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423637966,2,26949,0,1,1,1,1,'2024-12-29 06:42:20',865490,'2024-12-29 06:42:21',532595,0,'','',30,0,0.6671,0.865,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637967,2,28627,0,1,1,2,1,'2024-12-29 06:42:26',892504,'2024-12-29 06:42:27',86,0,'','',30,0,0.12019,0.892,2,'(null)','',''),(423637968,2,23725,0,1,1,2,1,'2024-12-29 06:42:28',931003,'2024-12-29 06:42:29',21273,0,'','',30,0,0.12043,0.93,2,'(null)','',''),(423637969,2,28623,0,1,1,0,1,'2024-12-29 06:42:29',935181,'2024-12-29 06:42:30',6,0,'','',30,0,0.13378,0.935,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423637970,2,28630,0,1,1,0,1,'2024-12-29 06:42:35',968556,'2024-12-29 06:42:36',0,0,'','',30,0,0.12095,0.968,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423637971,2,26943,0,1,1,2,1,'2024-12-29 06:42:37',992402,'2024-12-29 06:42:38',120317,0,'','',30,0,0.12792,0.992,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423637972,2,26962,0,1,1,0,1,'2024-12-29 06:42:37',994376,'2024-12-29 06:42:38',234783,0,'','',30,0,0.24041,0.994,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423637973,2,26929,0,1,1,2,1,'2024-12-29 06:42:37',995935,'2024-12-29 06:42:40',20,0,'','',30,0,2.00656,0.995,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637974,2,26954,0,1,1,0,1,'2024-12-29 06:42:41',2494,'2024-12-29 06:42:41',128468,0,'','',30,0,0.12379,0.004,0,'/var: 36%left(17584MB/48432MB) (>10%) : OK','\'/var\'=30848MB;43589;46010;0;48432',''),(423637975,2,28280,0,1,1,0,1,'2024-12-29 06:42:46',45,'2024-12-29 06:42:46',181768,0,'','',30,0,0.12585,0.055,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423637976,2,26960,0,1,1,0,1,'2024-12-29 06:42:46',47,'2024-12-29 06:42:46',198109,0,'','',30,0,0.14023,0.057,0,'Load : 1.68 1.45 1.37 : OK','load_1_min=1.68;2;6 load_5_min=1.45;3;7 load_15_min=1.37;4;9',''),(423637977,2,26977,0,1,1,0,1,'2024-12-29 06:42:47',27545,'2024-12-29 06:42:47',205065,0,'','',30,0,0.13943,0.065,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423637978,2,26964,0,1,1,3,1,'2024-12-29 06:42:37',998262,'2024-12-29 06:42:48',109230,0,'','',30,0,10.11097,0.998,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637979,2,26978,0,1,1,0,1,'2024-12-29 06:42:51',31329,'2024-12-29 06:42:51',0,0,'','',30,0,0.00858,0.075,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637980,2,26971,0,1,1,0,1,'2024-12-29 06:42:51',32686,'2024-12-29 06:42:51',200397,0,'','',30,0,0.12274,0.077,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423637981,2,28616,0,1,1,0,1,'2024-12-29 06:42:51',7,'2024-12-29 06:42:51',443895,0,'','',30,0,0.36551,0.078,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423637982,2,28620,0,1,1,1,1,'2024-12-29 06:42:51',0,'2024-12-29 06:42:51',747319,0,'','',30,0,0.66668,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637983,2,28282,0,1,1,0,1,'2024-12-29 06:42:55',105129,'2024-12-29 06:42:55',240025,0,'','',30,0,0.1349,0.105,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423637984,2,23726,0,1,1,2,1,'2024-12-29 06:42:54',0,'2024-12-29 06:42:56',106270,0,'','',30,0,2.00637,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423637985,2,26970,0,1,1,3,1,'2024-12-29 06:42:54',101854,'2024-12-29 06:43:04',212719,0,'','',30,0,10.11087,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637986,2,26965,0,1,1,3,1,'2024-12-29 06:42:55',107535,'2024-12-29 06:43:05',217701,0,'','',30,0,10.11017,0.107,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637987,2,26961,0,1,1,0,1,'2024-12-29 06:43:11',163609,'2024-12-29 06:43:11',171327,0,'','',30,0,0.00772,0.163,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423637988,2,26955,0,1,1,0,1,'2024-12-29 06:43:11',165888,'2024-12-29 06:43:11',288872,0,'','',30,0,0.12298,0.165,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423637989,2,28622,0,1,1,2,1,'2024-12-29 06:43:11',167399,'2024-12-29 06:43:11',290789,0,'','',30,0,0.12339,0.167,2,'(null)','',''),(423637990,2,26950,0,1,1,2,1,'2024-12-29 06:43:11',169880,'2024-12-29 06:43:11',292235,0,'','',30,0,0.12236,0.169,2,'(null)','',''),(423637991,2,26930,0,1,1,0,1,'2024-12-29 06:43:11',172110,'2024-12-29 06:43:11',297870,0,'','',30,0,0.12576,0.172,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423637992,2,26944,0,1,1,0,1,'2024-12-29 06:43:11',174025,'2024-12-29 06:43:11',307342,0,'','',30,0,0.13332,0.173,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423637993,2,26956,0,1,1,1,1,'2024-12-29 06:43:11',175289,'2024-12-29 06:43:11',843463,0,'','',30,0,0.66817,0.175,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423637994,2,28281,0,1,1,1,1,'2024-12-29 06:43:11',177409,'2024-12-29 06:43:11',857750,0,'','',30,0,0.68034,0.177,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423637995,2,26972,0,1,1,3,1,'2024-12-29 06:43:15',239258,'2024-12-29 06:43:15',359122,0,'','',30,0,0.11986,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423637996,2,26966,0,1,1,3,1,'2024-12-29 06:43:11',179620,'2024-12-29 06:43:21',297854,0,'','',30,0,10.11823,0.179,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423637997,2,26973,0,1,1,0,1,'2024-12-29 06:43:44',408602,'2024-12-29 06:43:44',530015,0,'','',30,0,0.12141,0.408,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423637998,2,26967,0,1,1,3,1,'2024-12-29 06:43:41',389852,'2024-12-29 06:43:48',46,0,'','',30,0,6.66714,0.389,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423637999,2,23728,0,1,1,0,1,'2024-12-29 06:43:51',446353,'2024-12-29 06:43:51',467645,0,'','',30,0,0.02129,0.446,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638000,2,26972,0,1,1,3,1,'2024-12-29 06:43:51',448325,'2024-12-29 06:43:51',568528,0,'','',30,0,0.1202,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423638001,2,26946,0,1,1,3,1,'2024-12-29 06:43:55',492481,'2024-12-29 06:43:55',619479,0,'','',30,0,0.127,0.492,3,'Unknown storage : /raid0 : ERROR','',''),(423638002,2,28624,0,1,1,0,1,'2024-12-29 06:43:55',493530,'2024-12-29 06:43:55',805701,0,'','',30,0,0.31217,0.493,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638003,2,28617,0,1,1,2,1,'2024-12-29 06:43:55',495538,'2024-12-29 06:43:55',845247,0,'','',30,0,0.34971,0.495,2,'No process matching mysqld found : CRITICAL','',''),(423638004,2,26932,0,1,1,1,1,'2024-12-29 06:43:55',497674,'2024-12-29 06:43:56',204968,0,'','',30,0,0.70729,0.497,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423638005,2,26963,0,1,1,0,1,'2024-12-29 06:43:59',521209,'2024-12-29 06:43:59',569659,0,'','',30,0,0.04845,0.521,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638006,2,26931,0,1,1,0,1,'2024-12-29 06:44:00',525432,'2024-12-29 06:44:00',647525,0,'','',30,0,0.12209,0.525,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=61% cpu3=57%',''),(423638007,2,26957,0,1,1,0,1,'2024-12-29 06:44:00',527437,'2024-12-29 06:44:00',760196,0,'','',30,0,0.23276,0.527,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638008,2,23727,0,1,1,2,1,'2024-12-29 06:44:04',554429,'2024-12-29 06:44:04',675556,0,'','',30,0,0.12113,0.554,2,'(null)','',''),(423638009,2,28631,0,1,1,0,1,'2024-12-29 06:44:04',555414,'2024-12-29 06:44:04',856754,0,'','',30,0,0.30134,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638010,2,26974,0,1,1,0,1,'2024-12-29 06:44:13',625831,'2024-12-29 06:44:13',746335,0,'','',30,0,0.1205,0.625,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638011,2,23729,0,1,1,2,1,'2024-12-29 06:44:13',627874,'2024-12-29 06:44:13',749286,0,'','',30,0,0.12141,0.627,2,'(null)','',''),(423638012,2,28636,0,1,1,3,1,'2024-12-29 06:44:05',558771,'2024-12-29 06:44:15',678397,0,'','',30,0,10.11963,0.558,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638013,2,26952,0,1,1,0,1,'2024-12-29 06:44:24',682445,'2024-12-29 06:44:24',690556,0,'','',30,0,0.00811,0.682,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638014,2,28625,0,1,1,2,1,'2024-12-29 06:44:24',684413,'2024-12-29 06:44:24',768314,0,'','',30,0,0.0839,0.684,2,'(null)','',''),(423638015,2,26933,0,1,1,2,1,'2024-12-29 06:44:25',688762,'2024-12-29 06:44:25',809363,0,'','',30,0,0.1206,0.688,2,'(null)','',''),(423638016,2,26947,0,1,1,1,1,'2024-12-29 06:44:25',690651,'2024-12-29 06:44:25',819405,0,'','',30,0,0.12875,0.69,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638017,2,27566,0,1,1,0,1,'2024-12-29 06:44:29',743790,'2024-12-29 06:44:29',813401,0,'','',30,0,0.06961,0.743,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423638018,2,28632,0,1,1,2,1,'2024-12-29 06:44:33',769744,'2024-12-29 06:44:33',853748,0,'','',30,0,0.084,0.769,2,'(null)','',''),(423638019,2,28628,0,1,1,0,1,'2024-12-29 06:44:33',771698,'2024-12-29 06:44:33',896855,0,'','',30,0,0.12516,0.771,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638020,2,26944,0,1,1,0,1,'2024-12-29 06:44:33',772707,'2024-12-29 06:44:33',902383,0,'','',30,0,0.12968,0.772,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638021,2,26945,0,1,1,0,1,'2024-12-29 06:44:34',776055,'2024-12-29 06:44:34',904560,0,'','',30,0,0.12851,0.775,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638022,2,26975,0,1,1,1,1,'2024-12-29 06:44:41',821647,'2024-12-29 06:44:42',489281,0,'','',30,0,0.66763,0.821,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638023,2,23730,0,1,1,2,1,'2024-12-29 06:44:41',823614,'2024-12-29 06:44:42',886203,0,'','',30,0,1.06259,0.823,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638024,2,26968,0,1,1,3,1,'2024-12-29 06:44:34',778280,'2024-12-29 06:44:44',890036,0,'','',30,0,10.11176,0.778,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638025,2,26934,0,1,1,0,1,'2024-12-29 06:44:45',846818,'2024-12-29 06:44:45',987858,0,'','',30,0,0.14104,0.846,0,'Load : 5.73 5.65 5.71 : OK','load_1_min=5.73;9;30 load_5_min=5.65;15;35 load_15_min=5.71;20;40',''),(423638026,2,28626,0,1,1,0,1,'2024-12-29 06:44:53',886912,'2024-12-29 06:44:53',891918,0,'','',30,0,0.00501,0.886,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638027,2,28618,0,1,1,0,1,'2024-12-29 06:44:54',889070,'2024-12-29 06:44:55',92,0,'','',30,0,0.12442,0.889,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638028,2,26948,0,1,1,0,1,'2024-12-29 06:44:54',890123,'2024-12-29 06:44:55',7207,0,'','',30,0,0.12592,0.89,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638029,2,26951,0,1,1,0,1,'2024-12-29 06:44:58',912093,'2024-12-29 06:44:59',420,0,'','',30,0,0.15239,0.912,0,'Load : 0.00 0.02 0.15 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.15;4;9',''),(423638030,2,28284,0,1,1,0,1,'2024-12-29 06:45:00',917604,'2024-12-29 06:45:00',922942,0,'','',30,0,0.00534,0.917,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638031,2,28637,0,1,1,0,1,'2024-12-29 06:45:03',944357,'2024-12-29 06:45:03',953495,0,'','',30,0,0.00914,0.944,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638032,2,26955,0,1,1,0,1,'2024-12-29 06:45:03',946365,'2024-12-29 06:45:04',6,0,'','',30,0,0.12193,0.946,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=0% cpu2=74% cpu3=2%',''),(423638033,2,28629,0,1,1,0,1,'2024-12-29 06:45:03',948478,'2024-12-29 06:45:04',3709,0,'','',30,0,0.12328,0.948,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638034,2,26969,0,1,1,2,1,'2024-12-29 06:45:03',950417,'2024-12-29 06:45:05',957623,0,'','',30,0,2.00721,0.95,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638035,2,26928,0,1,1,2,1,'2024-12-29 06:45:14',5,'2024-12-29 06:45:14',127252,0,'','',30,0,0.12139,0.005,2,'(null)','',''),(423638036,2,26976,0,1,1,2,1,'2024-12-29 06:45:14',7,'2024-12-29 06:45:14',129832,0,'','',30,0,0.12196,0.007,2,'(null)','',''),(423638037,2,26935,0,1,1,0,1,'2024-12-29 06:45:15',5311,'2024-12-29 06:45:15',8991,0,'','',30,0,0.00916,0.012,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638038,2,26953,0,1,1,0,1,'2024-12-29 06:45:20',20709,'2024-12-29 06:45:20',172775,0,'','',30,0,0.12243,0.05,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638039,2,28619,0,1,1,0,1,'2024-12-29 06:45:20',21733,'2024-12-29 06:45:20',177417,0,'','',30,0,0.12507,0.052,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423638040,2,26949,0,1,1,1,1,'2024-12-29 06:45:20',22637,'2024-12-29 06:45:20',722548,0,'','',30,0,0.66839,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638041,2,28627,0,1,1,2,1,'2024-12-29 06:45:26',31810,'2024-12-29 06:45:26',205930,0,'','',30,0,0.12983,0.076,2,'(null)','',''),(423638042,2,23725,0,1,1,2,1,'2024-12-29 06:45:28',103637,'2024-12-29 06:45:28',223190,0,'','',30,0,0.11955,0.103,2,'(null)','',''),(423638043,2,28623,0,1,1,0,1,'2024-12-29 06:45:29',107908,'2024-12-29 06:45:29',241086,0,'','',30,0,0.13318,0.107,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423638044,2,28630,0,1,1,0,1,'2024-12-29 06:45:35',137417,'2024-12-29 06:45:35',257844,0,'','',30,0,0.12043,0.137,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638045,2,26943,0,1,1,2,1,'2024-12-29 06:45:37',162580,'2024-12-29 06:45:37',292883,0,'','',30,0,0.1303,0.162,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638046,2,26962,0,1,1,0,1,'2024-12-29 06:45:37',163042,'2024-12-29 06:45:37',406400,0,'','',30,0,0.24336,0.163,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638047,2,26929,0,1,1,2,1,'2024-12-29 06:45:37',165068,'2024-12-29 06:45:39',171934,0,'','',30,0,2.00687,0.165,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638048,2,26954,0,1,1,0,1,'2024-12-29 06:45:41',177139,'2024-12-29 06:45:41',302236,0,'','',30,0,0.1251,0.177,0,'/var: 36%left(17583MB/48432MB) (>10%) : OK','\'/var\'=30848MB;43589;46010;0;48432',''),(423638049,2,28280,0,1,1,0,1,'2024-12-29 06:45:46',219921,'2024-12-29 06:45:46',349574,0,'','',30,0,0.12965,0.219,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423638050,2,26960,0,1,1,0,1,'2024-12-29 06:45:46',220874,'2024-12-29 06:45:46',361843,0,'','',30,0,0.14097,0.22,0,'Load : 1.64 1.50 1.39 : OK','load_1_min=1.64;2;6 load_5_min=1.50;3;7 load_15_min=1.39;4;9',''),(423638051,2,26964,0,1,1,3,1,'2024-12-29 06:45:37',167280,'2024-12-29 06:45:47',279882,0,'','',30,0,10.1126,0.167,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638052,2,26977,0,1,1,0,1,'2024-12-29 06:45:47',260798,'2024-12-29 06:45:47',399755,0,'','',30,0,0.13896,0.26,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638053,2,26978,0,1,1,0,1,'2024-12-29 06:45:51',269601,'2024-12-29 06:45:51',277700,0,'','',30,0,0.0081,0.269,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638054,2,26971,0,1,1,0,1,'2024-12-29 06:45:51',271575,'2024-12-29 06:45:51',394000,0,'','',30,0,0.12243,0.271,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638055,2,28616,0,1,1,0,1,'2024-12-29 06:45:51',273677,'2024-12-29 06:45:51',641157,0,'','',30,0,0.36748,0.273,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638056,2,28620,0,1,1,1,1,'2024-12-29 06:45:51',275927,'2024-12-29 06:45:51',941714,0,'','',30,0,0.66579,0.275,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638057,2,28282,0,1,1,0,1,'2024-12-29 06:45:55',305350,'2024-12-29 06:45:55',439790,0,'','',30,0,0.13444,0.305,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423638058,2,23726,0,1,1,2,1,'2024-12-29 06:45:54',299157,'2024-12-29 06:45:56',305918,0,'','',30,0,2.00676,0.299,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638059,2,26970,0,1,1,3,1,'2024-12-29 06:45:54',301314,'2024-12-29 06:46:04',411304,0,'','',30,0,10.10999,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638060,2,26965,0,1,1,3,1,'2024-12-29 06:45:55',307488,'2024-12-29 06:46:05',419030,0,'','',30,0,10.11154,0.307,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638061,2,26961,0,1,1,0,1,'2024-12-29 06:46:11',386001,'2024-12-29 06:46:11',395927,0,'','',30,0,0.00993,0.385,0,'OK - 192.168.77.8: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638062,2,28622,0,1,1,2,1,'2024-12-29 06:46:11',389068,'2024-12-29 06:46:11',511349,0,'','',30,0,0.12228,0.389,2,'(null)','',''),(423638063,2,26955,0,1,1,0,1,'2024-12-29 06:46:11',387749,'2024-12-29 06:46:11',514708,0,'','',30,0,0.12696,0.387,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=1%',''),(423638064,2,26930,0,1,1,0,1,'2024-12-29 06:46:11',391897,'2024-12-29 06:46:11',518263,0,'','',30,0,0.12637,0.391,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638065,2,26950,0,1,1,2,1,'2024-12-29 06:46:11',391196,'2024-12-29 06:46:11',519626,0,'','',30,0,0.12843,0.391,2,'(null)','',''),(423638066,2,26944,0,1,1,0,1,'2024-12-29 06:46:11',394060,'2024-12-29 06:46:11',523076,0,'','',30,0,0.12902,0.394,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638067,2,26956,0,1,1,1,1,'2024-12-29 06:46:11',396294,'2024-12-29 06:46:12',51,0,'','',30,0,0.66761,0.396,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423638068,2,28281,0,1,1,1,1,'2024-12-29 06:46:11',398186,'2024-12-29 06:46:12',6,0,'','',30,0,0.6709,0.398,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638069,2,26972,0,1,1,3,1,'2024-12-29 06:46:15',433555,'2024-12-29 06:46:15',553813,0,'','',30,0,0.12026,0.433,3,'Unknown storage : /disk1 : ERROR','',''),(423638070,2,26966,0,1,1,3,1,'2024-12-29 06:46:11',399868,'2024-12-29 06:46:21',517807,0,'','',30,0,10.11794,0.399,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638071,2,26973,0,1,1,0,1,'2024-12-29 06:46:44',580405,'2024-12-29 06:46:44',701471,0,'','',30,0,0.12107,0.58,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638072,2,26967,0,1,1,3,1,'2024-12-29 06:46:41',556919,'2024-12-29 06:46:48',225295,0,'','',30,0,6.66838,0.556,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638073,2,23728,0,1,1,0,1,'2024-12-29 06:46:51',612154,'2024-12-29 06:46:51',633679,0,'','',30,0,0.02152,0.612,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638074,2,26972,0,1,1,3,1,'2024-12-29 06:46:51',614105,'2024-12-29 06:46:51',734257,0,'','',30,0,0.12015,0.614,3,'Unknown storage : /disk1 : ERROR','',''),(423638075,2,26946,0,1,1,3,1,'2024-12-29 06:46:55',647205,'2024-12-29 06:46:55',774013,0,'','',30,0,0.12681,0.647,3,'Unknown storage : /raid0 : ERROR','',''),(423638076,2,28624,0,1,1,0,1,'2024-12-29 06:46:55',649363,'2024-12-29 06:46:55',960281,0,'','',30,0,0.31092,0.649,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638077,2,28617,0,1,1,2,1,'2024-12-29 06:46:55',651510,'2024-12-29 06:46:56',830,0,'','',30,0,0.36326,0.651,2,'No process matching mysqld found : CRITICAL','',''),(423638078,2,26932,0,1,1,1,1,'2024-12-29 06:46:55',652130,'2024-12-29 06:46:56',320221,0,'','',30,0,0.66809,0.652,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423638079,2,26963,0,1,1,0,1,'2024-12-29 06:46:59',709328,'2024-12-29 06:46:59',754348,0,'','',30,0,0.04502,0.709,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638080,2,26931,0,1,1,0,1,'2024-12-29 06:47:00',712323,'2024-12-29 06:47:00',834813,0,'','',30,0,0.12249,0.712,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=71% cpu2=63% cpu3=60%',''),(423638081,2,26957,0,1,1,0,1,'2024-12-29 06:47:00',714371,'2024-12-29 06:47:00',947721,0,'','',30,0,0.23335,0.714,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638082,2,23727,0,1,1,2,1,'2024-12-29 06:47:04',755493,'2024-12-29 06:47:04',876310,0,'','',30,0,0.12082,0.755,2,'(null)','',''),(423638083,2,28631,0,1,1,0,1,'2024-12-29 06:47:04',757439,'2024-12-29 06:47:05',28169,0,'','',30,0,0.30957,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638084,2,26974,0,1,1,0,1,'2024-12-29 06:47:13',824677,'2024-12-29 06:47:13',944335,0,'','',30,0,0.11966,0.824,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638085,2,23729,0,1,1,2,1,'2024-12-29 06:47:13',826674,'2024-12-29 06:47:13',949318,0,'','',30,0,0.12264,0.826,2,'(null)','',''),(423638086,2,28636,0,1,1,3,1,'2024-12-29 06:47:05',760669,'2024-12-29 06:47:15',880842,0,'','',30,0,10.12017,0.76,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638087,2,26952,0,1,1,0,1,'2024-12-29 06:47:24',876486,'2024-12-29 06:47:24',884636,0,'','',30,0,0.00815,0.876,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638088,2,28625,0,1,1,2,1,'2024-12-29 06:47:24',878236,'2024-12-29 06:47:24',962078,0,'','',30,0,0.08384,0.878,2,'(null)','',''),(423638089,2,26933,0,1,1,2,1,'2024-12-29 06:47:25',881602,'2024-12-29 06:47:26',1355,0,'','',30,0,0.12091,0.881,2,'(null)','',''),(423638090,2,26947,0,1,1,1,1,'2024-12-29 06:47:25',883987,'2024-12-29 06:47:26',686,0,'','',30,0,0.12858,0.883,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638091,2,27566,0,1,1,0,1,'2024-12-29 06:47:29',934558,'2024-12-29 06:47:30',4,0,'','',30,0,0.11407,0.934,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423638092,2,28632,0,1,1,2,1,'2024-12-29 06:47:33',958200,'2024-12-29 06:47:34',17754,0,'','',30,0,0.08433,0.958,2,'(null)','',''),(423638093,2,28628,0,1,1,0,1,'2024-12-29 06:47:33',960189,'2024-12-29 06:47:34',0,0,'','',30,0,0.12311,0.96,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638094,2,26944,0,1,1,0,1,'2024-12-29 06:47:33',962383,'2024-12-29 06:47:34',0,0,'','',30,0,0.12888,0.962,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638095,2,26945,0,1,1,0,1,'2024-12-29 06:47:34',966411,'2024-12-29 06:47:35',0,0,'','',30,0,0.12851,0.966,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638096,2,26975,0,1,1,1,1,'2024-12-29 06:47:41',3,'2024-12-29 06:47:41',668979,0,'','',30,0,0.66859,0,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638097,2,23730,0,1,1,2,1,'2024-12-29 06:47:41',1118,'2024-12-29 06:47:43',0,0,'','',30,0,2.00637,0.002,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638098,2,26968,0,1,1,3,1,'2024-12-29 06:47:34',968321,'2024-12-29 06:47:45',7,0,'','',30,0,10.11012,0.968,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638099,2,26934,0,1,1,0,1,'2024-12-29 06:47:45',10078,'2024-12-29 06:47:45',164664,0,'','',30,0,0.14113,0.023,0,'Load : 5.72 5.64 5.69 : OK','load_1_min=5.72;9;30 load_5_min=5.64;15;35 load_15_min=5.69;20;40',''),(423638100,2,28626,0,1,1,0,1,'2024-12-29 06:47:53',23422,'2024-12-29 06:47:53',3169,0,'','',30,0,0.00584,0.055,0,'OK - 172.50.1.2: rta 0.041ms, lost 0%','rta=0.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638101,2,28618,0,1,1,0,1,'2024-12-29 06:47:54',5,'2024-12-29 06:47:54',194849,0,'','',30,0,0.13605,0.058,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638102,2,26948,0,1,1,0,1,'2024-12-29 06:47:54',3832,'2024-12-29 06:47:54',197514,0,'','',30,0,0.1238,0.073,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638103,2,26951,0,1,1,0,1,'2024-12-29 06:47:58',0,'2024-12-29 06:47:58',239944,0,'','',30,0,0.15335,0.086,0,'Load : 0.00 0.00 0.11 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.11;4;9',''),(423638104,2,28284,0,1,1,0,1,'2024-12-29 06:48:00',0,'2024-12-29 06:48:00',0,0,'','',30,0,0.00518,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638105,2,28637,0,1,1,0,1,'2024-12-29 06:48:03',100843,'2024-12-29 06:48:03',110082,0,'','',30,0,0.00924,0.1,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638106,2,26955,0,1,1,0,1,'2024-12-29 06:48:03',102836,'2024-12-29 06:48:03',224999,0,'','',30,0,0.12216,0.102,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423638107,2,28629,0,1,1,0,1,'2024-12-29 06:48:03',104934,'2024-12-29 06:48:03',227204,0,'','',30,0,0.12227,0.104,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638108,2,26969,0,1,1,2,1,'2024-12-29 06:48:03',106918,'2024-12-29 06:48:05',113465,0,'','',30,0,2.00655,0.106,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638109,2,26928,0,1,1,2,1,'2024-12-29 06:48:14',142805,'2024-12-29 06:48:14',263417,0,'','',30,0,0.12061,0.142,2,'(null)','',''),(423638110,2,26976,0,1,1,2,1,'2024-12-29 06:48:14',144524,'2024-12-29 06:48:14',265746,0,'','',30,0,0.12122,0.144,2,'(null)','',''),(423638111,2,26935,0,1,1,0,1,'2024-12-29 06:48:15',147038,'2024-12-29 06:48:15',156327,0,'','',30,0,0.00929,0.146,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638112,2,26953,0,1,1,0,1,'2024-12-29 06:48:20',181785,'2024-12-29 06:48:20',305808,0,'','',30,0,0.12402,0.181,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638113,2,28619,0,1,1,0,1,'2024-12-29 06:48:20',183788,'2024-12-29 06:48:20',308845,0,'','',30,0,0.12506,0.183,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423638114,2,26949,0,1,1,1,1,'2024-12-29 06:48:20',185854,'2024-12-29 06:48:20',852137,0,'','',30,0,0.66628,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638115,2,28627,0,1,1,2,1,'2024-12-29 06:48:26',214655,'2024-12-29 06:48:26',336324,0,'','',30,0,0.12167,0.214,2,'(null)','',''),(423638116,2,23725,0,1,1,2,1,'2024-12-29 06:48:28',245995,'2024-12-29 06:48:28',366819,0,'','',30,0,0.12082,0.245,2,'(null)','',''),(423638117,2,28623,0,1,1,0,1,'2024-12-29 06:48:29',248199,'2024-12-29 06:48:29',380509,0,'','',30,0,0.13231,0.248,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423638118,2,28630,0,1,1,0,1,'2024-12-29 06:48:35',279232,'2024-12-29 06:48:35',400129,0,'','',30,0,0.1209,0.279,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638119,2,26943,0,1,1,2,1,'2024-12-29 06:48:37',300303,'2024-12-29 06:48:37',446516,0,'','',30,0,0.14621,0.3,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638120,2,26962,0,1,1,0,1,'2024-12-29 06:48:37',302288,'2024-12-29 06:48:37',544982,0,'','',30,0,0.24269,0.302,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638121,2,26929,0,1,1,2,1,'2024-12-29 06:48:37',304530,'2024-12-29 06:48:39',310369,0,'','',30,0,2.00584,0.304,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638122,2,26954,0,1,1,0,1,'2024-12-29 06:48:41',313287,'2024-12-29 06:48:41',435970,0,'','',30,0,0.12268,0.313,0,'/var: 36%left(17583MB/48432MB) (>10%) : OK','\'/var\'=30849MB;43589;46010;0;48432',''),(423638123,2,28280,0,1,1,0,1,'2024-12-29 06:48:46',349176,'2024-12-29 06:48:46',474796,0,'','',30,0,0.12562,0.349,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423638124,2,26960,0,1,1,0,1,'2024-12-29 06:48:46',351117,'2024-12-29 06:48:46',492228,0,'','',30,0,0.14111,0.351,0,'Load : 1.41 1.42 1.37 : OK','load_1_min=1.41;2;6 load_5_min=1.42;3;7 load_15_min=1.37;4;9',''),(423638125,2,26964,0,1,1,3,1,'2024-12-29 06:48:37',306665,'2024-12-29 06:48:47',419084,0,'','',30,0,10.11242,0.306,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638126,2,26977,0,1,1,0,1,'2024-12-29 06:48:47',374107,'2024-12-29 06:48:47',512247,0,'','',30,0,0.13814,0.374,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638127,2,26978,0,1,1,0,1,'2024-12-29 06:48:51',382934,'2024-12-29 06:48:51',391164,0,'','',30,0,0.00823,0.382,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638128,2,26971,0,1,1,0,1,'2024-12-29 06:48:51',384912,'2024-12-29 06:48:51',508972,0,'','',30,0,0.12406,0.384,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638129,2,28616,0,1,1,0,1,'2024-12-29 06:48:51',387069,'2024-12-29 06:48:51',751856,0,'','',30,0,0.36479,0.387,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638130,2,28620,0,1,1,1,1,'2024-12-29 06:48:51',389234,'2024-12-29 06:48:52',24163,0,'','',30,0,0.66791,0.389,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638131,2,28282,0,1,1,0,1,'2024-12-29 06:48:55',488313,'2024-12-29 06:48:55',622804,0,'','',30,0,0.13449,0.488,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423638132,2,23726,0,1,1,2,1,'2024-12-29 06:48:54',483113,'2024-12-29 06:48:56',488922,0,'','',30,0,2.00581,0.483,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638133,2,26970,0,1,1,3,1,'2024-12-29 06:48:54',485241,'2024-12-29 06:49:04',605331,0,'','',30,0,10.12009,0.485,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638134,2,26965,0,1,1,3,1,'2024-12-29 06:48:55',490269,'2024-12-29 06:49:05',602915,0,'','',30,0,10.11265,0.49,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638135,2,26961,0,1,1,0,1,'2024-12-29 06:49:11',597307,'2024-12-29 06:49:11',604975,0,'','',30,0,0.00767,0.597,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638136,2,28622,0,1,1,2,1,'2024-12-29 06:49:11',599508,'2024-12-29 06:49:11',721710,0,'','',30,0,0.1222,0.599,2,'(null)','',''),(423638137,2,26955,0,1,1,0,1,'2024-12-29 06:49:11',600407,'2024-12-29 06:49:11',723926,0,'','',30,0,0.12352,0.6,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423638138,2,26950,0,1,1,2,1,'2024-12-29 06:49:11',603417,'2024-12-29 06:49:11',724883,0,'','',30,0,0.12147,0.603,2,'(null)','',''),(423638139,2,26930,0,1,1,0,1,'2024-12-29 06:49:11',601413,'2024-12-29 06:49:11',730646,0,'','',30,0,0.12923,0.601,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638140,2,26944,0,1,1,0,1,'2024-12-29 06:49:11',605632,'2024-12-29 06:49:11',734785,0,'','',30,0,0.12915,0.605,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638141,2,26956,0,1,1,1,1,'2024-12-29 06:49:11',607805,'2024-12-29 06:49:12',274952,0,'','',30,0,0.66715,0.607,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423638142,2,28281,0,1,1,1,1,'2024-12-29 06:49:11',608417,'2024-12-29 06:49:12',284981,0,'','',30,0,0.67656,0.608,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638143,2,26972,0,1,1,3,1,'2024-12-29 06:49:15',666179,'2024-12-29 06:49:15',786571,0,'','',30,0,0.12039,0.666,3,'Unknown storage : /disk1 : ERROR','',''),(423638144,2,26966,0,1,1,3,1,'2024-12-29 06:49:11',610482,'2024-12-29 06:49:21',729797,0,'','',30,0,10.11932,0.61,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638145,2,26973,0,1,1,0,1,'2024-12-29 06:49:44',828570,'2024-12-29 06:49:44',950076,0,'','',30,0,0.12151,0.828,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638146,2,26967,0,1,1,3,1,'2024-12-29 06:49:41',820801,'2024-12-29 06:49:48',491376,0,'','',30,0,6.67058,0.82,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638147,2,23728,0,1,1,0,1,'2024-12-29 06:49:51',855382,'2024-12-29 06:49:51',880521,0,'','',30,0,0.02514,0.855,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638148,2,26972,0,1,1,3,1,'2024-12-29 06:49:51',857296,'2024-12-29 06:49:51',977932,0,'','',30,0,0.12064,0.857,3,'Unknown storage : /disk1 : ERROR','',''),(423638149,2,26946,0,1,1,3,1,'2024-12-29 06:49:55',900368,'2024-12-29 06:49:56',21,0,'','',30,0,0.12559,0.9,3,'Unknown storage : /raid0 : ERROR','',''),(423638150,2,28617,0,1,1,2,1,'2024-12-29 06:49:55',904337,'2024-12-29 06:49:56',282252,0,'','',30,0,0.37792,0.904,2,'No process matching mysqld found : CRITICAL','',''),(423638151,2,28624,0,1,1,0,1,'2024-12-29 06:49:55',902329,'2024-12-29 06:49:56',335440,0,'','',30,0,0.43311,0.902,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638152,2,26932,0,1,1,1,1,'2024-12-29 06:49:55',906527,'2024-12-29 06:49:56',611180,0,'','',30,0,0.70465,0.906,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423638153,2,26963,0,1,1,0,1,'2024-12-29 06:49:59',864211,'2024-12-29 06:49:59',908939,0,'','',30,0,0.04473,0.864,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638154,2,26931,0,1,1,0,1,'2024-12-29 06:50:00',867551,'2024-12-29 06:50:00',991901,0,'','',30,0,0.12435,0.867,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=83% cpu1=63% cpu2=59% cpu3=58%',''),(423638155,2,26957,0,1,1,0,1,'2024-12-29 06:50:00',869488,'2024-12-29 06:50:01',112442,0,'','',30,0,0.24295,0.869,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638156,2,23727,0,1,1,2,1,'2024-12-29 06:50:04',891566,'2024-12-29 06:50:05',2,0,'','',30,0,0.13663,0.891,2,'(null)','',''),(423638157,2,28631,0,1,1,0,1,'2024-12-29 06:50:04',909588,'2024-12-29 06:50:05',213623,0,'','',30,0,0.30403,0.909,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638158,2,26974,0,1,1,0,1,'2024-12-29 06:50:13',942827,'2024-12-29 06:50:14',26371,0,'','',30,0,0.12058,0.942,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423638159,2,23729,0,1,1,2,1,'2024-12-29 06:50:13',944955,'2024-12-29 06:50:14',27882,0,'','',30,0,0.1214,0.944,2,'(null)','',''),(423638160,2,28636,0,1,1,3,1,'2024-12-29 06:50:05',913785,'2024-12-29 06:50:16',27,0,'','',30,0,10.12008,0.913,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638161,2,26952,0,1,1,0,1,'2024-12-29 06:50:24',6,'2024-12-29 06:50:24',1005,0,'','',30,0,0.0107,0.006,0,'OK - 192.168.77.29: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638162,2,28625,0,1,1,2,1,'2024-12-29 06:50:24',0,'2024-12-29 06:50:24',0,0,'','',30,0,0.08452,0.008,2,'(null)','',''),(423638163,2,26933,0,1,1,2,1,'2024-12-29 06:50:25',706,'2024-12-29 06:50:25',135209,0,'','',30,0,0.12218,0.013,2,'(null)','',''),(423638164,2,26947,0,1,1,1,1,'2024-12-29 06:50:25',12,'2024-12-29 06:50:25',143890,0,'','',30,0,0.12893,0.014,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638165,2,27566,0,1,1,0,1,'2024-12-29 06:50:29',14256,'2024-12-29 06:50:29',125782,0,'','',30,0,0.09212,0.033,0,'SNMP OK - 274','iso.3.6.1.4.1.21695.1.2.2.4.1=274;;;;',''),(423638166,2,28632,0,1,1,2,1,'2024-12-29 06:50:33',26329,'2024-12-29 06:50:33',147925,0,'','',30,0,0.08459,0.063,2,'(null)','',''),(423638167,2,28628,0,1,1,0,1,'2024-12-29 06:50:33',26880,'2024-12-29 06:50:33',189292,0,'','',30,0,0.12489,0.064,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638168,2,26944,0,1,1,0,1,'2024-12-29 06:50:33',27915,'2024-12-29 06:50:33',194733,0,'','',30,0,0.12832,0.066,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638169,2,26945,0,1,1,0,1,'2024-12-29 06:50:34',6,'2024-12-29 06:50:34',205266,0,'','',30,0,0.13707,0.068,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638170,2,26975,0,1,1,1,1,'2024-12-29 06:50:41',0,'2024-12-29 06:50:41',771364,0,'','',30,0,0.67894,0.092,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638171,2,23730,0,1,1,2,1,'2024-12-29 06:50:41',0,'2024-12-29 06:50:42',182707,0,'','',30,0,1.08845,0.094,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638172,2,26968,0,1,1,3,1,'2024-12-29 06:50:34',454,'2024-12-29 06:50:44',184339,0,'','',30,0,10.11364,0.07,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638173,2,26934,0,1,1,0,1,'2024-12-29 06:50:45',113973,'2024-12-29 06:50:45',273355,0,'','',30,0,0.15938,0.113,0,'Load : 5.76 5.67 5.69 : OK','load_1_min=5.76;9;30 load_5_min=5.67;15;35 load_15_min=5.69;20;40',''),(423638174,2,28626,0,1,1,0,1,'2024-12-29 06:50:53',146324,'2024-12-29 06:50:53',152030,0,'','',30,0,0.00571,0.146,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638175,2,28618,0,1,1,0,1,'2024-12-29 06:50:54',150558,'2024-12-29 06:50:54',272157,0,'','',30,0,0.1216,0.15,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638176,2,26948,0,1,1,0,1,'2024-12-29 06:50:54',152413,'2024-12-29 06:50:54',277942,0,'','',30,0,0.12553,0.152,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638177,2,26951,0,1,1,0,1,'2024-12-29 06:50:58',163112,'2024-12-29 06:50:58',315217,0,'','',30,0,0.1521,0.163,0,'Load : 0.00 0.00 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.08;4;9',''),(423638178,2,28284,0,1,1,0,1,'2024-12-29 06:51:00',167453,'2024-12-29 06:51:00',172799,0,'','',30,0,0.00535,0.167,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638179,2,28637,0,1,1,0,1,'2024-12-29 06:51:03',190954,'2024-12-29 06:51:03',200049,0,'','',30,0,0.0091,0.19,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638180,2,26955,0,1,1,0,1,'2024-12-29 06:51:03',192907,'2024-12-29 06:51:03',316075,0,'','',30,0,0.12317,0.192,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423638181,2,28629,0,1,1,0,1,'2024-12-29 06:51:03',195019,'2024-12-29 06:51:03',317971,0,'','',30,0,0.12295,0.194,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638182,2,26969,0,1,1,2,1,'2024-12-29 06:51:03',197201,'2024-12-29 06:51:05',204417,0,'','',30,0,2.00722,0.197,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638183,2,26928,0,1,1,2,1,'2024-12-29 06:51:14',258952,'2024-12-29 06:51:14',380116,0,'','',30,0,0.12116,0.258,2,'(null)','',''),(423638184,2,26976,0,1,1,2,1,'2024-12-29 06:51:14',260901,'2024-12-29 06:51:14',382333,0,'','',30,0,0.12143,0.26,2,'(null)','',''),(423638185,2,26935,0,1,1,0,1,'2024-12-29 06:51:15',264352,'2024-12-29 06:51:15',273580,0,'','',30,0,0.00923,0.264,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638186,2,26953,0,1,1,0,1,'2024-12-29 06:51:20',291441,'2024-12-29 06:51:20',414426,0,'','',30,0,0.12298,0.291,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638187,2,28619,0,1,1,0,1,'2024-12-29 06:51:20',293436,'2024-12-29 06:51:20',418780,0,'','',30,0,0.12534,0.293,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423638188,2,26949,0,1,1,1,1,'2024-12-29 06:51:20',295480,'2024-12-29 06:51:20',961525,0,'','',30,0,0.66604,0.295,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638189,2,28627,0,1,1,2,1,'2024-12-29 06:51:26',334875,'2024-12-29 06:51:26',454882,0,'','',30,0,0.12001,0.334,2,'(null)','',''),(423638190,2,23725,0,1,1,2,1,'2024-12-29 06:51:28',360459,'2024-12-29 06:51:28',479491,0,'','',30,0,0.11903,0.36,2,'(null)','',''),(423638191,2,28623,0,1,1,0,1,'2024-12-29 06:51:29',364637,'2024-12-29 06:51:29',557503,0,'','',30,0,0.19287,0.364,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423638192,2,28630,0,1,1,0,1,'2024-12-29 06:51:35',398186,'2024-12-29 06:51:35',518683,0,'','',30,0,0.1205,0.398,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638193,2,26943,0,1,1,2,1,'2024-12-29 06:51:37',418204,'2024-12-29 06:51:37',544397,0,'','',30,0,0.12619,0.418,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638194,2,26962,0,1,1,0,1,'2024-12-29 06:51:37',420183,'2024-12-29 06:51:37',660149,0,'','',30,0,0.23997,0.42,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638195,2,26929,0,1,1,2,1,'2024-12-29 06:51:37',421015,'2024-12-29 06:51:39',427472,0,'','',30,0,2.00646,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638196,2,26954,0,1,1,0,1,'2024-12-29 06:51:41',430550,'2024-12-29 06:51:41',554448,0,'','',30,0,0.1239,0.43,0,'/var: 36%left(17583MB/48432MB) (>10%) : OK','\'/var\'=30849MB;43589;46010;0;48432',''),(423638197,2,28280,0,1,1,0,1,'2024-12-29 06:51:46',467443,'2024-12-29 06:51:46',593393,0,'','',30,0,0.12595,0.467,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423638198,2,26960,0,1,1,0,1,'2024-12-29 06:51:46',469403,'2024-12-29 06:51:46',611034,0,'','',30,0,0.14163,0.469,0,'Load : 1.41 1.41 1.37 : OK','load_1_min=1.41;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423638199,2,26964,0,1,1,3,1,'2024-12-29 06:51:37',423456,'2024-12-29 06:51:47',535738,0,'','',30,0,10.11228,0.423,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638200,2,26977,0,1,1,0,1,'2024-12-29 06:51:47',489087,'2024-12-29 06:51:47',629370,0,'','',30,0,0.14028,0.489,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638201,2,26978,0,1,1,0,1,'2024-12-29 06:51:51',497184,'2024-12-29 06:51:51',505208,0,'','',30,0,0.00802,0.497,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638202,2,26971,0,1,1,0,1,'2024-12-29 06:51:51',499157,'2024-12-29 06:51:51',621065,0,'','',30,0,0.12191,0.499,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638203,2,28616,0,1,1,0,1,'2024-12-29 06:51:51',501333,'2024-12-29 06:51:51',867187,0,'','',30,0,0.36585,0.501,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638204,2,28620,0,1,1,1,1,'2024-12-29 06:51:51',503350,'2024-12-29 06:51:52',170340,0,'','',30,0,0.66699,0.503,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638205,2,28282,0,1,1,0,1,'2024-12-29 06:51:55',540540,'2024-12-29 06:51:55',676770,0,'','',30,0,0.13623,0.54,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423638206,2,23726,0,1,1,2,1,'2024-12-29 06:51:54',534326,'2024-12-29 06:51:56',541286,0,'','',30,0,2.00696,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638207,2,26970,0,1,1,3,1,'2024-12-29 06:51:54',536286,'2024-12-29 06:52:04',646735,0,'','',30,0,10.11045,0.536,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638208,2,26965,0,1,1,3,1,'2024-12-29 06:51:55',542866,'2024-12-29 06:52:05',654645,0,'','',30,0,10.11178,0.542,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638209,2,26961,0,1,1,0,1,'2024-12-29 06:52:11',637060,'2024-12-29 06:52:11',644459,0,'','',30,0,0.0074,0.637,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638210,2,28622,0,1,1,2,1,'2024-12-29 06:52:11',639068,'2024-12-29 06:52:11',761889,0,'','',30,0,0.12282,0.639,2,'(null)','',''),(423638211,2,26955,0,1,1,0,1,'2024-12-29 06:52:11',641182,'2024-12-29 06:52:11',763289,0,'','',30,0,0.12211,0.641,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423638212,2,26950,0,1,1,2,1,'2024-12-29 06:52:11',643410,'2024-12-29 06:52:11',766432,0,'','',30,0,0.12302,0.643,2,'(null)','',''),(423638213,2,26930,0,1,1,0,1,'2024-12-29 06:52:11',645362,'2024-12-29 06:52:11',773329,0,'','',30,0,0.12797,0.645,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638214,2,26944,0,1,1,0,1,'2024-12-29 06:52:11',646351,'2024-12-29 06:52:11',781842,0,'','',30,0,0.13549,0.646,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638215,2,26956,0,1,1,1,1,'2024-12-29 06:52:11',648348,'2024-12-29 06:52:12',316767,0,'','',30,0,0.66842,0.648,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423638216,2,28281,0,1,1,1,1,'2024-12-29 06:52:11',650138,'2024-12-29 06:52:12',324809,0,'','',30,0,0.67467,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638217,2,26972,0,1,1,3,1,'2024-12-29 06:52:15',713831,'2024-12-29 06:52:15',834080,0,'','',30,0,0.12025,0.713,3,'Unknown storage : /disk1 : ERROR','',''),(423638218,2,26966,0,1,1,3,1,'2024-12-29 06:52:11',652253,'2024-12-29 06:52:21',770957,0,'','',30,0,10.1187,0.652,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638219,2,26973,0,1,1,0,1,'2024-12-29 06:52:44',856656,'2024-12-29 06:52:44',977764,0,'','',30,0,0.12111,0.856,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638220,2,26967,0,1,1,3,1,'2024-12-29 06:52:41',832149,'2024-12-29 06:52:48',501000,0,'','',30,0,6.66885,0.832,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638221,2,23728,0,1,1,0,1,'2024-12-29 06:52:51',880817,'2024-12-29 06:52:51',900091,0,'','',30,0,0.01927,0.88,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638222,2,26972,0,1,1,3,1,'2024-12-29 06:52:51',882748,'2024-12-29 06:52:52',1891,0,'','',30,0,0.12079,0.882,3,'Unknown storage : /disk1 : ERROR','',''),(423638223,2,26946,0,1,1,3,1,'2024-12-29 06:52:55',920488,'2024-12-29 06:52:56',19708,0,'','',30,0,0.12589,0.92,3,'Unknown storage : /raid0 : ERROR','',''),(423638224,2,28624,0,1,1,0,1,'2024-12-29 06:52:55',923552,'2024-12-29 06:52:56',235893,0,'','',30,0,0.31234,0.923,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638225,2,28617,0,1,1,2,1,'2024-12-29 06:52:55',922446,'2024-12-29 06:52:56',284049,0,'','',30,0,0.3616,0.922,2,'No process matching mysqld found : CRITICAL','',''),(423638226,2,26932,0,1,1,1,1,'2024-12-29 06:52:55',925551,'2024-12-29 06:52:56',592597,0,'','',30,0,0.66705,0.925,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423638227,2,26963,0,1,1,0,1,'2024-12-29 06:52:59',974023,'2024-12-29 06:53:00',1,0,'','',30,0,0.04461,0.974,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638228,2,26931,0,1,1,0,1,'2024-12-29 06:53:00',976225,'2024-12-29 06:53:01',0,0,'','',30,0,0.12171,0.976,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=60%',''),(423638229,2,26957,0,1,1,0,1,'2024-12-29 06:53:00',978182,'2024-12-29 06:53:01',212614,0,'','',30,0,0.23443,0.978,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638230,2,23727,0,1,1,2,1,'2024-12-29 06:53:04',999858,'2024-12-29 06:53:05',124006,0,'','',30,0,0.12415,0.999,2,'(null)','',''),(423638231,2,28631,0,1,1,0,1,'2024-12-29 06:53:05',0,'2024-12-29 06:53:05',303052,0,'','',30,0,0.30212,1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638232,2,26974,0,1,1,0,1,'2024-12-29 06:53:13',2466,'2024-12-29 06:53:13',166194,0,'','',30,0,0.11977,0.046,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638233,2,23729,0,1,1,2,1,'2024-12-29 06:53:13',4,'2024-12-29 06:53:13',171151,0,'','',30,0,0.12279,0.048,2,'(null)','',''),(423638234,2,28636,0,1,1,3,1,'2024-12-29 06:53:05',2,'2024-12-29 06:53:15',124125,0,'','',30,0,10.12117,0.002,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638235,2,26952,0,1,1,0,1,'2024-12-29 06:53:24',0,'2024-12-29 06:53:24',106291,0,'','',30,0,0.01068,0.095,0,'OK - 192.168.77.29: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638236,2,28625,0,1,1,2,1,'2024-12-29 06:53:24',0,'2024-12-29 06:53:24',182107,0,'','',30,0,0.08439,0.097,2,'(null)','',''),(423638237,2,26933,0,1,1,2,1,'2024-12-29 06:53:25',101850,'2024-12-29 06:53:25',223832,0,'','',30,0,0.12198,0.101,2,'(null)','',''),(423638238,2,26947,0,1,1,1,1,'2024-12-29 06:53:25',104003,'2024-12-29 06:53:25',231484,0,'','',30,0,0.12748,0.103,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638239,2,27566,0,1,1,0,1,'2024-12-29 06:53:29',199582,'2024-12-29 06:53:29',241612,0,'','',30,0,0.04203,0.199,0,'SNMP OK - 378','iso.3.6.1.4.1.21695.1.2.2.4.1=378;;;;',''),(423638240,2,28632,0,1,1,2,1,'2024-12-29 06:53:33',231376,'2024-12-29 06:53:33',315137,0,'','',30,0,0.08376,0.231,2,'(null)','',''),(423638241,2,28628,0,1,1,0,1,'2024-12-29 06:53:33',233361,'2024-12-29 06:53:33',356590,0,'','',30,0,0.12323,0.233,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638242,2,26944,0,1,1,0,1,'2024-12-29 06:53:33',235214,'2024-12-29 06:53:33',364314,0,'','',30,0,0.1291,0.235,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638243,2,26945,0,1,1,0,1,'2024-12-29 06:53:34',238613,'2024-12-29 06:53:34',367399,0,'','',30,0,0.12879,0.238,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638244,2,26975,0,1,1,1,1,'2024-12-29 06:53:41',269004,'2024-12-29 06:53:41',935078,0,'','',30,0,0.66607,0.268,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638245,2,23730,0,1,1,2,1,'2024-12-29 06:53:41',270963,'2024-12-29 06:53:42',349535,0,'','',30,0,1.07857,0.27,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638246,2,26968,0,1,1,3,1,'2024-12-29 06:53:34',240841,'2024-12-29 06:53:44',351009,0,'','',30,0,10.11017,0.24,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638247,2,26934,0,1,1,0,1,'2024-12-29 06:53:45',320306,'2024-12-29 06:53:45',557141,0,'','',30,0,0.23683,0.32,0,'Load : 5.58 5.64 5.67 : OK','load_1_min=5.58;9;30 load_5_min=5.64;15;35 load_15_min=5.67;20;40',''),(423638248,2,28626,0,1,1,0,1,'2024-12-29 06:53:53',365322,'2024-12-29 06:53:53',370287,0,'','',30,0,0.00496,0.365,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638249,2,28618,0,1,1,0,1,'2024-12-29 06:53:54',368577,'2024-12-29 06:53:54',491019,0,'','',30,0,0.12244,0.368,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638250,2,26948,0,1,1,0,1,'2024-12-29 06:53:54',370505,'2024-12-29 06:53:54',496155,0,'','',30,0,0.12565,0.37,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423638251,2,26951,0,1,1,0,1,'2024-12-29 06:53:58',395671,'2024-12-29 06:53:58',548306,0,'','',30,0,0.15263,0.395,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.07;4;9',''),(423638252,2,28284,0,1,1,0,1,'2024-12-29 06:54:00',400211,'2024-12-29 06:54:00',405347,0,'','',30,0,0.00514,0.4,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638253,2,28637,0,1,1,0,1,'2024-12-29 06:54:03',418970,'2024-12-29 06:54:03',428131,0,'','',30,0,0.00916,0.418,0,'SNMP OK - 203','iso.3.6.1.4.1.21695.1.2.2.4.2=203;;;;',''),(423638254,2,26955,0,1,1,0,1,'2024-12-29 06:54:03',420955,'2024-12-29 06:54:03',542194,0,'','',30,0,0.12124,0.42,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423638255,2,28629,0,1,1,0,1,'2024-12-29 06:54:03',422804,'2024-12-29 06:54:03',547444,0,'','',30,0,0.12464,0.422,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638256,2,26969,0,1,1,2,1,'2024-12-29 06:54:03',424052,'2024-12-29 06:54:05',430543,0,'','',30,0,2.00649,0.424,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638257,2,26928,0,1,1,2,1,'2024-12-29 06:54:14',484739,'2024-12-29 06:54:14',605221,0,'','',30,0,0.12048,0.484,2,'(null)','',''),(423638258,2,26976,0,1,1,2,1,'2024-12-29 06:54:14',486719,'2024-12-29 06:54:14',608821,0,'','',30,0,0.1221,0.486,2,'(null)','',''),(423638259,2,26935,0,1,1,0,1,'2024-12-29 06:54:15',491035,'2024-12-29 06:54:15',502017,0,'','',30,0,0.01098,0.49,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638260,2,26953,0,1,1,0,1,'2024-12-29 06:54:20',524270,'2024-12-29 06:54:20',646554,0,'','',30,0,0.12228,0.524,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638261,2,28619,0,1,1,0,1,'2024-12-29 06:54:20',526226,'2024-12-29 06:54:20',651688,0,'','',30,0,0.12546,0.526,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423638262,2,26949,0,1,1,1,1,'2024-12-29 06:54:20',528259,'2024-12-29 06:54:21',195510,0,'','',30,0,0.66725,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638263,2,28627,0,1,1,2,1,'2024-12-29 06:54:26',568737,'2024-12-29 06:54:26',688877,0,'','',30,0,0.12014,0.568,2,'(null)','',''),(423638264,2,23725,0,1,1,2,1,'2024-12-29 06:54:28',604145,'2024-12-29 06:54:28',725977,0,'','',30,0,0.12183,0.604,2,'(null)','',''),(423638265,2,28623,0,1,1,0,1,'2024-12-29 06:54:29',607297,'2024-12-29 06:54:29',740581,0,'','',30,0,0.13328,0.607,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423638266,2,28630,0,1,1,0,1,'2024-12-29 06:54:35',636341,'2024-12-29 06:54:35',757419,0,'','',30,0,0.12108,0.636,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638267,2,26943,0,1,1,2,1,'2024-12-29 06:54:37',652955,'2024-12-29 06:54:37',786408,0,'','',30,0,0.13345,0.652,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638268,2,26962,0,1,1,0,1,'2024-12-29 06:54:37',654933,'2024-12-29 06:54:37',894362,0,'','',30,0,0.23943,0.654,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638269,2,26929,0,1,1,2,1,'2024-12-29 06:54:37',657146,'2024-12-29 06:54:39',663275,0,'','',30,0,2.00613,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638270,2,26954,0,1,1,0,1,'2024-12-29 06:54:41',672435,'2024-12-29 06:54:41',797141,0,'','',30,0,0.12471,0.672,0,'/var: 36%left(17582MB/48432MB) (>10%) : OK','\'/var\'=30849MB;43589;46010;0;48432',''),(423638271,2,28280,0,1,1,0,1,'2024-12-29 06:54:46',700327,'2024-12-29 06:54:46',825521,0,'','',30,0,0.12519,0.7,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423638272,2,26960,0,1,1,0,1,'2024-12-29 06:54:46',702260,'2024-12-29 06:54:46',845287,0,'','',30,0,0.14303,0.702,0,'Load : 1.67 1.54 1.42 : OK','load_1_min=1.67;2;6 load_5_min=1.54;3;7 load_15_min=1.42;4;9',''),(423638273,2,26964,0,1,1,3,1,'2024-12-29 06:54:37',659264,'2024-12-29 06:54:47',769618,0,'','',30,0,10.11035,0.659,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638274,2,26977,0,1,1,0,1,'2024-12-29 06:54:47',720303,'2024-12-29 06:54:47',858458,0,'','',30,0,0.13816,0.72,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638275,2,26978,0,1,1,0,1,'2024-12-29 06:54:51',729108,'2024-12-29 06:54:51',742571,0,'','',30,0,0.01346,0.729,0,'OK - 192.168.77.208: rta 0.424ms, lost 0%','rta=0.424ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638276,2,26971,0,1,1,0,1,'2024-12-29 06:54:51',731043,'2024-12-29 06:54:51',851870,0,'','',30,0,0.12083,0.731,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638277,2,28616,0,1,1,0,1,'2024-12-29 06:54:51',732981,'2024-12-29 06:54:52',0,0,'','',30,0,0.36437,0.732,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638278,2,28620,0,1,1,1,1,'2024-12-29 06:54:51',733541,'2024-12-29 06:54:52',402788,0,'','',30,0,0.66925,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638279,2,28282,0,1,1,0,1,'2024-12-29 06:54:55',769070,'2024-12-29 06:54:55',903204,0,'','',30,0,0.13413,0.769,0,'Load : 0.05 0.01 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423638280,2,23726,0,1,1,2,1,'2024-12-29 06:54:54',764110,'2024-12-29 06:54:56',769987,0,'','',30,0,2.00588,0.764,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638281,2,26970,0,1,1,3,1,'2024-12-29 06:54:54',766087,'2024-12-29 06:55:04',876382,0,'','',30,0,10.1103,0.766,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638282,2,26965,0,1,1,3,1,'2024-12-29 06:54:55',771386,'2024-12-29 06:55:05',884253,0,'','',30,0,10.11287,0.771,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638283,2,26961,0,1,1,0,1,'2024-12-29 06:55:11',832770,'2024-12-29 06:55:11',841368,0,'','',30,0,0.0086,0.832,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638284,2,26955,0,1,1,0,1,'2024-12-29 06:55:11',835910,'2024-12-29 06:55:11',958583,0,'','',30,0,0.12267,0.835,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423638285,2,28622,0,1,1,2,1,'2024-12-29 06:55:11',834998,'2024-12-29 06:55:11',959048,0,'','',30,0,0.12405,0.834,2,'(null)','',''),(423638286,2,26950,0,1,1,2,1,'2024-12-29 06:55:11',837990,'2024-12-29 06:55:11',960247,0,'','',30,0,0.12226,0.837,2,'(null)','',''),(423638287,2,26930,0,1,1,0,1,'2024-12-29 06:55:11',839769,'2024-12-29 06:55:11',968424,0,'','',30,0,0.12865,0.839,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638288,2,26944,0,1,1,0,1,'2024-12-29 06:55:11',841834,'2024-12-29 06:55:11',973832,0,'','',30,0,0.132,0.841,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638289,2,28281,0,1,1,1,1,'2024-12-29 06:55:11',843974,'2024-12-29 06:55:12',517274,0,'','',30,0,0.6733,0.843,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638290,2,26956,0,1,1,1,1,'2024-12-29 06:55:11',842749,'2024-12-29 06:55:12',518021,0,'','',30,0,0.67527,0.842,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423638291,2,26972,0,1,1,3,1,'2024-12-29 06:55:15',900729,'2024-12-29 06:55:16',1047,0,'','',30,0,0.11955,0.9,3,'Unknown storage : /disk1 : ERROR','',''),(423638292,2,26966,0,1,1,3,1,'2024-12-29 06:55:11',846076,'2024-12-29 06:55:21',966234,0,'','',30,0,10.12016,0.846,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638293,2,26973,0,1,1,0,1,'2024-12-29 06:55:44',2554,'2024-12-29 06:55:44',169210,0,'','',30,0,0.12148,0.047,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638294,2,26967,0,1,1,3,1,'2024-12-29 06:55:41',14348,'2024-12-29 06:55:47',700118,0,'','',30,0,6.6661,0.033,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638295,2,23728,0,1,1,0,1,'2024-12-29 06:55:51',26822,'2024-12-29 06:55:51',111922,0,'','',30,0,0.04762,0.064,0,'OK - 192.168.77.159: rta 2.130ms, lost 0%','rta=2.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638296,2,26972,0,1,1,3,1,'2024-12-29 06:55:51',27839,'2024-12-29 06:55:51',185821,0,'','',30,0,0.11954,0.066,3,'Unknown storage : /disk1 : ERROR','',''),(423638297,2,26946,0,1,1,3,1,'2024-12-29 06:55:55',110403,'2024-12-29 06:55:55',235946,0,'','',30,0,0.12554,0.11,3,'Unknown storage : /raid0 : ERROR','',''),(423638298,2,28624,0,1,1,0,1,'2024-12-29 06:55:55',112357,'2024-12-29 06:55:55',423071,0,'','',30,0,0.31071,0.112,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638299,2,28617,0,1,1,2,1,'2024-12-29 06:55:55',114518,'2024-12-29 06:55:55',462711,0,'','',30,0,0.34819,0.114,2,'No process matching mysqld found : CRITICAL','',''),(423638300,2,26932,0,1,1,1,1,'2024-12-29 06:55:55',116633,'2024-12-29 06:55:55',781945,0,'','',30,0,0.66531,0.116,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423638301,2,26963,0,1,1,0,1,'2024-12-29 06:55:59',134947,'2024-12-29 06:55:59',180224,0,'','',30,0,0.04528,0.134,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638302,2,26931,0,1,1,0,1,'2024-12-29 06:56:00',138154,'2024-12-29 06:56:00',263257,0,'','',30,0,0.1251,0.138,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=61% cpu3=59%',''),(423638303,2,26957,0,1,1,0,1,'2024-12-29 06:56:00',140131,'2024-12-29 06:56:00',373523,0,'','',30,0,0.23339,0.14,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638304,2,23727,0,1,1,2,1,'2024-12-29 06:56:04',162815,'2024-12-29 06:56:04',283812,0,'','',30,0,0.121,0.162,2,'(null)','',''),(423638305,2,28631,0,1,1,0,1,'2024-12-29 06:56:05',166002,'2024-12-29 06:56:05',468076,0,'','',30,0,0.30207,0.165,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638306,2,26974,0,1,1,0,1,'2024-12-29 06:56:13',237326,'2024-12-29 06:56:13',357666,0,'','',30,0,0.12034,0.237,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638307,2,23729,0,1,1,2,1,'2024-12-29 06:56:13',239348,'2024-12-29 06:56:13',361533,0,'','',30,0,0.12219,0.239,2,'(null)','',''),(423638308,2,28636,0,1,1,3,1,'2024-12-29 06:56:05',167938,'2024-12-29 06:56:15',288678,0,'','',30,0,10.12074,0.167,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638309,2,26952,0,1,1,0,1,'2024-12-29 06:56:24',295050,'2024-12-29 06:56:24',303028,0,'','',30,0,0.00798,0.295,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638310,2,28625,0,1,1,2,1,'2024-12-29 06:56:24',297119,'2024-12-29 06:56:24',381948,0,'','',30,0,0.08483,0.297,2,'(null)','',''),(423638311,2,26933,0,1,1,2,1,'2024-12-29 06:56:25',301267,'2024-12-29 06:56:25',423570,0,'','',30,0,0.1223,0.301,2,'(null)','',''),(423638312,2,26947,0,1,1,1,1,'2024-12-29 06:56:25',303427,'2024-12-29 06:56:25',431928,0,'','',30,0,0.1285,0.303,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638313,2,27566,0,1,1,0,1,'2024-12-29 06:56:29',349866,'2024-12-29 06:56:29',448536,0,'','',30,0,0.09867,0.349,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423638314,2,28632,0,1,1,2,1,'2024-12-29 06:56:33',381822,'2024-12-29 06:56:33',466499,0,'','',30,0,0.08468,0.381,2,'(null)','',''),(423638315,2,28628,0,1,1,0,1,'2024-12-29 06:56:33',383931,'2024-12-29 06:56:33',507009,0,'','',30,0,0.12308,0.383,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638316,2,26944,0,1,1,0,1,'2024-12-29 06:56:33',385079,'2024-12-29 06:56:33',514964,0,'','',30,0,0.12989,0.385,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638317,2,26945,0,1,1,0,1,'2024-12-29 06:56:34',387285,'2024-12-29 06:56:34',516388,0,'','',30,0,0.1291,0.387,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638318,2,26975,0,1,1,1,1,'2024-12-29 06:56:41',433124,'2024-12-29 06:56:42',0,0,'','',30,0,0.66294,0.432,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638319,2,23730,0,1,1,2,1,'2024-12-29 06:56:41',435019,'2024-12-29 06:56:43',441705,0,'','',30,0,2.00669,0.434,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638320,2,26968,0,1,1,3,1,'2024-12-29 06:56:34',389731,'2024-12-29 06:56:44',500222,0,'','',30,0,10.11049,0.389,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638321,2,26934,0,1,1,0,1,'2024-12-29 06:56:45',458291,'2024-12-29 06:56:45',599428,0,'','',30,0,0.14114,0.458,0,'Load : 6.36 5.80 5.71 : OK','load_1_min=6.36;9;30 load_5_min=5.80;15;35 load_15_min=5.71;20;40',''),(423638322,2,28626,0,1,1,0,1,'2024-12-29 06:56:53',511052,'2024-12-29 06:56:53',516242,0,'','',30,0,0.00519,0.51,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638323,2,28618,0,1,1,0,1,'2024-12-29 06:56:54',515263,'2024-12-29 06:56:54',637039,0,'','',30,0,0.12178,0.515,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638324,2,26948,0,1,1,0,1,'2024-12-29 06:56:54',517180,'2024-12-29 06:56:54',641438,0,'','',30,0,0.12426,0.517,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638325,2,26951,0,1,1,0,1,'2024-12-29 06:56:58',543017,'2024-12-29 06:56:58',695817,0,'','',30,0,0.1528,0.542,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.05;4;9',''),(423638326,2,28284,0,1,1,0,1,'2024-12-29 06:57:00',547435,'2024-12-29 06:57:00',552891,0,'','',30,0,0.00546,0.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638327,2,28637,0,1,1,0,1,'2024-12-29 06:57:03',568992,'2024-12-29 06:57:03',579020,0,'','',30,0,0.01003,0.568,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638328,2,26955,0,1,1,0,1,'2024-12-29 06:57:03',570994,'2024-12-29 06:57:03',694409,0,'','',30,0,0.12341,0.57,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423638329,2,28629,0,1,1,0,1,'2024-12-29 06:57:03',572888,'2024-12-29 06:57:03',697130,0,'','',30,0,0.12424,0.572,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638330,2,26969,0,1,1,2,1,'2024-12-29 06:57:03',573987,'2024-12-29 06:57:05',580215,0,'','',30,0,2.00623,0.573,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638331,2,26928,0,1,1,2,1,'2024-12-29 06:57:14',636198,'2024-12-29 06:57:14',757236,0,'','',30,0,0.12104,0.636,2,'(null)','',''),(423638332,2,26976,0,1,1,2,1,'2024-12-29 06:57:14',638235,'2024-12-29 06:57:14',760610,0,'','',30,0,0.12237,0.638,2,'(null)','',''),(423638333,2,26935,0,1,1,0,1,'2024-12-29 06:57:15',642481,'2024-12-29 06:57:15',652005,0,'','',30,0,0.00952,0.642,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638334,2,26953,0,1,1,0,1,'2024-12-29 06:57:20',682538,'2024-12-29 06:57:20',806715,0,'','',30,0,0.12418,0.682,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638335,2,28619,0,1,1,0,1,'2024-12-29 06:57:20',684514,'2024-12-29 06:57:20',814791,0,'','',30,0,0.13028,0.684,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423638336,2,26949,0,1,1,1,1,'2024-12-29 06:57:20',685526,'2024-12-29 06:57:21',351179,0,'','',30,0,0.66565,0.685,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638337,2,28627,0,1,1,2,1,'2024-12-29 06:57:26',721665,'2024-12-29 06:57:26',841926,0,'','',30,0,0.12026,0.721,2,'(null)','',''),(423638338,2,23725,0,1,1,2,1,'2024-12-29 06:57:28',756096,'2024-12-29 06:57:28',875936,0,'','',30,0,0.11984,0.756,2,'(null)','',''),(423638339,2,28623,0,1,1,0,1,'2024-12-29 06:57:29',760298,'2024-12-29 06:57:29',894901,0,'','',30,0,0.1346,0.76,0,'Load : 0.13 0.03 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423638340,2,28630,0,1,1,0,1,'2024-12-29 06:57:35',791455,'2024-12-29 06:57:35',912443,0,'','',30,0,0.12099,0.791,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638341,2,26943,0,1,1,2,1,'2024-12-29 06:57:37',798547,'2024-12-29 06:57:37',925206,0,'','',30,0,0.12666,0.798,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638342,2,26962,0,1,1,0,1,'2024-12-29 06:57:37',800527,'2024-12-29 06:57:38',3,0,'','',30,0,0.23898,0.8,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638343,2,26929,0,1,1,2,1,'2024-12-29 06:57:37',802124,'2024-12-29 06:57:39',808422,0,'','',30,0,2.0063,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638344,2,26954,0,1,1,0,1,'2024-12-29 06:57:41',817646,'2024-12-29 06:57:41',941593,0,'','',30,0,0.12395,0.817,0,'/var: 36%left(17582MB/48432MB) (>10%) : OK','\'/var\'=30850MB;43589;46010;0;48432',''),(423638345,2,28280,0,1,1,0,1,'2024-12-29 06:57:46',857526,'2024-12-29 06:57:46',981980,0,'','',30,0,0.12445,0.857,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423638346,2,26960,0,1,1,0,1,'2024-12-29 06:57:46',859404,'2024-12-29 06:57:46',999748,0,'','',30,0,0.14034,0.859,0,'Load : 1.49 1.51 1.42 : OK','load_1_min=1.49;2;6 load_5_min=1.51;3;7 load_15_min=1.42;4;9',''),(423638347,2,26964,0,1,1,3,1,'2024-12-29 06:57:37',804652,'2024-12-29 06:57:47',916157,0,'','',30,0,10.1115,0.804,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638348,2,26977,0,1,1,0,1,'2024-12-29 06:57:47',879701,'2024-12-29 06:57:48',8702,0,'','',30,0,0.14108,0.879,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638349,2,26978,0,1,1,0,1,'2024-12-29 06:57:51',886250,'2024-12-29 06:57:51',896646,0,'','',30,0,0.0104,0.886,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638350,2,26971,0,1,1,0,1,'2024-12-29 06:57:51',888188,'2024-12-29 06:57:52',0,0,'','',30,0,0.12067,0.888,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638351,2,28616,0,1,1,0,1,'2024-12-29 06:57:51',890380,'2024-12-29 06:57:52',253774,0,'','',30,0,0.36339,0.89,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638352,2,28620,0,1,1,1,1,'2024-12-29 06:57:51',892571,'2024-12-29 06:57:52',561440,0,'','',30,0,0.66887,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638353,2,28282,0,1,1,0,1,'2024-12-29 06:57:55',932022,'2024-12-29 06:57:56',28025,0,'','',30,0,0.13455,0.931,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423638354,2,23726,0,1,1,2,1,'2024-12-29 06:57:54',927803,'2024-12-29 06:57:56',934611,0,'','',30,0,2.00681,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638355,2,26970,0,1,1,3,1,'2024-12-29 06:57:54',929694,'2024-12-29 06:58:05',3,0,'','',30,0,10.10917,0.929,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638356,2,26965,0,1,1,3,1,'2024-12-29 06:57:55',934457,'2024-12-29 06:58:06',2415,0,'','',30,0,10.11112,0.934,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638357,2,26961,0,1,1,0,1,'2024-12-29 06:58:11',7709,'2024-12-29 06:58:11',11790,0,'','',30,0,0.00998,0.017,0,'OK - 192.168.77.8: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638358,2,26955,0,1,1,0,1,'2024-12-29 06:58:11',1,'2024-12-29 06:58:11',142184,0,'','',30,0,0.1234,0.018,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423638359,2,28622,0,1,1,2,1,'2024-12-29 06:58:11',16,'2024-12-29 06:58:11',143255,0,'','',30,0,0.12233,0.02,2,'(null)','',''),(423638360,2,26950,0,1,1,2,1,'2024-12-29 06:58:11',9807,'2024-12-29 06:58:11',144856,0,'','',30,0,0.12174,0.023,2,'(null)','',''),(423638361,2,26944,0,1,1,0,1,'2024-12-29 06:58:11',1513,'2024-12-29 06:58:11',155872,0,'','',30,0,0.12835,0.027,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638362,2,26930,0,1,1,0,1,'2024-12-29 06:58:11',1366,'2024-12-29 06:58:11',157139,0,'','',30,0,0.13187,0.025,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638363,2,28281,0,1,1,1,1,'2024-12-29 06:58:11',2,'2024-12-29 06:58:11',697500,0,'','',30,0,0.6684,0.029,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638364,2,26956,0,1,1,1,1,'2024-12-29 06:58:11',201,'2024-12-29 06:58:11',711445,0,'','',30,0,0.68027,0.03,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423638365,2,26972,0,1,1,3,1,'2024-12-29 06:58:15',59,'2024-12-29 06:58:15',212602,0,'','',30,0,0.13867,0.073,3,'Unknown storage : /disk1 : ERROR','',''),(423638366,2,26966,0,1,1,3,1,'2024-12-29 06:58:11',1755,'2024-12-29 06:58:21',151541,0,'','',30,0,10.1182,0.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638367,2,26973,0,1,1,0,1,'2024-12-29 06:58:44',213319,'2024-12-29 06:58:44',349665,0,'','',30,0,0.13635,0.213,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638368,2,26967,0,1,1,3,1,'2024-12-29 06:58:41',188583,'2024-12-29 06:58:47',853945,0,'','',30,0,6.66536,0.188,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638369,2,23728,0,1,1,0,1,'2024-12-29 06:58:51',244008,'2024-12-29 06:58:51',269270,0,'','',30,0,0.02526,0.243,0,'OK - 192.168.77.159: rta 1.028ms, lost 0%','rta=1.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638370,2,26972,0,1,1,3,1,'2024-12-29 06:58:51',245905,'2024-12-29 06:58:51',366140,0,'','',30,0,0.12023,0.245,3,'Unknown storage : /disk1 : ERROR','',''),(423638371,2,26946,0,1,1,3,1,'2024-12-29 06:58:55',276089,'2024-12-29 06:58:55',401424,0,'','',30,0,0.12534,0.276,3,'Unknown storage : /raid0 : ERROR','',''),(423638372,2,28624,0,1,1,0,1,'2024-12-29 06:58:55',278029,'2024-12-29 06:58:55',588373,0,'','',30,0,0.31034,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638373,2,28617,0,1,1,2,1,'2024-12-29 06:58:55',280070,'2024-12-29 06:58:55',631079,0,'','',30,0,0.35101,0.28,2,'No process matching mysqld found : CRITICAL','',''),(423638374,2,26932,0,1,1,1,1,'2024-12-29 06:58:55',281978,'2024-12-29 06:58:55',954072,0,'','',30,0,0.67209,0.281,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423638375,2,26963,0,1,1,0,1,'2024-12-29 06:58:59',324397,'2024-12-29 06:58:59',370120,0,'','',30,0,0.04572,0.324,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638376,2,26931,0,1,1,0,1,'2024-12-29 06:59:00',328573,'2024-12-29 06:59:00',451697,0,'','',30,0,0.12312,0.328,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423638377,2,26957,0,1,1,0,1,'2024-12-29 06:59:00',330293,'2024-12-29 06:59:00',564063,0,'','',30,0,0.23377,0.33,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638378,2,23727,0,1,1,2,1,'2024-12-29 06:59:04',361610,'2024-12-29 06:59:04',540678,0,'','',30,0,0.17907,0.361,2,'(null)','',''),(423638379,2,28631,0,1,1,0,1,'2024-12-29 06:59:05',423894,'2024-12-29 06:59:05',728226,0,'','',30,0,0.30433,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638380,2,26974,0,1,1,0,1,'2024-12-29 06:59:13',493861,'2024-12-29 06:59:13',613111,0,'','',30,0,0.11925,0.493,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638381,2,23729,0,1,1,2,1,'2024-12-29 06:59:13',495873,'2024-12-29 06:59:13',619349,0,'','',30,0,0.12348,0.495,2,'(null)','',''),(423638382,2,28636,0,1,1,3,1,'2024-12-29 06:59:05',425851,'2024-12-29 06:59:15',545365,0,'','',30,0,10.11951,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638383,2,26952,0,1,1,0,1,'2024-12-29 06:59:24',544718,'2024-12-29 06:59:24',552695,0,'','',30,0,0.00798,0.544,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638384,2,28625,0,1,1,2,1,'2024-12-29 06:59:24',546729,'2024-12-29 06:59:24',630807,0,'','',30,0,0.08408,0.546,2,'(null)','',''),(423638385,2,26933,0,1,1,2,1,'2024-12-29 06:59:25',550921,'2024-12-29 06:59:25',672007,0,'','',30,0,0.12109,0.55,2,'(null)','',''),(423638386,2,26947,0,1,1,1,1,'2024-12-29 06:59:25',552807,'2024-12-29 06:59:25',680722,0,'','',30,0,0.12792,0.552,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638387,2,27566,0,1,1,0,1,'2024-12-29 06:59:29',602037,'2024-12-29 06:59:29',648778,0,'','',30,0,0.04674,0.602,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423638388,2,28632,0,1,1,2,1,'2024-12-29 06:59:33',629968,'2024-12-29 06:59:33',713665,0,'','',30,0,0.0837,0.629,2,'(null)','',''),(423638389,2,28628,0,1,1,0,1,'2024-12-29 06:59:33',631943,'2024-12-29 06:59:33',755118,0,'','',30,0,0.12318,0.631,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638390,2,26944,0,1,1,0,1,'2024-12-29 06:59:33',633053,'2024-12-29 06:59:33',762569,0,'','',30,0,0.12952,0.633,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638391,2,26945,0,1,1,0,1,'2024-12-29 06:59:34',636233,'2024-12-29 06:59:34',765026,0,'','',30,0,0.12879,0.636,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638392,2,26975,0,1,1,1,1,'2024-12-29 06:59:41',671796,'2024-12-29 06:59:42',339762,0,'','',30,0,0.66797,0.671,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638393,2,23730,0,1,1,2,1,'2024-12-29 06:59:41',673761,'2024-12-29 06:59:42',747281,0,'','',30,0,1.07352,0.673,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638394,2,26968,0,1,1,3,1,'2024-12-29 06:59:34',638434,'2024-12-29 06:59:44',748938,0,'','',30,0,10.1105,0.638,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638395,2,26934,0,1,1,0,1,'2024-12-29 06:59:45',705959,'2024-12-29 06:59:45',845519,0,'','',30,0,0.13956,0.705,0,'Load : 5.76 5.70 5.68 : OK','load_1_min=5.76;9;30 load_5_min=5.70;15;35 load_15_min=5.68;20;40',''),(423638396,2,28626,0,1,1,0,1,'2024-12-29 06:59:53',759097,'2024-12-29 06:59:53',764142,0,'','',30,0,0.00505,0.759,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638397,2,28618,0,1,1,0,1,'2024-12-29 06:59:54',762298,'2024-12-29 06:59:54',884909,0,'','',30,0,0.12261,0.762,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638398,2,26948,0,1,1,0,1,'2024-12-29 06:59:54',763335,'2024-12-29 06:59:54',890037,0,'','',30,0,0.1267,0.763,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638399,2,26951,0,1,1,0,1,'2024-12-29 06:59:58',786332,'2024-12-29 06:59:58',938852,0,'','',30,0,0.15252,0.786,0,'Load : 0.16 0.04 0.05 : OK','load_1_min=0.16;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423638400,2,28284,0,1,1,0,1,'2024-12-29 07:00:00',791858,'2024-12-29 07:00:00',796939,0,'','',30,0,0.00508,0.791,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638401,2,28637,0,1,1,0,1,'2024-12-29 07:00:03',819576,'2024-12-29 07:00:03',828760,0,'','',30,0,0.00918,0.819,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638402,2,26955,0,1,1,0,1,'2024-12-29 07:00:03',821287,'2024-12-29 07:00:03',943349,0,'','',30,0,0.12206,0.821,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423638403,2,28629,0,1,1,0,1,'2024-12-29 07:00:03',823549,'2024-12-29 07:00:03',945528,0,'','',30,0,0.12198,0.823,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638404,2,26969,0,1,1,2,1,'2024-12-29 07:00:03',825674,'2024-12-29 07:00:05',831553,0,'','',30,0,2.00588,0.825,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638405,2,26928,0,1,1,2,1,'2024-12-29 07:00:14',874406,'2024-12-29 07:00:14',995084,0,'','',30,0,0.12068,0.874,2,'(null)','',''),(423638406,2,26976,0,1,1,2,1,'2024-12-29 07:00:14',876375,'2024-12-29 07:00:14',997449,0,'','',30,0,0.12107,0.876,2,'(null)','',''),(423638407,2,26935,0,1,1,0,1,'2024-12-29 07:00:15',880635,'2024-12-29 07:00:15',892656,0,'','',30,0,0.01202,0.88,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638408,2,26953,0,1,1,0,1,'2024-12-29 07:00:20',916395,'2024-12-29 07:00:21',3,0,'','',30,0,0.12333,0.916,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638409,2,28619,0,1,1,0,1,'2024-12-29 07:00:20',918381,'2024-12-29 07:00:21',18677,0,'','',30,0,0.12598,0.918,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423638410,2,26949,0,1,1,1,1,'2024-12-29 07:00:20',920410,'2024-12-29 07:00:21',587634,0,'','',30,0,0.66722,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638411,2,28627,0,1,1,2,1,'2024-12-29 07:00:26',954509,'2024-12-29 07:00:27',493,0,'','',30,0,0.12108,0.954,2,'(null)','',''),(423638412,2,23725,0,1,1,2,1,'2024-12-29 07:00:28',988858,'2024-12-29 07:00:29',108422,0,'','',30,0,0.11956,0.988,2,'(null)','',''),(423638413,2,28623,0,1,1,0,1,'2024-12-29 07:00:29',993033,'2024-12-29 07:00:30',125306,0,'','',30,0,0.13227,0.993,0,'Load : 0.07 0.04 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423638414,2,28630,0,1,1,0,1,'2024-12-29 07:00:35',160,'2024-12-29 07:00:35',144304,0,'','',30,0,0.12022,0.024,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638415,2,26943,0,1,1,2,1,'2024-12-29 07:00:37',13698,'2024-12-29 07:00:37',159421,0,'','',30,0,0.12682,0.032,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638416,2,26962,0,1,1,0,1,'2024-12-29 07:00:37',14702,'2024-12-29 07:00:37',272562,0,'','',30,0,0.23801,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638417,2,26929,0,1,1,2,1,'2024-12-29 07:00:37',15797,'2024-12-29 07:00:39',35,0,'','',30,0,2.00722,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638418,2,26954,0,1,1,0,1,'2024-12-29 07:00:41',20041,'2024-12-29 07:00:41',171191,0,'','',30,0,0.12408,0.047,0,'/var: 36%left(17582MB/48432MB) (>10%) : OK','\'/var\'=30850MB;43589;46010;0;48432',''),(423638419,2,28280,0,1,1,0,1,'2024-12-29 07:00:46',0,'2024-12-29 07:00:46',219032,0,'','',30,0,0.12504,0.093,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423638420,2,26960,0,1,1,0,1,'2024-12-29 07:00:46',0,'2024-12-29 07:00:46',235611,0,'','',30,0,0.13967,0.095,0,'Load : 1.60 1.55 1.45 : OK','load_1_min=1.60;2;6 load_5_min=1.55;3;7 load_15_min=1.45;4;9',''),(423638421,2,26964,0,1,1,3,1,'2024-12-29 07:00:37',16192,'2024-12-29 07:00:47',148163,0,'','',30,0,10.11066,0.037,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638422,2,26977,0,1,1,0,1,'2024-12-29 07:00:47',102495,'2024-12-29 07:00:47',241478,0,'','',30,0,0.13898,0.102,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638423,2,26978,0,1,1,0,1,'2024-12-29 07:00:51',111345,'2024-12-29 07:00:51',122115,0,'','',30,0,0.01077,0.111,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638424,2,26971,0,1,1,0,1,'2024-12-29 07:00:51',113578,'2024-12-29 07:00:51',234293,0,'','',30,0,0.12072,0.113,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638425,2,28616,0,1,1,0,1,'2024-12-29 07:00:51',115374,'2024-12-29 07:00:51',478240,0,'','',30,0,0.36287,0.115,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638426,2,28620,0,1,1,1,1,'2024-12-29 07:00:51',116396,'2024-12-29 07:00:51',786391,0,'','',30,0,0.67,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638427,2,28282,0,1,1,0,1,'2024-12-29 07:00:55',147479,'2024-12-29 07:00:55',281950,0,'','',30,0,0.13447,0.147,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423638428,2,23726,0,1,1,2,1,'2024-12-29 07:00:54',142439,'2024-12-29 07:00:56',148942,0,'','',30,0,2.0065,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638429,2,26970,0,1,1,3,1,'2024-12-29 07:00:54',144079,'2024-12-29 07:01:04',254316,0,'','',30,0,10.11024,0.144,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638430,2,26965,0,1,1,3,1,'2024-12-29 07:00:55',149664,'2024-12-29 07:01:05',261361,0,'','',30,0,10.1117,0.149,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638431,2,26961,0,1,1,0,1,'2024-12-29 07:01:11',198331,'2024-12-29 07:01:11',209094,0,'','',30,0,0.01076,0.198,0,'OK - 192.168.77.8: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638432,2,26955,0,1,1,0,1,'2024-12-29 07:01:11',200533,'2024-12-29 07:01:11',323359,0,'','',30,0,0.12283,0.2,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423638433,2,28622,0,1,1,2,1,'2024-12-29 07:01:11',202731,'2024-12-29 07:01:11',324255,0,'','',30,0,0.12152,0.202,2,'(null)','',''),(423638434,2,26950,0,1,1,2,1,'2024-12-29 07:01:11',204974,'2024-12-29 07:01:11',330332,0,'','',30,0,0.12536,0.204,2,'(null)','',''),(423638435,2,26930,0,1,1,0,1,'2024-12-29 07:01:11',208386,'2024-12-29 07:01:11',335010,0,'','',30,0,0.12662,0.208,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638436,2,26944,0,1,1,0,1,'2024-12-29 07:01:11',207003,'2024-12-29 07:01:11',341994,0,'','',30,0,0.13499,0.206,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638437,2,28281,0,1,1,1,1,'2024-12-29 07:01:11',210514,'2024-12-29 07:01:11',891540,0,'','',30,0,0.68103,0.21,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638438,2,26956,0,1,1,1,1,'2024-12-29 07:01:11',212764,'2024-12-29 07:01:11',912083,0,'','',30,0,0.69932,0.212,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423638439,2,26972,0,1,1,3,1,'2024-12-29 07:01:15',239130,'2024-12-29 07:01:15',360695,0,'','',30,0,0.12157,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423638440,2,26966,0,1,1,3,1,'2024-12-29 07:01:11',214841,'2024-12-29 07:01:21',333827,0,'','',30,0,10.11899,0.214,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638441,2,26973,0,1,1,0,1,'2024-12-29 07:01:44',339042,'2024-12-29 07:01:44',468725,0,'','',30,0,0.12968,0.338,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638442,2,26967,0,1,1,3,1,'2024-12-29 07:01:41',311142,'2024-12-29 07:01:47',984295,0,'','',30,0,6.67315,0.311,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638443,2,23728,0,1,1,0,1,'2024-12-29 07:01:51',360925,'2024-12-29 07:01:51',389084,0,'','',30,0,0.02816,0.36,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638444,2,26972,0,1,1,3,1,'2024-12-29 07:01:51',361866,'2024-12-29 07:01:51',483425,0,'','',30,0,0.12156,0.361,3,'Unknown storage : /disk1 : ERROR','',''),(423638445,2,26946,0,1,1,3,1,'2024-12-29 07:01:55',415475,'2024-12-29 07:01:55',542651,0,'','',30,0,0.12718,0.415,3,'Unknown storage : /raid0 : ERROR','',''),(423638446,2,28624,0,1,1,0,1,'2024-12-29 07:01:55',417427,'2024-12-29 07:01:55',744926,0,'','',30,0,0.3275,0.417,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638447,2,28617,0,1,1,2,1,'2024-12-29 07:01:55',419616,'2024-12-29 07:01:55',780071,0,'','',30,0,0.36046,0.419,2,'No process matching mysqld found : CRITICAL','',''),(423638448,2,26932,0,1,1,1,1,'2024-12-29 07:01:55',421793,'2024-12-29 07:01:56',0,0,'','',30,0,0.66912,0.421,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423638449,2,26963,0,1,1,0,1,'2024-12-29 07:01:59',459062,'2024-12-29 07:01:59',504587,0,'','',30,0,0.04553,0.459,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638450,2,26931,0,1,1,0,1,'2024-12-29 07:02:00',462229,'2024-12-29 07:02:00',588694,0,'','',30,0,0.12646,0.462,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=62%',''),(423638451,2,26957,0,1,1,0,1,'2024-12-29 07:02:00',464254,'2024-12-29 07:02:00',705517,0,'','',30,0,0.24126,0.464,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638452,2,23727,0,1,1,2,1,'2024-12-29 07:02:04',501002,'2024-12-29 07:02:04',621232,0,'','',30,0,0.12023,0.5,2,'(null)','',''),(423638453,2,28631,0,1,1,0,1,'2024-12-29 07:02:05',504160,'2024-12-29 07:02:05',811165,0,'','',30,0,0.307,0.504,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638454,2,23729,0,1,1,2,1,'2024-12-29 07:02:13',553294,'2024-12-29 07:02:13',674746,0,'','',30,0,0.12145,0.553,2,'(null)','',''),(423638455,2,26974,0,1,1,0,1,'2024-12-29 07:02:13',551243,'2024-12-29 07:02:13',676396,0,'','',30,0,0.12515,0.551,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3%',''),(423638456,2,28636,0,1,1,3,1,'2024-12-29 07:02:05',505874,'2024-12-29 07:02:15',626266,0,'','',30,0,10.12039,0.505,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638457,2,26952,0,1,1,0,1,'2024-12-29 07:02:24',579033,'2024-12-29 07:02:24',587151,0,'','',30,0,0.00812,0.579,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638458,2,28625,0,1,1,2,1,'2024-12-29 07:02:24',581115,'2024-12-29 07:02:24',665670,0,'','',30,0,0.08456,0.581,2,'(null)','',''),(423638459,2,26933,0,1,1,2,1,'2024-12-29 07:02:25',585217,'2024-12-29 07:02:25',709397,0,'','',30,0,0.12418,0.585,2,'(null)','',''),(423638460,2,26947,0,1,1,1,1,'2024-12-29 07:02:25',587164,'2024-12-29 07:02:25',742274,0,'','',30,0,0.15511,0.587,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638461,2,27566,0,1,1,0,1,'2024-12-29 07:02:29',644891,'2024-12-29 07:02:29',696836,0,'','',30,0,0.05194,0.644,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423638462,2,28632,0,1,1,2,1,'2024-12-29 07:02:33',665551,'2024-12-29 07:02:33',754527,0,'','',30,0,0.08898,0.665,2,'(null)','',''),(423638463,2,28628,0,1,1,0,1,'2024-12-29 07:02:33',667368,'2024-12-29 07:02:33',790870,0,'','',30,0,0.1235,0.667,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638464,2,26944,0,1,1,0,1,'2024-12-29 07:02:33',668639,'2024-12-29 07:02:33',797257,0,'','',30,0,0.12862,0.668,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638465,2,26945,0,1,1,0,1,'2024-12-29 07:02:34',672791,'2024-12-29 07:02:34',799258,0,'','',30,0,0.12647,0.672,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638466,2,26975,0,1,1,1,1,'2024-12-29 07:02:41',696941,'2024-12-29 07:02:42',365076,0,'','',30,0,0.66814,0.696,1,'SNMP WARNING - 3 0 96','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423638467,2,23730,0,1,1,2,1,'2024-12-29 07:02:41',698983,'2024-12-29 07:02:42',782189,0,'','',30,0,1.08321,0.698,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638468,2,26968,0,1,1,3,1,'2024-12-29 07:02:34',675015,'2024-12-29 07:02:44',783776,0,'','',30,0,10.10876,0.674,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638469,2,26934,0,1,1,0,1,'2024-12-29 07:02:45',720503,'2024-12-29 07:02:45',946511,0,'','',30,0,0.22601,0.72,0,'Load : 6.00 5.82 5.73 : OK','load_1_min=6.00;9;30 load_5_min=5.82;15;35 load_15_min=5.73;20;40',''),(423638470,2,28626,0,1,1,0,1,'2024-12-29 07:02:53',744095,'2024-12-29 07:02:53',749634,0,'','',30,0,0.00554,0.744,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638471,2,28618,0,1,1,0,1,'2024-12-29 07:02:54',747492,'2024-12-29 07:02:54',893455,0,'','',30,0,0.14596,0.747,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638472,2,26948,0,1,1,0,1,'2024-12-29 07:02:54',749405,'2024-12-29 07:02:54',901748,0,'','',30,0,0.15234,0.749,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638473,2,26951,0,1,1,0,1,'2024-12-29 07:02:58',765907,'2024-12-29 07:02:58',918859,0,'','',30,0,0.15295,0.765,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423638474,2,28284,0,1,1,0,1,'2024-12-29 07:03:00',770244,'2024-12-29 07:03:00',775620,0,'','',30,0,0.00538,0.77,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638475,2,28637,0,1,1,0,1,'2024-12-29 07:03:03',782679,'2024-12-29 07:03:03',792012,0,'','',30,0,0.00933,0.782,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638476,2,26955,0,1,1,0,1,'2024-12-29 07:03:03',784688,'2024-12-29 07:03:03',908579,0,'','',30,0,0.12389,0.784,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423638477,2,28629,0,1,1,0,1,'2024-12-29 07:03:03',786783,'2024-12-29 07:03:03',908983,0,'','',30,0,0.1222,0.786,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638478,2,26969,0,1,1,2,1,'2024-12-29 07:03:03',788754,'2024-12-29 07:03:05',795193,0,'','',30,0,2.00644,0.788,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638479,2,26928,0,1,1,2,1,'2024-12-29 07:03:14',852575,'2024-12-29 07:03:15',0,0,'','',30,0,0.22955,0.852,2,'(null)','',''),(423638480,2,26976,0,1,1,2,1,'2024-12-29 07:03:14',854591,'2024-12-29 07:03:15',0,0,'','',30,0,0.22804,0.854,2,'(null)','',''),(423638481,2,26935,0,1,1,0,1,'2024-12-29 07:03:15',857269,'2024-12-29 07:03:15',866789,0,'','',30,0,0.00952,0.857,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638482,2,26953,0,1,1,0,1,'2024-12-29 07:03:20',896507,'2024-12-29 07:03:21',9360,0,'','',30,0,0.12571,0.896,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638483,2,28619,0,1,1,0,1,'2024-12-29 07:03:20',898363,'2024-12-29 07:03:21',19,0,'','',30,0,0.12553,0.898,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=5% cpu1=3% cpu2=19% cpu3=16% cpu4=3% cpu5=5% cpu6=1% cpu7=12%',''),(423638484,2,26949,0,1,1,1,1,'2024-12-29 07:03:20',900319,'2024-12-29 07:03:21',589894,0,'','',30,0,0.68958,0.9,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638485,2,28627,0,1,1,2,1,'2024-12-29 07:03:26',926611,'2024-12-29 07:03:27',38,0,'','',30,0,0.12021,0.926,2,'(null)','',''),(423638486,2,23725,0,1,1,2,1,'2024-12-29 07:03:28',945962,'2024-12-29 07:03:29',27474,0,'','',30,0,0.11956,0.945,2,'(null)','',''),(423638487,2,28623,0,1,1,0,1,'2024-12-29 07:03:29',949175,'2024-12-29 07:03:30',0,0,'','',30,0,0.1335,0.949,0,'Load : 0.62 0.39 0.14 : OK','load_1_min=0.62;2;6 load_5_min=0.39;3;7 load_15_min=0.14;4;9',''),(423638488,2,28630,0,1,1,0,1,'2024-12-29 07:03:35',980295,'2024-12-29 07:03:36',102372,0,'','',30,0,0.12208,0.98,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638489,2,26943,0,1,1,2,1,'2024-12-29 07:03:38',700,'2024-12-29 07:03:38',131498,0,'','',30,0,0.13022,1.001,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638490,2,26962,0,1,1,0,1,'2024-12-29 07:03:38',1689,'2024-12-29 07:03:38',243481,0,'','',30,0,0.24025,1.003,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638491,2,26929,0,1,1,2,1,'2024-12-29 07:03:38',347,'2024-12-29 07:03:40',74,0,'','',30,0,2.00595,1.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638492,2,26954,0,1,1,0,1,'2024-12-29 07:03:41',5910,'2024-12-29 07:03:41',137699,0,'','',30,0,0.12427,0.013,0,'/var: 36%left(17581MB/48432MB) (>10%) : OK','\'/var\'=30851MB;43589;46010;0;48432',''),(423638493,2,28280,0,1,1,0,1,'2024-12-29 07:03:46',373,'2024-12-29 07:03:46',181111,0,'','',30,0,0.12452,0.056,0,'CPU utilization percentage : 3.125%','avg=3.125%;90;95;0;100 cpu0=4% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=4% cpu6=1% cpu7=11%',''),(423638494,2,26960,0,1,1,0,1,'2024-12-29 07:03:46',5,'2024-12-29 07:03:46',198565,0,'','',30,0,0.14025,0.058,0,'Load : 1.63 1.56 1.47 : OK','load_1_min=1.63;2;6 load_5_min=1.56;3;7 load_15_min=1.47;4;9',''),(423638495,2,26977,0,1,1,0,1,'2024-12-29 07:03:47',26534,'2024-12-29 07:03:47',202778,0,'','',30,0,0.13913,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638496,2,26964,0,1,1,3,1,'2024-12-29 07:03:38',3945,'2024-12-29 07:03:48',119285,0,'','',30,0,10.11173,1.007,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638497,2,26978,0,1,1,0,1,'2024-12-29 07:03:51',463,'2024-12-29 07:03:51',0,0,'','',30,0,0.01014,0.071,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638498,2,26971,0,1,1,0,1,'2024-12-29 07:03:51',479,'2024-12-29 07:03:51',196438,0,'','',30,0,0.12264,0.073,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638499,2,28616,0,1,1,0,1,'2024-12-29 07:03:51',61,'2024-12-29 07:03:51',439358,0,'','',30,0,0.36351,0.075,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638500,2,28620,0,1,1,1,1,'2024-12-29 07:03:51',7,'2024-12-29 07:03:51',743893,0,'','',30,0,0.66583,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638501,2,28282,0,1,1,0,1,'2024-12-29 07:03:55',104609,'2024-12-29 07:03:55',241826,0,'','',30,0,0.13722,0.104,0,'Load : 0.41 0.36 0.14 : OK','load_1_min=0.41;2;6 load_5_min=0.36;3;7 load_15_min=0.14;4;9',''),(423638502,2,23726,0,1,1,2,1,'2024-12-29 07:03:54',0,'2024-12-29 07:03:56',105635,0,'','',30,0,2.00647,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638503,2,26970,0,1,1,3,1,'2024-12-29 07:03:54',101059,'2024-12-29 07:04:04',209648,0,'','',30,0,10.10859,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638504,2,26965,0,1,1,3,1,'2024-12-29 07:03:55',105658,'2024-12-29 07:04:05',216089,0,'','',30,0,10.11043,0.105,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638505,2,26961,0,1,1,0,1,'2024-12-29 07:04:11',153701,'2024-12-29 07:04:11',160802,0,'','',30,0,0.0071,0.153,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638506,2,26955,0,1,1,0,1,'2024-12-29 07:04:11',155622,'2024-12-29 07:04:11',276920,0,'','',30,0,0.1213,0.155,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423638507,2,28622,0,1,1,2,1,'2024-12-29 07:04:11',157655,'2024-12-29 07:04:11',281129,0,'','',30,0,0.12347,0.157,2,'(null)','',''),(423638508,2,26950,0,1,1,2,1,'2024-12-29 07:04:11',159596,'2024-12-29 07:04:11',281874,0,'','',30,0,0.12228,0.159,2,'(null)','',''),(423638509,2,26930,0,1,1,0,1,'2024-12-29 07:04:11',162066,'2024-12-29 07:04:11',287612,0,'','',30,0,0.12555,0.162,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638510,2,26944,0,1,1,0,1,'2024-12-29 07:04:11',163817,'2024-12-29 07:04:11',293587,0,'','',30,0,0.12977,0.163,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638511,2,28281,0,1,1,1,1,'2024-12-29 07:04:11',165932,'2024-12-29 07:04:11',833596,0,'','',30,0,0.66766,0.165,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638512,2,26956,0,1,1,1,1,'2024-12-29 07:04:11',167760,'2024-12-29 07:04:11',843699,0,'','',30,0,0.67594,0.167,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423638513,2,26972,0,1,1,3,1,'2024-12-29 07:04:15',225575,'2024-12-29 07:04:15',345592,0,'','',30,0,0.12002,0.225,3,'Unknown storage : /disk1 : ERROR','',''),(423638514,2,26966,0,1,1,3,1,'2024-12-29 07:04:11',169803,'2024-12-29 07:04:21',288128,0,'','',30,0,10.11833,0.169,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638515,2,26973,0,1,1,0,1,'2024-12-29 07:04:44',387949,'2024-12-29 07:04:44',510802,0,'','',30,0,0.12285,0.387,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638516,2,26967,0,1,1,3,1,'2024-12-29 07:04:41',367198,'2024-12-29 07:04:48',3,0,'','',30,0,6.67249,0.367,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638517,2,23728,0,1,1,0,1,'2024-12-29 07:04:51',414712,'2024-12-29 07:04:51',433980,0,'','',30,0,0.01927,0.414,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638518,2,26972,0,1,1,3,1,'2024-12-29 07:04:51',416658,'2024-12-29 07:04:51',536725,0,'','',30,0,0.12007,0.416,3,'Unknown storage : /disk1 : ERROR','',''),(423638519,2,26946,0,1,1,3,1,'2024-12-29 07:04:55',448695,'2024-12-29 07:04:55',575840,0,'','',30,0,0.12715,0.448,3,'Unknown storage : /raid0 : ERROR','',''),(423638520,2,28624,0,1,1,0,1,'2024-12-29 07:04:55',450667,'2024-12-29 07:04:55',766180,0,'','',30,0,0.31551,0.45,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638521,2,28617,0,1,1,2,1,'2024-12-29 07:04:55',452687,'2024-12-29 07:04:55',803174,0,'','',30,0,0.35049,0.452,2,'No process matching mysqld found : CRITICAL','',''),(423638522,2,26932,0,1,1,1,1,'2024-12-29 07:04:55',453763,'2024-12-29 07:04:56',121477,0,'','',30,0,0.66771,0.453,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423638523,2,26963,0,1,1,0,1,'2024-12-29 07:04:59',499750,'2024-12-29 07:04:59',544627,0,'','',30,0,0.04488,0.499,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638524,2,26931,0,1,1,0,1,'2024-12-29 07:05:00',504034,'2024-12-29 07:05:00',626573,0,'','',30,0,0.12254,0.504,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=72% cpu2=63% cpu3=62%',''),(423638525,2,26957,0,1,1,0,1,'2024-12-29 07:05:00',505978,'2024-12-29 07:05:00',746367,0,'','',30,0,0.24039,0.505,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638526,2,23727,0,1,1,2,1,'2024-12-29 07:05:04',538044,'2024-12-29 07:05:04',658010,0,'','',30,0,0.11997,0.538,2,'(null)','',''),(423638527,2,28631,0,1,1,0,1,'2024-12-29 07:05:05',541271,'2024-12-29 07:05:05',845893,0,'','',30,0,0.30462,0.541,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638528,2,23729,0,1,1,2,1,'2024-12-29 07:05:13',613344,'2024-12-29 07:05:13',733382,0,'','',30,0,0.12004,0.613,2,'(null)','',''),(423638529,2,26974,0,1,1,0,1,'2024-12-29 07:05:13',615202,'2024-12-29 07:05:13',735973,0,'','',30,0,0.12077,0.615,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423638530,2,28636,0,1,1,3,1,'2024-12-29 07:05:05',542958,'2024-12-29 07:05:15',664654,0,'','',30,0,10.1217,0.542,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638531,2,26952,0,1,1,0,1,'2024-12-29 07:05:24',681346,'2024-12-29 07:05:24',692802,0,'','',30,0,0.01146,0.681,0,'OK - 192.168.77.29: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638532,2,28625,0,1,1,2,1,'2024-12-29 07:05:24',683624,'2024-12-29 07:05:24',878352,0,'','',30,0,0.19473,0.683,2,'(null)','',''),(423638533,2,26933,0,1,1,2,1,'2024-12-29 07:05:25',687410,'2024-12-29 07:05:25',808337,0,'','',30,0,0.12093,0.687,2,'(null)','',''),(423638534,2,26947,0,1,1,1,1,'2024-12-29 07:05:25',688454,'2024-12-29 07:05:25',817815,0,'','',30,0,0.12936,0.688,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638535,2,27566,0,1,1,0,1,'2024-12-29 07:05:29',735856,'2024-12-29 07:05:29',792317,0,'','',30,0,0.05646,0.735,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423638536,2,28632,0,1,1,2,1,'2024-12-29 07:05:33',761531,'2024-12-29 07:05:33',845343,0,'','',30,0,0.08381,0.761,2,'(null)','',''),(423638537,2,28628,0,1,1,0,1,'2024-12-29 07:05:33',763482,'2024-12-29 07:05:33',886157,0,'','',30,0,0.12268,0.763,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638538,2,26944,0,1,1,0,1,'2024-12-29 07:05:33',765556,'2024-12-29 07:05:33',895104,0,'','',30,0,0.12955,0.765,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638539,2,26945,0,1,1,0,1,'2024-12-29 07:05:34',769766,'2024-12-29 07:05:34',897675,0,'','',30,0,0.12791,0.769,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638540,2,26975,0,1,1,1,1,'2024-12-29 07:05:41',799596,'2024-12-29 07:05:42',468914,0,'','',30,0,0.66932,0.799,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638541,2,23730,0,1,1,2,1,'2024-12-29 07:05:41',801566,'2024-12-29 07:05:42',880143,0,'','',30,0,1.07858,0.801,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638542,2,26968,0,1,1,3,1,'2024-12-29 07:05:34',771978,'2024-12-29 07:05:44',881659,0,'','',30,0,10.10968,0.771,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638543,2,26934,0,1,1,0,1,'2024-12-29 07:05:45',834829,'2024-12-29 07:05:45',974571,0,'','',30,0,0.13974,0.834,0,'Load : 6.20 5.87 5.75 : OK','load_1_min=6.20;9;30 load_5_min=5.87;15;35 load_15_min=5.75;20;40',''),(423638544,2,28626,0,1,1,0,1,'2024-12-29 07:05:53',876650,'2024-12-29 07:05:53',881692,0,'','',30,0,0.00504,0.876,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638545,2,28618,0,1,1,0,1,'2024-12-29 07:05:54',879972,'2024-12-29 07:05:55',1,0,'','',30,0,0.12193,0.879,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638546,2,26948,0,1,1,0,1,'2024-12-29 07:05:54',881932,'2024-12-29 07:05:55',3749,0,'','',30,0,0.12531,0.881,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638547,2,26951,0,1,1,0,1,'2024-12-29 07:05:58',902947,'2024-12-29 07:05:59',361,0,'','',30,0,0.15225,0.902,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423638548,2,28284,0,1,1,0,1,'2024-12-29 07:06:00',907465,'2024-12-29 07:06:00',912824,0,'','',30,0,0.00536,0.907,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638549,2,28637,0,1,1,0,1,'2024-12-29 07:06:03',934262,'2024-12-29 07:06:03',943473,0,'','',30,0,0.00921,0.934,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638550,2,26955,0,1,1,0,1,'2024-12-29 07:06:03',936259,'2024-12-29 07:06:04',5,0,'','',30,0,0.12337,0.936,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423638551,2,28629,0,1,1,0,1,'2024-12-29 07:06:03',938440,'2024-12-29 07:06:04',24858,0,'','',30,0,0.12199,0.938,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638552,2,26969,0,1,1,2,1,'2024-12-29 07:06:03',940534,'2024-12-29 07:06:05',946866,0,'','',30,0,2.00633,0.94,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638553,2,26935,0,1,1,0,1,'2024-12-29 07:06:15',3072,'2024-12-29 07:06:15',107,0,'','',30,0,0.00939,0.005,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638554,2,26928,0,1,1,2,1,'2024-12-29 07:06:15',1,'2024-12-29 07:06:15',122630,0,'','',30,0,0.12068,1.001,2,'(null)','',''),(423638555,2,26976,0,1,1,2,1,'2024-12-29 07:06:15',3,'2024-12-29 07:06:15',127974,0,'','',30,0,0.12405,1.003,2,'(null)','',''),(423638556,2,26953,0,1,1,0,1,'2024-12-29 07:06:20',12885,'2024-12-29 07:06:20',155542,0,'','',30,0,0.12442,0.031,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638557,2,28619,0,1,1,0,1,'2024-12-29 07:06:20',220,'2024-12-29 07:06:20',170352,0,'','',30,0,0.13686,0.033,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423638558,2,26949,0,1,1,1,1,'2024-12-29 07:06:20',4,'2024-12-29 07:06:20',714758,0,'','',30,0,0.66653,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638559,2,28627,0,1,1,2,1,'2024-12-29 07:06:26',4006,'2024-12-29 07:06:26',196648,0,'','',30,0,0.12018,0.076,2,'(null)','',''),(423638560,2,23725,0,1,1,2,1,'2024-12-29 07:06:28',0,'2024-12-29 07:06:28',214307,0,'','',30,0,0.1193,0.094,2,'(null)','',''),(423638561,2,28623,0,1,1,0,1,'2024-12-29 07:06:29',0,'2024-12-29 07:06:29',231372,0,'','',30,0,0.13314,0.098,0,'Load : 0.05 0.22 0.11 : OK','load_1_min=0.05;2;6 load_5_min=0.22;3;7 load_15_min=0.11;4;9',''),(423638562,2,28630,0,1,1,0,1,'2024-12-29 07:06:35',117684,'2024-12-29 07:06:35',239147,0,'','',30,0,0.12146,0.117,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638563,2,26943,0,1,1,2,1,'2024-12-29 07:06:38',140474,'2024-12-29 07:06:38',269502,0,'','',30,0,0.12903,0.14,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638564,2,26962,0,1,1,0,1,'2024-12-29 07:06:38',142393,'2024-12-29 07:06:38',393929,0,'','',30,0,0.25154,0.142,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638565,2,26929,0,1,1,2,1,'2024-12-29 07:06:38',144492,'2024-12-29 07:06:40',151254,0,'','',30,0,2.00676,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638566,2,26954,0,1,1,0,1,'2024-12-29 07:06:41',153234,'2024-12-29 07:06:41',277491,0,'','',30,0,0.12426,0.153,0,'/var: 36%left(17581MB/48432MB) (>10%) : OK','\'/var\'=30851MB;43589;46010;0;48432',''),(423638567,2,28280,0,1,1,0,1,'2024-12-29 07:06:46',188653,'2024-12-29 07:06:46',312983,0,'','',30,0,0.12433,0.188,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423638568,2,26960,0,1,1,0,1,'2024-12-29 07:06:46',190631,'2024-12-29 07:06:46',330864,0,'','',30,0,0.14023,0.19,0,'Load : 1.79 1.59 1.48 : OK','load_1_min=1.79;2;6 load_5_min=1.59;3;7 load_15_min=1.48;4;9',''),(423638569,2,26977,0,1,1,0,1,'2024-12-29 07:06:47',208196,'2024-12-29 07:06:47',347469,0,'','',30,0,0.13927,0.208,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638570,2,26964,0,1,1,3,1,'2024-12-29 07:06:38',146662,'2024-12-29 07:06:48',258295,0,'','',30,0,10.11163,0.146,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638571,2,26978,0,1,1,0,1,'2024-12-29 07:06:51',215817,'2024-12-29 07:06:51',226818,0,'','',30,0,0.011,0.215,0,'OK - 192.168.77.208: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638572,2,26971,0,1,1,0,1,'2024-12-29 07:06:51',217841,'2024-12-29 07:06:51',339318,0,'','',30,0,0.12148,0.217,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638573,2,28616,0,1,1,0,1,'2024-12-29 07:06:51',219872,'2024-12-29 07:06:51',583971,0,'','',30,0,0.3641,0.219,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638574,2,28620,0,1,1,1,1,'2024-12-29 07:06:51',222064,'2024-12-29 07:06:51',888391,0,'','',30,0,0.66633,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638575,2,28282,0,1,1,0,1,'2024-12-29 07:06:55',261914,'2024-12-29 07:06:55',398475,0,'','',30,0,0.13656,0.261,0,'Load : 0.03 0.20 0.11 : OK','load_1_min=0.03;2;6 load_5_min=0.20;3;7 load_15_min=0.11;4;9',''),(423638576,2,23726,0,1,1,2,1,'2024-12-29 07:06:54',255854,'2024-12-29 07:06:56',262293,0,'','',30,0,2.00644,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638577,2,26970,0,1,1,3,1,'2024-12-29 07:06:54',257764,'2024-12-29 07:07:04',447578,0,'','',30,0,10.18981,0.257,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638578,2,26965,0,1,1,3,1,'2024-12-29 07:06:55',263764,'2024-12-29 07:07:05',375009,0,'','',30,0,10.11125,0.263,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638579,2,26961,0,1,1,0,1,'2024-12-29 07:07:11',347819,'2024-12-29 07:07:11',358643,0,'','',30,0,0.01082,0.347,0,'OK - 192.168.77.8: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638580,2,28622,0,1,1,2,1,'2024-12-29 07:07:11',351916,'2024-12-29 07:07:11',473763,0,'','',30,0,0.12185,0.351,2,'(null)','',''),(423638581,2,26955,0,1,1,0,1,'2024-12-29 07:07:11',349882,'2024-12-29 07:07:11',474337,0,'','',30,0,0.12445,0.349,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423638582,2,26950,0,1,1,2,1,'2024-12-29 07:07:11',354126,'2024-12-29 07:07:11',476638,0,'','',30,0,0.12251,0.354,2,'(null)','',''),(423638583,2,26930,0,1,1,0,1,'2024-12-29 07:07:11',356133,'2024-12-29 07:07:11',481785,0,'','',30,0,0.12565,0.356,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638584,2,26944,0,1,1,0,1,'2024-12-29 07:07:11',357906,'2024-12-29 07:07:11',494887,0,'','',30,0,0.13698,0.357,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638585,2,28281,0,1,1,1,1,'2024-12-29 07:07:11',359891,'2024-12-29 07:07:12',12559,0,'','',30,0,0.67053,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638586,2,26956,0,1,1,1,1,'2024-12-29 07:07:11',361898,'2024-12-29 07:07:12',14089,0,'','',30,0,0.67151,0.361,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423638587,2,26972,0,1,1,3,1,'2024-12-29 07:07:15',417685,'2024-12-29 07:07:15',538231,0,'','',30,0,0.12055,0.417,3,'Unknown storage : /disk1 : ERROR','',''),(423638588,2,26966,0,1,1,3,1,'2024-12-29 07:07:11',363988,'2024-12-29 07:07:21',483270,0,'','',30,0,10.11928,0.363,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638589,2,26973,0,1,1,0,1,'2024-12-29 07:07:44',588055,'2024-12-29 07:07:44',709205,0,'','',30,0,0.12115,0.588,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638590,2,26967,0,1,1,3,1,'2024-12-29 07:07:41',563541,'2024-12-29 07:07:48',229822,0,'','',30,0,6.66628,0.563,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638591,2,23728,0,1,1,0,1,'2024-12-29 07:07:51',613189,'2024-12-29 07:07:51',652158,0,'','',30,0,0.03897,0.613,0,'OK - 192.168.77.159: rta 1.700ms, lost 0%','rta=1.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638592,2,26972,0,1,1,3,1,'2024-12-29 07:07:51',615168,'2024-12-29 07:07:51',735987,0,'','',30,0,0.12082,0.615,3,'Unknown storage : /disk1 : ERROR','',''),(423638593,2,26946,0,1,1,3,1,'2024-12-29 07:07:55',649881,'2024-12-29 07:07:55',776648,0,'','',30,0,0.12677,0.649,3,'Unknown storage : /raid0 : ERROR','',''),(423638594,2,28624,0,1,1,0,1,'2024-12-29 07:07:55',651841,'2024-12-29 07:07:55',967387,0,'','',30,0,0.31555,0.651,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638595,2,28617,0,1,1,2,1,'2024-12-29 07:07:55',653635,'2024-12-29 07:07:56',0,0,'','',30,0,0.35454,0.653,2,'No process matching mysqld found : CRITICAL','',''),(423638596,2,26932,0,1,1,1,1,'2024-12-29 07:07:55',655806,'2024-12-29 07:07:56',322997,0,'','',30,0,0.66719,0.655,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423638597,2,26963,0,1,1,0,1,'2024-12-29 07:07:59',689426,'2024-12-29 07:07:59',733801,0,'','',30,0,0.04437,0.689,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638598,2,26931,0,1,1,0,1,'2024-12-29 07:08:00',692641,'2024-12-29 07:08:00',813952,0,'','',30,0,0.12131,0.692,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=60%',''),(423638599,2,26957,0,1,1,0,1,'2024-12-29 07:08:00',694594,'2024-12-29 07:08:00',928990,0,'','',30,0,0.2344,0.694,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638600,2,23727,0,1,1,2,1,'2024-12-29 07:08:04',723277,'2024-12-29 07:08:04',843792,0,'','',30,0,0.12051,0.723,2,'(null)','',''),(423638601,2,28631,0,1,1,0,1,'2024-12-29 07:08:05',727427,'2024-12-29 07:08:06',2,0,'','',30,0,0.30206,0.727,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638602,2,23729,0,1,1,2,1,'2024-12-29 07:08:13',778758,'2024-12-29 07:08:13',899773,0,'','',30,0,0.12101,0.778,2,'(null)','',''),(423638603,2,26974,0,1,1,0,1,'2024-12-29 07:08:13',780779,'2024-12-29 07:08:13',902212,0,'','',30,0,0.12143,0.78,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638604,2,28636,0,1,1,3,1,'2024-12-29 07:08:05',729403,'2024-12-29 07:08:15',847728,0,'','',30,0,10.11833,0.729,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638605,2,26952,0,1,1,0,1,'2024-12-29 07:08:24',838575,'2024-12-29 07:08:24',849360,0,'','',30,0,0.01078,0.838,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638606,2,28625,0,1,1,2,1,'2024-12-29 07:08:24',840630,'2024-12-29 07:08:24',924991,0,'','',30,0,0.08436,0.84,2,'(null)','',''),(423638607,2,26933,0,1,1,2,1,'2024-12-29 07:08:25',842735,'2024-12-29 07:08:25',965797,0,'','',30,0,0.12306,0.842,2,'(null)','',''),(423638608,2,26947,0,1,1,1,1,'2024-12-29 07:08:25',843788,'2024-12-29 07:08:25',971502,0,'','',30,0,0.12771,0.843,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638609,2,27566,0,1,1,0,1,'2024-12-29 07:08:29',895684,'2024-12-29 07:08:29',960264,0,'','',30,0,0.06458,0.895,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423638610,2,28632,0,1,1,2,1,'2024-12-29 07:08:33',924334,'2024-12-29 07:08:34',0,0,'','',30,0,0.08447,0.924,2,'(null)','',''),(423638611,2,28628,0,1,1,0,1,'2024-12-29 07:08:33',926469,'2024-12-29 07:08:34',4,0,'','',30,0,0.12243,0.926,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638612,2,26944,0,1,1,0,1,'2024-12-29 07:08:33',928076,'2024-12-29 07:08:34',24185,0,'','',30,0,0.12909,0.928,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638613,2,26945,0,1,1,0,1,'2024-12-29 07:08:34',932279,'2024-12-29 07:08:35',394,0,'','',30,0,0.12902,0.932,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638614,2,26975,0,1,1,1,1,'2024-12-29 07:08:41',966961,'2024-12-29 07:08:42',633971,0,'','',30,0,0.66701,0.966,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638615,2,23730,0,1,1,2,1,'2024-12-29 07:08:41',968933,'2024-12-29 07:08:43',975860,0,'','',30,0,2.00693,0.968,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638616,2,26968,0,1,1,3,1,'2024-12-29 07:08:34',934176,'2024-12-29 07:08:45',19314,0,'','',30,0,10.11139,0.934,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638617,2,26934,0,1,1,0,1,'2024-12-29 07:08:45',2400,'2024-12-29 07:08:45',147254,0,'','',30,0,0.14271,0.004,0,'Load : 5.13 5.68 5.70 : OK','load_1_min=5.13;9;30 load_5_min=5.68;15;35 load_15_min=5.70;20;40',''),(423638618,2,28626,0,1,1,0,1,'2024-12-29 07:08:53',184,'2024-12-29 07:08:53',13460,0,'','',30,0,0.00513,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638619,2,28618,0,1,1,0,1,'2024-12-29 07:08:54',13007,'2024-12-29 07:08:54',154158,0,'','',30,0,0.12284,0.031,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638620,2,26948,0,1,1,0,1,'2024-12-29 07:08:54',1751,'2024-12-29 07:08:54',159280,0,'','',30,0,0.126,0.033,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638621,2,26951,0,1,1,0,1,'2024-12-29 07:08:58',22215,'2024-12-29 07:08:58',205860,0,'','',30,0,0.15255,0.053,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638622,2,28284,0,1,1,0,1,'2024-12-29 07:09:00',5,'2024-12-29 07:09:00',27177,0,'','',30,0,0.00522,0.059,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638623,2,28637,0,1,1,0,1,'2024-12-29 07:09:03',0,'2024-12-29 07:09:03',0,0,'','',30,0,0.01114,0.082,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638624,2,26955,0,1,1,0,1,'2024-12-29 07:09:03',0,'2024-12-29 07:09:03',207810,0,'','',30,0,0.12318,0.084,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423638625,2,28629,0,1,1,0,1,'2024-12-29 07:09:03',0,'2024-12-29 07:09:03',209401,0,'','',30,0,0.12269,0.086,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638626,2,26969,0,1,1,2,1,'2024-12-29 07:09:03',0,'2024-12-29 07:09:05',0,0,'','',30,0,2.00807,0.087,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638627,2,26935,0,1,1,0,1,'2024-12-29 07:09:15',144757,'2024-12-29 07:09:15',154846,0,'','',30,0,0.01009,0.144,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638628,2,26928,0,1,1,2,1,'2024-12-29 07:09:15',146846,'2024-12-29 07:09:15',267768,0,'','',30,0,0.12092,0.146,2,'(null)','',''),(423638629,2,26976,0,1,1,2,1,'2024-12-29 07:09:15',148964,'2024-12-29 07:09:15',270390,0,'','',30,0,0.12143,0.148,2,'(null)','',''),(423638630,2,26953,0,1,1,0,1,'2024-12-29 07:09:20',181818,'2024-12-29 07:09:20',304316,0,'','',30,0,0.1225,0.181,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638631,2,28619,0,1,1,0,1,'2024-12-29 07:09:20',183787,'2024-12-29 07:09:20',310726,0,'','',30,0,0.12694,0.183,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423638632,2,26949,0,1,1,1,1,'2024-12-29 07:09:20',185834,'2024-12-29 07:09:20',853487,0,'','',30,0,0.66765,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638633,2,28627,0,1,1,2,1,'2024-12-29 07:09:26',221235,'2024-12-29 07:09:26',341498,0,'','',30,0,0.12026,0.221,2,'(null)','',''),(423638634,2,23725,0,1,1,2,1,'2024-12-29 07:09:28',251384,'2024-12-29 07:09:28',373120,0,'','',30,0,0.12174,0.251,2,'(null)','',''),(423638635,2,28623,0,1,1,0,1,'2024-12-29 07:09:29',255552,'2024-12-29 07:09:29',389163,0,'','',30,0,0.13361,0.255,0,'Load : 0.04 0.15 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.15;3;7 load_15_min=0.09;4;9',''),(423638636,2,28630,0,1,1,0,1,'2024-12-29 07:09:35',321556,'2024-12-29 07:09:35',443678,0,'','',30,0,0.12212,0.321,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638637,2,26943,0,1,1,2,1,'2024-12-29 07:09:38',351410,'2024-12-29 07:09:38',481653,0,'','',30,0,0.13024,0.351,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638638,2,26962,0,1,1,0,1,'2024-12-29 07:09:38',353596,'2024-12-29 07:09:38',591995,0,'','',30,0,0.2384,0.353,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638639,2,26929,0,1,1,2,1,'2024-12-29 07:09:38',354520,'2024-12-29 07:09:40',351529,0,'','',30,0,1.99701,0.354,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638640,2,26954,0,1,1,0,1,'2024-12-29 07:09:41',361177,'2024-12-29 07:09:41',485214,0,'','',30,0,0.12404,0.361,0,'/var: 36%left(17580MB/48432MB) (>10%) : OK','\'/var\'=30852MB;43589;46010;0;48432',''),(423638641,2,28280,0,1,1,0,1,'2024-12-29 07:09:46',394437,'2024-12-29 07:09:46',519033,0,'','',30,0,0.1246,0.394,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423638642,2,26960,0,1,1,0,1,'2024-12-29 07:09:46',396439,'2024-12-29 07:09:46',536066,0,'','',30,0,0.13963,0.396,0,'Load : 1.47 1.51 1.46 : OK','load_1_min=1.47;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423638643,2,26977,0,1,1,0,1,'2024-12-29 07:09:47',413470,'2024-12-29 07:09:47',552760,0,'','',30,0,0.13929,0.413,0,'Load : 0.05 0.01 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423638644,2,26964,0,1,1,3,1,'2024-12-29 07:09:38',355528,'2024-12-29 07:09:48',467443,0,'','',30,0,10.11191,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638645,2,26978,0,1,1,0,1,'2024-12-29 07:09:51',428334,'2024-12-29 07:09:51',438439,0,'','',30,0,0.0101,0.428,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638646,2,26971,0,1,1,0,1,'2024-12-29 07:09:51',430350,'2024-12-29 07:09:51',552508,0,'','',30,0,0.12216,0.43,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638647,2,28616,0,1,1,0,1,'2024-12-29 07:09:51',432453,'2024-12-29 07:09:51',806503,0,'','',30,0,0.37405,0.432,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638648,2,28620,0,1,1,1,1,'2024-12-29 07:09:51',434432,'2024-12-29 07:09:52',103178,0,'','',30,0,0.66875,0.434,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638649,2,28282,0,1,1,0,1,'2024-12-29 07:09:55',473366,'2024-12-29 07:09:55',608373,0,'','',30,0,0.13501,0.473,0,'Load : 0.02 0.13 0.09 : OK','load_1_min=0.02;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423638650,2,23726,0,1,1,2,1,'2024-12-29 07:09:54',468132,'2024-12-29 07:09:56',475073,0,'','',30,0,2.00694,0.468,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638651,2,26970,0,1,1,3,1,'2024-12-29 07:09:54',470060,'2024-12-29 07:10:04',580679,0,'','',30,0,10.11062,0.47,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638652,2,26965,0,1,1,3,1,'2024-12-29 07:09:55',475809,'2024-12-29 07:10:05',587712,0,'','',30,0,10.1119,0.475,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638653,2,26961,0,1,1,0,1,'2024-12-29 07:10:11',560320,'2024-12-29 07:10:11',570143,0,'','',30,0,0.00982,0.56,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638654,2,28622,0,1,1,2,1,'2024-12-29 07:10:11',562294,'2024-12-29 07:10:11',684202,0,'','',30,0,0.12191,0.562,2,'(null)','',''),(423638655,2,26955,0,1,1,0,1,'2024-12-29 07:10:11',564355,'2024-12-29 07:10:11',686187,0,'','',30,0,0.12183,0.564,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423638656,2,26950,0,1,1,2,1,'2024-12-29 07:10:11',566563,'2024-12-29 07:10:11',688357,0,'','',30,0,0.12179,0.566,2,'(null)','',''),(423638657,2,26930,0,1,1,0,1,'2024-12-29 07:10:11',568440,'2024-12-29 07:10:11',696100,0,'','',30,0,0.12766,0.568,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638658,2,26944,0,1,1,0,1,'2024-12-29 07:10:11',570653,'2024-12-29 07:10:11',699846,0,'','',30,0,0.12919,0.57,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638659,2,28281,0,1,1,1,1,'2024-12-29 07:10:11',572745,'2024-12-29 07:10:12',243939,0,'','',30,0,0.67119,0.572,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638660,2,26956,0,1,1,1,1,'2024-12-29 07:10:11',573409,'2024-12-29 07:10:12',244575,0,'','',30,0,0.67117,0.573,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423638661,2,26972,0,1,1,3,1,'2024-12-29 07:10:15',632235,'2024-12-29 07:10:15',751939,0,'','',30,0,0.1197,0.632,3,'Unknown storage : /disk1 : ERROR','',''),(423638662,2,26966,0,1,1,3,1,'2024-12-29 07:10:11',575428,'2024-12-29 07:10:21',694034,0,'','',30,0,10.11861,0.575,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638663,2,26973,0,1,1,0,1,'2024-12-29 07:10:44',779516,'2024-12-29 07:10:44',900623,0,'','',30,0,0.12111,0.779,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638664,2,26967,0,1,1,3,1,'2024-12-29 07:10:41',758772,'2024-12-29 07:10:48',425876,0,'','',30,0,6.6671,0.758,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638665,2,23728,0,1,1,0,1,'2024-12-29 07:10:51',810278,'2024-12-29 07:10:51',836052,0,'','',30,0,0.02577,0.81,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638666,2,26972,0,1,1,3,1,'2024-12-29 07:10:51',812169,'2024-12-29 07:10:51',934024,0,'','',30,0,0.12186,0.812,3,'Unknown storage : /disk1 : ERROR','',''),(423638667,2,26946,0,1,1,3,1,'2024-12-29 07:10:55',848980,'2024-12-29 07:10:55',974422,0,'','',30,0,0.12544,0.848,3,'Unknown storage : /raid0 : ERROR','',''),(423638668,2,28624,0,1,1,0,1,'2024-12-29 07:10:55',850962,'2024-12-29 07:10:56',160640,0,'','',30,0,0.30968,0.85,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638669,2,28617,0,1,1,2,1,'2024-12-29 07:10:55',853154,'2024-12-29 07:10:56',202731,0,'','',30,0,0.34958,0.853,2,'No process matching mysqld found : CRITICAL','',''),(423638670,2,26932,0,1,1,1,1,'2024-12-29 07:10:55',855047,'2024-12-29 07:10:56',520759,0,'','',30,0,0.66571,0.855,1,'SNMP WARNING - 39 28 31','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423638671,2,26963,0,1,1,0,1,'2024-12-29 07:10:59',889210,'2024-12-29 07:10:59',933860,0,'','',30,0,0.04465,0.889,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638672,2,26931,0,1,1,0,1,'2024-12-29 07:11:00',892584,'2024-12-29 07:11:01',6967,0,'','',30,0,0.12288,0.892,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=63% cpu3=60%',''),(423638673,2,26957,0,1,1,0,1,'2024-12-29 07:11:00',894475,'2024-12-29 07:11:01',129237,0,'','',30,0,0.23476,0.894,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638674,2,23727,0,1,1,2,1,'2024-12-29 07:11:04',923995,'2024-12-29 07:11:05',308,0,'','',30,0,0.12249,0.923,2,'(null)','',''),(423638675,2,28631,0,1,1,0,1,'2024-12-29 07:11:05',928369,'2024-12-29 07:11:06',229853,0,'','',30,0,0.30148,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638676,2,23729,0,1,1,2,1,'2024-12-29 07:11:13',994191,'2024-12-29 07:11:14',115905,0,'','',30,0,0.12171,0.994,2,'(null)','',''),(423638677,2,26974,0,1,1,0,1,'2024-12-29 07:11:13',996219,'2024-12-29 07:11:14',116456,0,'','',30,0,0.12024,0.996,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=1% cpu1=7%',''),(423638678,2,28636,0,1,1,3,1,'2024-12-29 07:11:05',930297,'2024-12-29 07:11:16',20736,0,'','',30,0,10.1201,0.93,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638679,2,26952,0,1,1,0,1,'2024-12-29 07:11:24',8244,'2024-12-29 07:11:24',34,0,'','',30,0,0.0229,0.02,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638680,2,28625,0,1,1,2,1,'2024-12-29 07:11:24',1352,'2024-12-29 07:11:24',118224,0,'','',30,0,0.09312,0.025,2,'(null)','',''),(423638681,2,26933,0,1,1,2,1,'2024-12-29 07:11:25',2,'2024-12-29 07:11:25',152014,0,'','',30,0,0.12276,0.029,2,'(null)','',''),(423638682,2,26947,0,1,1,1,1,'2024-12-29 07:11:25',12911,'2024-12-29 07:11:25',160236,0,'','',30,0,0.12908,0.031,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638683,2,27566,0,1,1,0,1,'2024-12-29 07:11:29',6,'2024-12-29 07:11:29',149532,0,'','',30,0,0.08118,0.068,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423638684,2,28632,0,1,1,2,1,'2024-12-29 07:11:33',0,'2024-12-29 07:11:33',164407,0,'','',30,0,0.08437,0.08,2,'(null)','',''),(423638685,2,28628,0,1,1,0,1,'2024-12-29 07:11:33',0,'2024-12-29 07:11:33',204515,0,'','',30,0,0.12248,0.082,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638686,2,26944,0,1,1,0,1,'2024-12-29 07:11:33',0,'2024-12-29 07:11:33',213857,0,'','',30,0,0.12966,0.084,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638687,2,26945,0,1,1,0,1,'2024-12-29 07:11:34',0,'2024-12-29 07:11:34',224152,0,'','',30,0,0.13687,0.087,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638688,2,26975,0,1,1,1,1,'2024-12-29 07:11:41',116985,'2024-12-29 07:11:41',785332,0,'','',30,0,0.66835,0.116,1,'SNMP WARNING - 2 0 96','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423638689,2,23730,0,1,1,2,1,'2024-12-29 07:11:41',119411,'2024-12-29 07:11:43',125652,0,'','',30,0,2.00624,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638690,2,26968,0,1,1,3,1,'2024-12-29 07:11:34',0,'2024-12-29 07:11:44',199736,0,'','',30,0,10.11017,0.089,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638691,2,26934,0,1,1,0,1,'2024-12-29 07:11:45',143165,'2024-12-29 07:11:45',281990,0,'','',30,0,0.13883,0.143,0,'Load : 5.41 5.49 5.61 : OK','load_1_min=5.41;9;30 load_5_min=5.49;15;35 load_15_min=5.61;20;40',''),(423638692,2,28626,0,1,1,0,1,'2024-12-29 07:11:53',193161,'2024-12-29 07:11:53',198065,0,'','',30,0,0.0049,0.193,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638693,2,28618,0,1,1,0,1,'2024-12-29 07:11:54',197320,'2024-12-29 07:11:54',336857,0,'','',30,0,0.13954,0.197,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638694,2,26948,0,1,1,0,1,'2024-12-29 07:11:54',199250,'2024-12-29 07:11:54',347276,0,'','',30,0,0.14803,0.199,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423638695,2,26951,0,1,1,0,1,'2024-12-29 07:11:58',232006,'2024-12-29 07:11:58',383443,0,'','',30,0,0.15144,0.231,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638696,2,28284,0,1,1,0,1,'2024-12-29 07:12:00',237361,'2024-12-29 07:12:00',242441,0,'','',30,0,0.00508,0.237,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638697,2,28637,0,1,1,0,1,'2024-12-29 07:12:03',258841,'2024-12-29 07:12:03',267895,0,'','',30,0,0.00905,0.258,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638698,2,26955,0,1,1,0,1,'2024-12-29 07:12:03',260775,'2024-12-29 07:12:03',382987,0,'','',30,0,0.12221,0.26,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423638699,2,28629,0,1,1,0,1,'2024-12-29 07:12:03',262862,'2024-12-29 07:12:03',384746,0,'','',30,0,0.12188,0.262,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638700,2,26969,0,1,1,2,1,'2024-12-29 07:12:03',265079,'2024-12-29 07:12:05',271477,0,'','',30,0,2.0064,0.265,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638701,2,26935,0,1,1,0,1,'2024-12-29 07:12:15',323021,'2024-12-29 07:12:15',331861,0,'','',30,0,0.00884,0.322,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638702,2,26928,0,1,1,2,1,'2024-12-29 07:12:15',324979,'2024-12-29 07:12:15',446225,0,'','',30,0,0.12125,0.324,2,'(null)','',''),(423638703,2,26976,0,1,1,2,1,'2024-12-29 07:12:15',327047,'2024-12-29 07:12:15',448356,0,'','',30,0,0.12131,0.327,2,'(null)','',''),(423638704,2,26953,0,1,1,0,1,'2024-12-29 07:12:20',362863,'2024-12-29 07:12:20',486342,0,'','',30,0,0.12348,0.362,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638705,2,28619,0,1,1,0,1,'2024-12-29 07:12:20',364856,'2024-12-29 07:12:20',491116,0,'','',30,0,0.12626,0.364,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423638706,2,26949,0,1,1,1,1,'2024-12-29 07:12:20',366911,'2024-12-29 07:12:21',14835,0,'','',30,0,0.66785,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638707,2,28627,0,1,1,2,1,'2024-12-29 07:12:26',414421,'2024-12-29 07:12:26',534840,0,'','',30,0,0.12042,0.414,2,'(null)','',''),(423638708,2,23725,0,1,1,2,1,'2024-12-29 07:12:28',439770,'2024-12-29 07:12:28',559012,0,'','',30,0,0.11924,0.439,2,'(null)','',''),(423638709,2,28623,0,1,1,0,1,'2024-12-29 07:12:29',443959,'2024-12-29 07:12:29',576100,0,'','',30,0,0.13214,0.443,0,'Load : 0.00 0.08 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423638710,2,28630,0,1,1,0,1,'2024-12-29 07:12:35',471941,'2024-12-29 07:12:35',592232,0,'','',30,0,0.12029,0.471,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638711,2,26943,0,1,1,2,1,'2024-12-29 07:12:38',500451,'2024-12-29 07:12:38',628200,0,'','',30,0,0.12775,0.5,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638712,2,26962,0,1,1,0,1,'2024-12-29 07:12:38',502427,'2024-12-29 07:12:38',747371,0,'','',30,0,0.24494,0.502,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638713,2,26929,0,1,1,2,1,'2024-12-29 07:12:38',503515,'2024-12-29 07:12:40',511935,0,'','',30,0,2.00842,0.503,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638714,2,26954,0,1,1,0,1,'2024-12-29 07:12:41',511780,'2024-12-29 07:12:41',635065,0,'','',30,0,0.12329,0.511,0,'/var: 36%left(17580MB/48432MB) (>10%) : OK','\'/var\'=30852MB;43589;46010;0;48432',''),(423638715,2,28280,0,1,1,0,1,'2024-12-29 07:12:46',555958,'2024-12-29 07:12:46',681303,0,'','',30,0,0.12535,0.555,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423638716,2,26960,0,1,1,0,1,'2024-12-29 07:12:46',557926,'2024-12-29 07:12:46',697772,0,'','',30,0,0.13985,0.557,0,'Load : 1.30 1.46 1.44 : OK','load_1_min=1.30;2;6 load_5_min=1.46;3;7 load_15_min=1.44;4;9',''),(423638717,2,26977,0,1,1,0,1,'2024-12-29 07:12:47',578726,'2024-12-29 07:12:47',718065,0,'','',30,0,0.13934,0.578,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423638718,2,26964,0,1,1,3,1,'2024-12-29 07:12:38',505531,'2024-12-29 07:12:48',616337,0,'','',30,0,10.11081,0.505,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638719,2,26978,0,1,1,0,1,'2024-12-29 07:12:51',590049,'2024-12-29 07:12:51',599567,0,'','',30,0,0.00952,0.59,0,'OK - 192.168.77.208: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638720,2,26971,0,1,1,0,1,'2024-12-29 07:12:51',592112,'2024-12-29 07:12:51',714311,0,'','',30,0,0.1222,0.592,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638721,2,28616,0,1,1,0,1,'2024-12-29 07:12:51',593991,'2024-12-29 07:12:51',956096,0,'','',30,0,0.36211,0.593,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638722,2,28620,0,1,1,1,1,'2024-12-29 07:12:51',596632,'2024-12-29 07:12:52',262116,0,'','',30,0,0.66548,0.596,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638723,2,28282,0,1,1,0,1,'2024-12-29 07:12:55',639169,'2024-12-29 07:12:55',773551,0,'','',30,0,0.13438,0.639,0,'Load : 0.10 0.10 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423638724,2,23726,0,1,1,2,1,'2024-12-29 07:12:54',634015,'2024-12-29 07:12:56',641189,0,'','',30,0,2.00717,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638725,2,26970,0,1,1,3,1,'2024-12-29 07:12:54',636019,'2024-12-29 07:13:04',747304,0,'','',30,0,10.11129,0.635,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638726,2,26965,0,1,1,3,1,'2024-12-29 07:12:55',641405,'2024-12-29 07:13:05',752799,0,'','',30,0,10.11139,0.641,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638727,2,26961,0,1,1,0,1,'2024-12-29 07:13:11',729623,'2024-12-29 07:13:11',739800,0,'','',30,0,0.01018,0.729,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638728,2,28622,0,1,1,2,1,'2024-12-29 07:13:11',730695,'2024-12-29 07:13:11',852973,0,'','',30,0,0.12228,0.73,2,'(null)','',''),(423638729,2,26955,0,1,1,0,1,'2024-12-29 07:13:11',732672,'2024-12-29 07:13:11',854473,0,'','',30,0,0.1218,0.732,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423638730,2,26950,0,1,1,2,1,'2024-12-29 07:13:11',733349,'2024-12-29 07:13:11',856394,0,'','',30,0,0.12305,0.733,2,'(null)','',''),(423638731,2,26930,0,1,1,0,1,'2024-12-29 07:13:11',735774,'2024-12-29 07:13:11',860131,0,'','',30,0,0.12436,0.735,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638732,2,26944,0,1,1,0,1,'2024-12-29 07:13:11',737864,'2024-12-29 07:13:11',866733,0,'','',30,0,0.12887,0.737,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638733,2,26956,0,1,1,1,1,'2024-12-29 07:13:11',741202,'2024-12-29 07:13:12',411351,0,'','',30,0,0.67015,0.741,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423638734,2,28281,0,1,1,1,1,'2024-12-29 07:13:11',739963,'2024-12-29 07:13:12',413864,0,'','',30,0,0.6739,0.739,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638735,2,26972,0,1,1,3,1,'2024-12-29 07:13:15',774907,'2024-12-29 07:13:15',894508,0,'','',30,0,0.1196,0.774,3,'Unknown storage : /disk1 : ERROR','',''),(423638736,2,26966,0,1,1,3,1,'2024-12-29 07:13:11',743265,'2024-12-29 07:13:21',864538,0,'','',30,0,10.12127,0.743,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638737,2,26973,0,1,1,0,1,'2024-12-29 07:13:44',924286,'2024-12-29 07:13:45',37,0,'','',30,0,0.12168,0.924,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638738,2,26967,0,1,1,3,1,'2024-12-29 07:13:41',905506,'2024-12-29 07:13:48',573756,0,'','',30,0,6.66825,0.905,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638739,2,23728,0,1,1,0,1,'2024-12-29 07:13:51',952932,'2024-12-29 07:13:51',973880,0,'','',30,0,0.02095,0.952,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638740,2,26972,0,1,1,3,1,'2024-12-29 07:13:51',954878,'2024-12-29 07:13:52',3884,0,'','',30,0,0.11967,0.954,3,'Unknown storage : /disk1 : ERROR','',''),(423638741,2,26946,0,1,1,3,1,'2024-12-29 07:13:56',0,'2024-12-29 07:13:56',127597,0,'','',30,0,0.12678,1,3,'Unknown storage : /raid0 : ERROR','',''),(423638742,2,28624,0,1,1,0,1,'2024-12-29 07:13:56',1345,'2024-12-29 07:13:56',317636,0,'','',30,0,0.31513,1.002,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638743,2,28617,0,1,1,2,1,'2024-12-29 07:13:56',2,'2024-12-29 07:13:56',352918,0,'','',30,0,0.34999,1.002,2,'No process matching mysqld found : CRITICAL','',''),(423638744,2,26932,0,1,1,1,1,'2024-12-29 07:13:56',267,'2024-12-29 07:13:56',713661,0,'','',30,0,0.70952,1.004,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423638745,2,26963,0,1,1,0,1,'2024-12-29 07:13:59',14830,'2024-12-29 07:13:59',7,0,'','',30,0,0.0452,0.034,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638746,2,26931,0,1,1,0,1,'2024-12-29 07:14:00',3,'2024-12-29 07:14:00',159857,0,'','',30,0,0.12085,0.038,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=60%',''),(423638747,2,26957,0,1,1,0,1,'2024-12-29 07:14:00',16912,'2024-12-29 07:14:00',275070,0,'','',30,0,0.23405,0.04,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638748,2,23727,0,1,1,2,1,'2024-12-29 07:14:04',46,'2024-12-29 07:14:04',186214,0,'','',30,0,0.12934,0.056,2,'(null)','',''),(423638749,2,28631,0,1,1,0,1,'2024-12-29 07:14:05',6,'2024-12-29 07:14:05',380934,0,'','',30,0,0.31287,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638750,2,26974,0,1,1,0,1,'2024-12-29 07:14:13',118208,'2024-12-29 07:14:13',238329,0,'','',30,0,0.12012,0.118,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=8% cpu1=0%',''),(423638751,2,23729,0,1,1,2,1,'2024-12-29 07:14:13',117159,'2024-12-29 07:14:13',241899,0,'','',30,0,0.12474,0.117,2,'(null)','',''),(423638752,2,28636,0,1,1,3,1,'2024-12-29 07:14:05',6,'2024-12-29 07:14:15',189866,0,'','',30,0,10.12075,0.069,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638753,2,26952,0,1,1,0,1,'2024-12-29 07:14:24',167144,'2024-12-29 07:14:24',175407,0,'','',30,0,0.00826,0.167,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638754,2,28625,0,1,1,2,1,'2024-12-29 07:14:24',169397,'2024-12-29 07:14:24',253851,0,'','',30,0,0.08445,0.169,2,'(null)','',''),(423638755,2,26933,0,1,1,2,1,'2024-12-29 07:14:25',173411,'2024-12-29 07:14:25',294508,0,'','',30,0,0.1211,0.173,2,'(null)','',''),(423638756,2,26947,0,1,1,1,1,'2024-12-29 07:14:25',175294,'2024-12-29 07:14:25',304067,0,'','',30,0,0.12877,0.175,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638757,2,27566,0,1,1,0,1,'2024-12-29 07:14:29',210203,'2024-12-29 07:14:29',283358,0,'','',30,0,0.07315,0.21,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423638758,2,28632,0,1,1,2,1,'2024-12-29 07:14:33',233220,'2024-12-29 07:14:33',317445,0,'','',30,0,0.08422,0.233,2,'(null)','',''),(423638759,2,28628,0,1,1,0,1,'2024-12-29 07:14:33',235015,'2024-12-29 07:14:33',357124,0,'','',30,0,0.12211,0.234,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638760,2,26944,0,1,1,0,1,'2024-12-29 07:14:33',237175,'2024-12-29 07:14:33',366425,0,'','',30,0,0.12925,0.237,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638761,2,26945,0,1,1,0,1,'2024-12-29 07:14:34',240527,'2024-12-29 07:14:34',368867,0,'','',30,0,0.12834,0.24,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638762,2,26975,0,1,1,1,1,'2024-12-29 07:14:41',274299,'2024-12-29 07:14:41',940561,0,'','',30,0,0.66626,0.274,1,'SNMP WARNING - 3 0 96','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423638763,2,23730,0,1,1,2,1,'2024-12-29 07:14:41',276329,'2024-12-29 07:14:42',350554,0,'','',30,0,1.07422,0.276,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638764,2,26968,0,1,1,3,1,'2024-12-29 07:14:34',242694,'2024-12-29 07:14:44',351387,0,'','',30,0,10.10869,0.242,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638765,2,26934,0,1,1,0,1,'2024-12-29 07:14:45',308297,'2024-12-29 07:14:45',448303,0,'','',30,0,0.14001,0.308,0,'Load : 5.29 5.66 5.67 : OK','load_1_min=5.29;9;30 load_5_min=5.66;15;35 load_15_min=5.67;20;40',''),(423638766,2,28626,0,1,1,0,1,'2024-12-29 07:14:53',353411,'2024-12-29 07:14:53',358451,0,'','',30,0,0.00504,0.353,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638767,2,28618,0,1,1,0,1,'2024-12-29 07:14:54',356661,'2024-12-29 07:14:54',478800,0,'','',30,0,0.12214,0.356,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638768,2,26948,0,1,1,0,1,'2024-12-29 07:14:54',358617,'2024-12-29 07:14:54',483693,0,'','',30,0,0.12508,0.358,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638769,2,26951,0,1,1,0,1,'2024-12-29 07:14:58',386462,'2024-12-29 07:14:58',538617,0,'','',30,0,0.15216,0.386,0,'Load : 0.13 0.04 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423638770,2,28284,0,1,1,0,1,'2024-12-29 07:15:00',392256,'2024-12-29 07:15:00',397516,0,'','',30,0,0.00526,0.392,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638771,2,28637,0,1,1,0,1,'2024-12-29 07:15:03',415965,'2024-12-29 07:15:03',425483,0,'','',30,0,0.00952,0.415,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638772,2,26955,0,1,1,0,1,'2024-12-29 07:15:03',417950,'2024-12-29 07:15:03',540033,0,'','',30,0,0.12208,0.417,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423638773,2,28629,0,1,1,0,1,'2024-12-29 07:15:03',420084,'2024-12-29 07:15:03',543087,0,'','',30,0,0.123,0.42,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638774,2,26969,0,1,1,2,1,'2024-12-29 07:15:03',421998,'2024-12-29 07:15:05',428014,0,'','',30,0,2.00602,0.421,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638775,2,26935,0,1,1,0,1,'2024-12-29 07:15:15',499326,'2024-12-29 07:15:15',509374,0,'','',30,0,0.01005,0.499,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638776,2,26928,0,1,1,2,1,'2024-12-29 07:15:15',501285,'2024-12-29 07:15:15',622437,0,'','',30,0,0.12115,0.501,2,'(null)','',''),(423638777,2,26976,0,1,1,2,1,'2024-12-29 07:15:15',503139,'2024-12-29 07:15:15',624286,0,'','',30,0,0.12115,0.503,2,'(null)','',''),(423638778,2,26953,0,1,1,0,1,'2024-12-29 07:15:20',540372,'2024-12-29 07:15:20',664414,0,'','',30,0,0.12404,0.54,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638779,2,28619,0,1,1,0,1,'2024-12-29 07:15:20',542302,'2024-12-29 07:15:20',667027,0,'','',30,0,0.12473,0.542,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423638780,2,26949,0,1,1,1,1,'2024-12-29 07:15:20',544419,'2024-12-29 07:15:21',213022,0,'','',30,0,0.6686,0.544,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638781,2,28627,0,1,1,2,1,'2024-12-29 07:15:26',576710,'2024-12-29 07:15:26',697254,0,'','',30,0,0.12054,0.576,2,'(null)','',''),(423638782,2,23725,0,1,1,2,1,'2024-12-29 07:15:28',598233,'2024-12-29 07:15:28',717504,0,'','',30,0,0.11927,0.598,2,'(null)','',''),(423638783,2,28623,0,1,1,0,1,'2024-12-29 07:15:29',600390,'2024-12-29 07:15:29',734553,0,'','',30,0,0.13416,0.6,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423638784,2,28630,0,1,1,0,1,'2024-12-29 07:15:35',628015,'2024-12-29 07:15:35',748503,0,'','',30,0,0.12049,0.627,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638785,2,26943,0,1,1,2,1,'2024-12-29 07:15:38',651748,'2024-12-29 07:15:38',783415,0,'','',30,0,0.13167,0.651,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638786,2,26962,0,1,1,0,1,'2024-12-29 07:15:38',653767,'2024-12-29 07:15:38',892034,0,'','',30,0,0.23827,0.653,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638787,2,26929,0,1,1,2,1,'2024-12-29 07:15:38',655958,'2024-12-29 07:15:40',662685,0,'','',30,0,2.00673,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638788,2,26954,0,1,1,0,1,'2024-12-29 07:15:41',664636,'2024-12-29 07:15:41',789065,0,'','',30,0,0.12443,0.664,0,'/var: 36%left(17579MB/48432MB) (>10%) : OK','\'/var\'=30853MB;43589;46010;0;48432',''),(423638789,2,28280,0,1,1,0,1,'2024-12-29 07:15:46',699972,'2024-12-29 07:15:46',824958,0,'','',30,0,0.12499,0.699,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423638790,2,26960,0,1,1,0,1,'2024-12-29 07:15:46',701994,'2024-12-29 07:15:46',842102,0,'','',30,0,0.14011,0.701,0,'Load : 1.15 1.23 1.35 : OK','load_1_min=1.15;2;6 load_5_min=1.23;3;7 load_15_min=1.35;4;9',''),(423638791,2,26977,0,1,1,0,1,'2024-12-29 07:15:47',708989,'2024-12-29 07:15:47',846568,0,'','',30,0,0.13758,0.708,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423638792,2,26964,0,1,1,3,1,'2024-12-29 07:15:38',657886,'2024-12-29 07:15:48',769657,0,'','',30,0,10.11177,0.657,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638793,2,26978,0,1,1,0,1,'2024-12-29 07:15:51',718738,'2024-12-29 07:15:51',726825,0,'','',30,0,0.00809,0.718,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638794,2,26971,0,1,1,0,1,'2024-12-29 07:15:51',720813,'2024-12-29 07:15:51',842076,0,'','',30,0,0.12126,0.72,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638795,2,28616,0,1,1,0,1,'2024-12-29 07:15:51',722734,'2024-12-29 07:15:52',0,0,'','',30,0,0.36453,0.722,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638796,2,28620,0,1,1,1,1,'2024-12-29 07:15:51',723805,'2024-12-29 07:15:52',387396,0,'','',30,0,0.66359,0.723,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638797,2,28282,0,1,1,0,1,'2024-12-29 07:15:55',771562,'2024-12-29 07:15:55',907579,0,'','',30,0,0.13602,0.771,0,'Load : 0.00 0.05 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423638798,2,23726,0,1,1,2,1,'2024-12-29 07:15:54',766185,'2024-12-29 07:15:56',772308,0,'','',30,0,2.00612,0.766,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638799,2,26970,0,1,1,3,1,'2024-12-29 07:15:54',768141,'2024-12-29 07:16:04',877962,0,'','',30,0,10.10982,0.768,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638800,2,26965,0,1,1,3,1,'2024-12-29 07:15:55',773535,'2024-12-29 07:16:05',885897,0,'','',30,0,10.11236,0.773,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638801,2,26961,0,1,1,0,1,'2024-12-29 07:16:11',875036,'2024-12-29 07:16:11',886073,0,'','',30,0,0.01104,0.875,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638802,2,28622,0,1,1,2,1,'2024-12-29 07:16:11',877488,'2024-12-29 07:16:12',46,0,'','',30,0,0.12308,0.877,2,'(null)','',''),(423638803,2,26955,0,1,1,0,1,'2024-12-29 07:16:11',878235,'2024-12-29 07:16:12',11,0,'','',30,0,0.12315,0.878,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423638804,2,26930,0,1,1,0,1,'2024-12-29 07:16:11',881200,'2024-12-29 07:16:12',45,0,'','',30,0,0.12439,0.881,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638805,2,26950,0,1,1,2,1,'2024-12-29 07:16:11',879116,'2024-12-29 07:16:12',3574,0,'','',30,0,0.12765,0.879,2,'(null)','',''),(423638806,2,26944,0,1,1,0,1,'2024-12-29 07:16:11',883119,'2024-12-29 07:16:12',565,0,'','',30,0,0.12754,0.883,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638807,2,26956,0,1,1,1,1,'2024-12-29 07:16:11',885172,'2024-12-29 07:16:12',554790,0,'','',30,0,0.66962,0.885,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423638808,2,28281,0,1,1,1,1,'2024-12-29 07:16:11',887368,'2024-12-29 07:16:12',558890,0,'','',30,0,0.67152,0.887,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638809,2,26972,0,1,1,3,1,'2024-12-29 07:16:15',949798,'2024-12-29 07:16:16',6,0,'','',30,0,0.11923,0.949,3,'Unknown storage : /disk1 : ERROR','',''),(423638810,2,26966,0,1,1,3,1,'2024-12-29 07:16:11',889578,'2024-12-29 07:16:22',0,0,'','',30,0,10.11843,0.889,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638811,2,26973,0,1,1,0,1,'2024-12-29 07:16:44',28934,'2024-12-29 07:16:44',191611,0,'','',30,0,0.1212,0.07,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638812,2,26967,0,1,1,3,1,'2024-12-29 07:16:41',42,'2024-12-29 07:16:47',720810,0,'','',30,0,6.66792,0.052,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638813,2,23728,0,1,1,0,1,'2024-12-29 07:16:51',0,'2024-12-29 07:16:51',119126,0,'','',30,0,0.02257,0.096,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%','rta=0.881ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638814,2,26972,0,1,1,3,1,'2024-12-29 07:16:51',0,'2024-12-29 07:16:51',219528,0,'','',30,0,0.12102,0.098,3,'Unknown storage : /disk1 : ERROR','',''),(423638815,2,26946,0,1,1,3,1,'2024-12-29 07:16:56',135385,'2024-12-29 07:16:56',262746,0,'','',30,0,0.12736,0.135,3,'Unknown storage : /raid0 : ERROR','',''),(423638816,2,28624,0,1,1,0,1,'2024-12-29 07:16:56',137157,'2024-12-29 07:16:56',454328,0,'','',30,0,0.31717,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638817,2,28617,0,1,1,2,1,'2024-12-29 07:16:56',138934,'2024-12-29 07:16:56',489201,0,'','',30,0,0.35027,0.138,2,'No process matching mysqld found : CRITICAL','',''),(423638818,2,26932,0,1,1,1,1,'2024-12-29 07:16:56',141406,'2024-12-29 07:16:56',809762,0,'','',30,0,0.66836,0.141,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423638819,2,26963,0,1,1,0,1,'2024-12-29 07:16:59',185278,'2024-12-29 07:16:59',230068,0,'','',30,0,0.04479,0.185,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638820,2,26931,0,1,1,0,1,'2024-12-29 07:17:00',189589,'2024-12-29 07:17:00',311406,0,'','',30,0,0.12182,0.189,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=69% cpu2=60% cpu3=57%',''),(423638821,2,26957,0,1,1,0,1,'2024-12-29 07:17:00',191291,'2024-12-29 07:17:00',424997,0,'','',30,0,0.23371,0.191,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638822,2,23727,0,1,1,2,1,'2024-12-29 07:17:04',222606,'2024-12-29 07:17:04',342949,0,'','',30,0,0.12034,0.222,2,'(null)','',''),(423638823,2,28631,0,1,1,0,1,'2024-12-29 07:17:05',226940,'2024-12-29 07:17:05',537022,0,'','',30,0,0.31008,0.226,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638824,2,26974,0,1,1,0,1,'2024-12-29 07:17:13',280855,'2024-12-29 07:17:13',401463,0,'','',30,0,0.12061,0.28,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=6% cpu1=0%',''),(423638825,2,23729,0,1,1,2,1,'2024-12-29 07:17:13',282816,'2024-12-29 07:17:13',404851,0,'','',30,0,0.12204,0.282,2,'(null)','',''),(423638826,2,28636,0,1,1,3,1,'2024-12-29 07:17:05',228852,'2024-12-29 07:17:15',348142,0,'','',30,0,10.11929,0.228,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638827,2,26952,0,1,1,0,1,'2024-12-29 07:17:24',341723,'2024-12-29 07:17:24',349360,0,'','',30,0,0.00764,0.341,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638828,2,28625,0,1,1,2,1,'2024-12-29 07:17:24',343596,'2024-12-29 07:17:24',427888,0,'','',30,0,0.08429,0.343,2,'(null)','',''),(423638829,2,26933,0,1,1,2,1,'2024-12-29 07:17:25',346940,'2024-12-29 07:17:25',467687,0,'','',30,0,0.12075,0.346,2,'(null)','',''),(423638830,2,26947,0,1,1,1,1,'2024-12-29 07:17:25',349098,'2024-12-29 07:17:25',476903,0,'','',30,0,0.12781,0.349,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638831,2,27566,0,1,1,0,1,'2024-12-29 07:17:29',390931,'2024-12-29 07:17:29',467975,0,'','',30,0,0.07704,0.39,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423638832,2,28632,0,1,1,2,1,'2024-12-29 07:17:33',413988,'2024-12-29 07:17:33',497758,0,'','',30,0,0.08377,0.413,2,'(null)','',''),(423638833,2,28628,0,1,1,0,1,'2024-12-29 07:17:33',415953,'2024-12-29 07:17:33',538184,0,'','',30,0,0.12223,0.415,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638834,2,26944,0,1,1,0,1,'2024-12-29 07:17:33',418005,'2024-12-29 07:17:33',546691,0,'','',30,0,0.12869,0.417,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638835,2,26945,0,1,1,0,1,'2024-12-29 07:17:34',421230,'2024-12-29 07:17:34',549690,0,'','',30,0,0.12846,0.421,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638836,2,26975,0,1,1,1,1,'2024-12-29 07:17:41',448135,'2024-12-29 07:17:42',115624,0,'','',30,0,0.66749,0.448,1,'SNMP WARNING - 2 0 97','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423638837,2,23730,0,1,1,2,1,'2024-12-29 07:17:41',449210,'2024-12-29 07:17:42',531192,0,'','',30,0,1.08198,0.449,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638838,2,26968,0,1,1,3,1,'2024-12-29 07:17:34',423411,'2024-12-29 07:17:44',533798,0,'','',30,0,10.11039,0.423,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638839,2,26934,0,1,1,0,1,'2024-12-29 07:17:45',485831,'2024-12-29 07:17:45',625373,0,'','',30,0,0.13954,0.485,0,'Load : 5.72 5.61 5.64 : OK','load_1_min=5.72;9;30 load_5_min=5.61;15;35 load_15_min=5.64;20;40',''),(423638840,2,28626,0,1,1,0,1,'2024-12-29 07:17:53',533129,'2024-12-29 07:17:53',538145,0,'','',30,0,0.00502,0.533,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638841,2,28618,0,1,1,0,1,'2024-12-29 07:17:54',537321,'2024-12-29 07:17:54',659957,0,'','',30,0,0.12264,0.537,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638842,2,26948,0,1,1,0,1,'2024-12-29 07:17:54',539266,'2024-12-29 07:17:54',664946,0,'','',30,0,0.12568,0.539,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638843,2,26951,0,1,1,0,1,'2024-12-29 07:17:58',561951,'2024-12-29 07:17:58',713834,0,'','',30,0,0.15188,0.561,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423638844,2,28284,0,1,1,0,1,'2024-12-29 07:18:00',566322,'2024-12-29 07:18:00',571688,0,'','',30,0,0.00537,0.566,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638845,2,28637,0,1,1,0,1,'2024-12-29 07:18:03',582782,'2024-12-29 07:18:03',591998,0,'','',30,0,0.00922,0.582,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638846,2,26955,0,1,1,0,1,'2024-12-29 07:18:03',584802,'2024-12-29 07:18:03',706494,0,'','',30,0,0.12169,0.584,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=0% cpu2=69% cpu3=2%',''),(423638847,2,28629,0,1,1,0,1,'2024-12-29 07:18:03',587008,'2024-12-29 07:18:03',709367,0,'','',30,0,0.12236,0.586,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638848,2,26969,0,1,1,2,1,'2024-12-29 07:18:03',589131,'2024-12-29 07:18:05',595037,0,'','',30,0,2.00591,0.589,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638849,2,26935,0,1,1,0,1,'2024-12-29 07:18:15',653823,'2024-12-29 07:18:15',724436,0,'','',30,0,0.07061,0.653,0,'OK - 84.38.95.222: rta 3.289ms, lost 0%','rta=3.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638850,2,26928,0,1,1,2,1,'2024-12-29 07:18:15',655765,'2024-12-29 07:18:15',777423,0,'','',30,0,0.12166,0.655,2,'(null)','',''),(423638851,2,26976,0,1,1,2,1,'2024-12-29 07:18:15',657867,'2024-12-29 07:18:15',778591,0,'','',30,0,0.12072,0.657,2,'(null)','',''),(423638852,2,26953,0,1,1,0,1,'2024-12-29 07:18:20',681665,'2024-12-29 07:18:20',805549,0,'','',30,0,0.12388,0.681,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638853,2,28619,0,1,1,0,1,'2024-12-29 07:18:20',683611,'2024-12-29 07:18:20',808409,0,'','',30,0,0.1248,0.683,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423638854,2,26949,0,1,1,1,1,'2024-12-29 07:18:20',685711,'2024-12-29 07:18:21',353409,0,'','',30,0,0.6677,0.685,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638855,2,28627,0,1,1,2,1,'2024-12-29 07:18:26',708572,'2024-12-29 07:18:26',830108,0,'','',30,0,0.12154,0.708,2,'(null)','',''),(423638856,2,23725,0,1,1,2,1,'2024-12-29 07:18:28',749043,'2024-12-29 07:18:28',870078,0,'','',30,0,0.12104,0.749,2,'(null)','',''),(423638857,2,28623,0,1,1,0,1,'2024-12-29 07:18:29',752291,'2024-12-29 07:18:29',885743,0,'','',30,0,0.13345,0.752,0,'Load : 0.09 0.05 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423638858,2,28630,0,1,1,0,1,'2024-12-29 07:18:35',786785,'2024-12-29 07:18:35',908029,0,'','',30,0,0.12124,0.786,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638859,2,26943,0,1,1,2,1,'2024-12-29 07:18:38',812521,'2024-12-29 07:18:38',940551,0,'','',30,0,0.12803,0.812,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638860,2,26962,0,1,1,0,1,'2024-12-29 07:18:38',814543,'2024-12-29 07:18:39',5,0,'','',30,0,0.24406,0.814,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638861,2,26929,0,1,1,2,1,'2024-12-29 07:18:38',816695,'2024-12-29 07:18:40',824283,0,'','',30,0,2.00759,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638862,2,26954,0,1,1,0,1,'2024-12-29 07:18:41',823375,'2024-12-29 07:18:41',947908,0,'','',30,0,0.12453,0.823,0,'/var: 36%left(17579MB/48432MB) (>10%) : OK','\'/var\'=30853MB;43589;46010;0;48432',''),(423638863,2,28280,0,1,1,0,1,'2024-12-29 07:18:46',853661,'2024-12-29 07:18:46',978367,0,'','',30,0,0.12471,0.853,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423638864,2,26960,0,1,1,0,1,'2024-12-29 07:18:46',855656,'2024-12-29 07:18:46',996031,0,'','',30,0,0.14037,0.855,0,'Load : 1.69 1.42 1.39 : OK','load_1_min=1.69;2;6 load_5_min=1.42;3;7 load_15_min=1.39;4;9',''),(423638865,2,26977,0,1,1,0,1,'2024-12-29 07:18:47',875625,'2024-12-29 07:18:48',6726,0,'','',30,0,0.13948,0.875,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423638866,2,26964,0,1,1,3,1,'2024-12-29 07:18:38',818585,'2024-12-29 07:18:48',929643,0,'','',30,0,10.11106,0.818,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638867,2,26978,0,1,1,0,1,'2024-12-29 07:18:51',882819,'2024-12-29 07:18:51',892677,0,'','',30,0,0.00986,0.882,0,'OK - 192.168.77.208: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638868,2,26971,0,1,1,0,1,'2024-12-29 07:18:51',884919,'2024-12-29 07:18:52',6,0,'','',30,0,0.12197,0.884,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638869,2,28616,0,1,1,0,1,'2024-12-29 07:18:51',887063,'2024-12-29 07:18:52',251318,0,'','',30,0,0.36425,0.887,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638870,2,28620,0,1,1,1,1,'2024-12-29 07:18:51',889359,'2024-12-29 07:18:52',558877,0,'','',30,0,0.66952,0.889,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638871,2,28282,0,1,1,0,1,'2024-12-29 07:18:55',944945,'2024-12-29 07:18:56',0,0,'','',30,0,0.13537,0.944,0,'Load : 0.06 0.05 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423638872,2,23726,0,1,1,2,1,'2024-12-29 07:18:54',939849,'2024-12-29 07:18:56',947106,0,'','',30,0,2.00726,0.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638873,2,26970,0,1,1,3,1,'2024-12-29 07:18:54',941573,'2024-12-29 07:19:05',21664,0,'','',30,0,10.11067,0.941,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638874,2,26965,0,1,1,3,1,'2024-12-29 07:18:55',947089,'2024-12-29 07:19:06',5,0,'','',30,0,10.11158,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638875,2,26961,0,1,1,0,1,'2024-12-29 07:19:11',11697,'2024-12-29 07:19:11',28,0,'','',30,0,0.0083,0.026,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638876,2,28622,0,1,1,2,1,'2024-12-29 07:19:11',2,'2024-12-29 07:19:11',150115,0,'','',30,0,0.12142,0.028,2,'(null)','',''),(423638877,2,26955,0,1,1,0,1,'2024-12-29 07:19:11',24,'2024-12-29 07:19:11',156059,0,'','',30,0,0.12521,0.03,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423638878,2,26950,0,1,1,2,1,'2024-12-29 07:19:11',14316,'2024-12-29 07:19:11',157649,0,'','',30,0,0.1239,0.033,2,'(null)','',''),(423638879,2,26930,0,1,1,0,1,'2024-12-29 07:19:11',13801,'2024-12-29 07:19:11',160655,0,'','',30,0,0.1279,0.032,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638880,2,26944,0,1,1,0,1,'2024-12-29 07:19:11',15318,'2024-12-29 07:19:11',172744,0,'','',30,0,0.13702,0.035,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638881,2,26956,0,1,1,1,1,'2024-12-29 07:19:11',3,'2024-12-29 07:19:11',709374,0,'','',30,0,0.67124,0.038,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423638882,2,28281,0,1,1,1,1,'2024-12-29 07:19:11',16518,'2024-12-29 07:19:11',711613,0,'','',30,0,0.67141,0.04,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638883,2,26972,0,1,1,3,1,'2024-12-29 07:19:15',0,'2024-12-29 07:19:15',206138,0,'','',30,0,0.11983,0.086,3,'Unknown storage : /disk1 : ERROR','',''),(423638884,2,26966,0,1,1,3,1,'2024-12-29 07:19:11',2206,'2024-12-29 07:19:21',158922,0,'','',30,0,10.11655,0.042,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638885,2,26973,0,1,1,0,1,'2024-12-29 07:19:44',239321,'2024-12-29 07:19:44',457242,0,'','',30,0,0.21792,0.239,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638886,2,26967,0,1,1,3,1,'2024-12-29 07:19:41',203823,'2024-12-29 07:19:47',866264,0,'','',30,0,6.66244,0.203,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638887,2,23728,0,1,1,0,1,'2024-12-29 07:19:51',363119,'2024-12-29 07:19:51',392720,0,'','',30,0,0.0296,0.363,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638888,2,26972,0,1,1,3,1,'2024-12-29 07:19:51',364103,'2024-12-29 07:19:51',483832,0,'','',30,0,0.11973,0.364,3,'Unknown storage : /disk1 : ERROR','',''),(423638889,2,26946,0,1,1,3,1,'2024-12-29 07:19:56',399188,'2024-12-29 07:19:56',529349,0,'','',30,0,0.13016,0.399,3,'Unknown storage : /raid0 : ERROR','',''),(423638890,2,28624,0,1,1,0,1,'2024-12-29 07:19:56',401146,'2024-12-29 07:19:56',713989,0,'','',30,0,0.31284,0.401,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638891,2,28617,0,1,1,2,1,'2024-12-29 07:19:56',403294,'2024-12-29 07:19:56',752374,0,'','',30,0,0.34908,0.403,2,'No process matching mysqld found : CRITICAL','',''),(423638892,2,26932,0,1,1,1,1,'2024-12-29 07:19:56',405376,'2024-12-29 07:19:57',114435,0,'','',30,0,0.70906,0.405,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423638893,2,26963,0,1,1,0,1,'2024-12-29 07:19:59',448939,'2024-12-29 07:19:59',493760,0,'','',30,0,0.04482,0.448,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638894,2,26931,0,1,1,0,1,'2024-12-29 07:20:00',452160,'2024-12-29 07:20:00',573948,0,'','',30,0,0.12179,0.452,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=63%',''),(423638895,2,26957,0,1,1,0,1,'2024-12-29 07:20:00',454221,'2024-12-29 07:20:00',687978,0,'','',30,0,0.23376,0.454,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638896,2,23727,0,1,1,2,1,'2024-12-29 07:20:04',478333,'2024-12-29 07:20:04',599333,0,'','',30,0,0.121,0.478,2,'(null)','',''),(423638897,2,28631,0,1,1,0,1,'2024-12-29 07:20:05',481461,'2024-12-29 07:20:05',791866,0,'','',30,0,0.3104,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638898,2,26974,0,1,1,0,1,'2024-12-29 07:20:13',558467,'2024-12-29 07:20:13',678947,0,'','',30,0,0.12048,0.558,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638899,2,23729,0,1,1,2,1,'2024-12-29 07:20:13',560452,'2024-12-29 07:20:13',682505,0,'','',30,0,0.12205,0.56,2,'(null)','',''),(423638900,2,28636,0,1,1,3,1,'2024-12-29 07:20:05',483552,'2024-12-29 07:20:15',604535,0,'','',30,0,10.12098,0.483,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638901,2,26952,0,1,1,0,1,'2024-12-29 07:20:24',627225,'2024-12-29 07:20:24',635316,0,'','',30,0,0.00809,0.627,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638902,2,28625,0,1,1,2,1,'2024-12-29 07:20:24',628275,'2024-12-29 07:20:24',712899,0,'','',30,0,0.08462,0.628,2,'(null)','',''),(423638903,2,26933,0,1,1,2,1,'2024-12-29 07:20:25',632543,'2024-12-29 07:20:25',752927,0,'','',30,0,0.12038,0.632,2,'(null)','',''),(423638904,2,26947,0,1,1,1,1,'2024-12-29 07:20:25',634384,'2024-12-29 07:20:25',762921,0,'','',30,0,0.12854,0.634,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638905,2,27566,0,1,1,0,1,'2024-12-29 07:20:29',679464,'2024-12-29 07:20:29',760266,0,'','',30,0,0.0808,0.679,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423638906,2,28632,0,1,1,2,1,'2024-12-29 07:20:33',692438,'2024-12-29 07:20:33',775955,0,'','',30,0,0.08352,0.692,2,'(null)','',''),(423638907,2,28628,0,1,1,0,1,'2024-12-29 07:20:33',694375,'2024-12-29 07:20:33',817910,0,'','',30,0,0.12354,0.694,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638908,2,26944,0,1,1,0,1,'2024-12-29 07:20:33',696429,'2024-12-29 07:20:33',825181,0,'','',30,0,0.12875,0.696,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638909,2,26945,0,1,1,0,1,'2024-12-29 07:20:34',698872,'2024-12-29 07:20:34',827097,0,'','',30,0,0.12823,0.698,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638910,2,26975,0,1,1,1,1,'2024-12-29 07:20:41',744555,'2024-12-29 07:20:42',409589,0,'','',30,0,0.66503,0.744,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638911,2,23730,0,1,1,2,1,'2024-12-29 07:20:41',746241,'2024-12-29 07:20:42',808806,0,'','',30,0,1.06256,0.746,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638912,2,26968,0,1,1,3,1,'2024-12-29 07:20:34',700736,'2024-12-29 07:20:44',811468,0,'','',30,0,10.11073,0.7,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638913,2,26934,0,1,1,0,1,'2024-12-29 07:20:45',783412,'2024-12-29 07:20:45',922102,0,'','',30,0,0.13869,0.783,0,'Load : 6.39 5.73 5.66 : OK','load_1_min=6.39;9;30 load_5_min=5.73;15;35 load_15_min=5.66;20;40',''),(423638914,2,28626,0,1,1,0,1,'2024-12-29 07:20:53',836514,'2024-12-29 07:20:53',841769,0,'','',30,0,0.00526,0.836,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638915,2,28618,0,1,1,0,1,'2024-12-29 07:20:54',839709,'2024-12-29 07:20:54',961347,0,'','',30,0,0.12164,0.839,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638916,2,26948,0,1,1,0,1,'2024-12-29 07:20:54',841629,'2024-12-29 07:20:54',965822,0,'','',30,0,0.12419,0.841,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638917,2,26951,0,1,1,0,1,'2024-12-29 07:20:58',863709,'2024-12-29 07:20:59',7012,0,'','',30,0,0.15183,0.863,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423638918,2,28284,0,1,1,0,1,'2024-12-29 07:21:00',869255,'2024-12-29 07:21:00',874441,0,'','',30,0,0.00519,0.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638919,2,28637,0,1,1,0,1,'2024-12-29 07:21:03',892993,'2024-12-29 07:21:03',901863,0,'','',30,0,0.00887,0.892,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423638920,2,26955,0,1,1,0,1,'2024-12-29 07:21:03',894931,'2024-12-29 07:21:04',7818,0,'','',30,0,0.12228,0.894,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423638921,2,28629,0,1,1,0,1,'2024-12-29 07:21:03',896977,'2024-12-29 07:21:04',1,0,'','',30,0,0.12146,0.896,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638922,2,26969,0,1,1,2,1,'2024-12-29 07:21:03',899181,'2024-12-29 07:21:05',905698,0,'','',30,0,2.00652,0.899,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638923,2,26935,0,1,1,0,1,'2024-12-29 07:21:15',970073,'2024-12-29 07:21:15',982280,0,'','',30,0,0.01221,0.97,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638924,2,26928,0,1,1,2,1,'2024-12-29 07:21:15',972078,'2024-12-29 07:21:16',0,0,'','',30,0,0.12019,0.972,2,'(null)','',''),(423638925,2,26976,0,1,1,2,1,'2024-12-29 07:21:15',974065,'2024-12-29 07:21:16',0,0,'','',30,0,0.12024,0.974,2,'(null)','',''),(423638926,2,26953,0,1,1,0,1,'2024-12-29 07:21:20',668,'2024-12-29 07:21:20',134227,0,'','',30,0,0.12188,0.012,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423638927,2,28619,0,1,1,0,1,'2024-12-29 07:21:20',790,'2024-12-29 07:21:20',138960,0,'','',30,0,0.12469,0.014,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423638928,2,26949,0,1,1,1,1,'2024-12-29 07:21:20',112,'2024-12-29 07:21:20',683216,0,'','',30,0,0.66713,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638929,2,28627,0,1,1,2,1,'2024-12-29 07:21:26',17329,'2024-12-29 07:21:26',162371,0,'','',30,0,0.12071,0.041,2,'(null)','',''),(423638930,2,23725,0,1,1,2,1,'2024-12-29 07:21:28',26781,'2024-12-29 07:21:28',183493,0,'','',30,0,0.11926,0.064,2,'(null)','',''),(423638931,2,28623,0,1,1,0,1,'2024-12-29 07:21:29',28444,'2024-12-29 07:21:29',200825,0,'','',30,0,0.13339,0.067,0,'Load : 0.02 0.04 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423638932,2,28630,0,1,1,0,1,'2024-12-29 07:21:35',0,'2024-12-29 07:21:35',206353,0,'','',30,0,0.12041,0.085,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638933,2,26943,0,1,1,2,1,'2024-12-29 07:21:38',107684,'2024-12-29 07:21:38',235816,0,'','',30,0,0.12813,0.107,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423638934,2,26962,0,1,1,0,1,'2024-12-29 07:21:38',109663,'2024-12-29 07:21:38',347909,0,'','',30,0,0.23825,0.109,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423638935,2,26929,0,1,1,2,1,'2024-12-29 07:21:38',111731,'2024-12-29 07:21:40',117712,0,'','',30,0,2.00598,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638936,2,26954,0,1,1,0,1,'2024-12-29 07:21:41',120555,'2024-12-29 07:21:41',245118,0,'','',30,0,0.12456,0.12,0,'/var: 36%left(17578MB/48432MB) (>10%) : OK','\'/var\'=30854MB;43589;46010;0;48432',''),(423638937,2,28280,0,1,1,0,1,'2024-12-29 07:21:46',164695,'2024-12-29 07:21:46',289240,0,'','',30,0,0.12455,0.164,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423638938,2,26960,0,1,1,0,1,'2024-12-29 07:21:46',166577,'2024-12-29 07:21:46',306051,0,'','',30,0,0.13947,0.166,0,'Load : 1.43 1.42 1.39 : OK','load_1_min=1.43;2;6 load_5_min=1.42;3;7 load_15_min=1.39;4;9',''),(423638939,2,26977,0,1,1,0,1,'2024-12-29 07:21:47',191801,'2024-12-29 07:21:47',330307,0,'','',30,0,0.13851,0.191,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423638940,2,26964,0,1,1,3,1,'2024-12-29 07:21:38',113901,'2024-12-29 07:21:48',226545,0,'','',30,0,10.11264,0.113,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638941,2,26978,0,1,1,0,1,'2024-12-29 07:21:51',201387,'2024-12-29 07:21:51',209334,0,'','',30,0,0.00795,0.201,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638942,2,26971,0,1,1,0,1,'2024-12-29 07:21:51',203308,'2024-12-29 07:21:51',325120,0,'','',30,0,0.12181,0.203,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423638943,2,28616,0,1,1,0,1,'2024-12-29 07:21:51',205387,'2024-12-29 07:21:51',569665,0,'','',30,0,0.36428,0.205,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423638944,2,28620,0,1,1,1,1,'2024-12-29 07:21:51',207630,'2024-12-29 07:21:51',875066,0,'','',30,0,0.66744,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638945,2,28282,0,1,1,0,1,'2024-12-29 07:21:55',299436,'2024-12-29 07:21:55',434728,0,'','',30,0,0.13529,0.299,0,'Load : 0.01 0.03 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.05;4;9',''),(423638946,2,23726,0,1,1,2,1,'2024-12-29 07:21:54',240772,'2024-12-29 07:21:56',301747,0,'','',30,0,2.06098,0.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638947,2,26970,0,1,1,3,1,'2024-12-29 07:21:54',295255,'2024-12-29 07:22:04',428592,0,'','',30,0,10.13334,0.295,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638948,2,26965,0,1,1,3,1,'2024-12-29 07:21:55',301875,'2024-12-29 07:22:05',411027,0,'','',30,0,10.10915,0.301,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638949,2,26961,0,1,1,0,1,'2024-12-29 07:22:11',377390,'2024-12-29 07:22:11',385753,0,'','',30,0,0.00836,0.377,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638950,2,28622,0,1,1,2,1,'2024-12-29 07:22:11',379396,'2024-12-29 07:22:11',502942,0,'','',30,0,0.12355,0.379,2,'(null)','',''),(423638951,2,26955,0,1,1,0,1,'2024-12-29 07:22:11',381595,'2024-12-29 07:22:11',504529,0,'','',30,0,0.12293,0.381,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=2%',''),(423638952,2,26950,0,1,1,2,1,'2024-12-29 07:22:11',383617,'2024-12-29 07:22:11',505969,0,'','',30,0,0.12235,0.383,2,'(null)','',''),(423638953,2,26930,0,1,1,0,1,'2024-12-29 07:22:11',385436,'2024-12-29 07:22:11',520891,0,'','',30,0,0.13545,0.385,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423638954,2,26944,0,1,1,0,1,'2024-12-29 07:22:11',386409,'2024-12-29 07:22:11',525876,0,'','',30,0,0.13947,0.386,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638955,2,26956,0,1,1,1,1,'2024-12-29 07:22:11',388692,'2024-12-29 07:22:12',3031,0,'','',30,0,0.66859,0.388,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423638956,2,28281,0,1,1,1,1,'2024-12-29 07:22:11',390736,'2024-12-29 07:22:12',5,0,'','',30,0,0.66765,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423638957,2,26972,0,1,1,3,1,'2024-12-29 07:22:15',445062,'2024-12-29 07:22:15',565626,0,'','',30,0,0.12056,0.445,3,'Unknown storage : /disk1 : ERROR','',''),(423638958,2,26966,0,1,1,3,1,'2024-12-29 07:22:11',392614,'2024-12-29 07:22:21',510485,0,'','',30,0,10.11787,0.392,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638959,2,26973,0,1,1,0,1,'2024-12-29 07:22:44',596501,'2024-12-29 07:22:44',717907,0,'','',30,0,0.12141,0.596,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423638960,2,26967,0,1,1,3,1,'2024-12-29 07:22:41',573752,'2024-12-29 07:22:48',249166,0,'','',30,0,6.67541,0.573,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423638961,2,23728,0,1,1,0,1,'2024-12-29 07:22:51',634427,'2024-12-29 07:22:51',663535,0,'','',30,0,0.02911,0.634,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638962,2,26972,0,1,1,3,1,'2024-12-29 07:22:51',636813,'2024-12-29 07:22:51',757482,0,'','',30,0,0.12067,0.636,3,'Unknown storage : /disk1 : ERROR','',''),(423638963,2,26946,0,1,1,3,1,'2024-12-29 07:22:56',681049,'2024-12-29 07:22:56',807611,0,'','',30,0,0.12656,0.681,3,'Unknown storage : /raid0 : ERROR','',''),(423638964,2,28624,0,1,1,0,1,'2024-12-29 07:22:56',683023,'2024-12-29 07:22:57',408,0,'','',30,0,0.32328,0.682,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638965,2,28617,0,1,1,2,1,'2024-12-29 07:22:56',685198,'2024-12-29 07:22:57',15798,0,'','',30,0,0.35147,0.685,2,'No process matching mysqld found : CRITICAL','',''),(423638966,2,26932,0,1,1,1,1,'2024-12-29 07:22:56',687292,'2024-12-29 07:22:57',364177,0,'','',30,0,0.67688,0.687,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423638967,2,26963,0,1,1,0,1,'2024-12-29 07:22:59',696701,'2024-12-29 07:22:59',742151,0,'','',30,0,0.04545,0.696,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423638968,2,26931,0,1,1,0,1,'2024-12-29 07:23:00',698701,'2024-12-29 07:23:00',842115,0,'','',30,0,0.14341,0.698,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=60%',''),(423638969,2,26957,0,1,1,0,1,'2024-12-29 07:23:00',699730,'2024-12-29 07:23:00',933232,0,'','',30,0,0.2335,0.699,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423638970,2,23727,0,1,1,2,1,'2024-12-29 07:23:04',727571,'2024-12-29 07:23:04',847732,0,'','',30,0,0.12016,0.727,2,'(null)','',''),(423638971,2,28631,0,1,1,0,1,'2024-12-29 07:23:05',731818,'2024-12-29 07:23:06',17610,0,'','',30,0,0.31049,0.731,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423638972,2,26974,0,1,1,0,1,'2024-12-29 07:23:13',799899,'2024-12-29 07:23:13',919666,0,'','',30,0,0.11977,0.799,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423638973,2,23729,0,1,1,2,1,'2024-12-29 07:23:13',801971,'2024-12-29 07:23:13',924339,0,'','',30,0,0.12237,0.801,2,'(null)','',''),(423638974,2,28636,0,1,1,3,1,'2024-12-29 07:23:05',733847,'2024-12-29 07:23:15',857030,0,'','',30,0,10.12318,0.733,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423638975,2,26952,0,1,1,0,1,'2024-12-29 07:23:24',854813,'2024-12-29 07:23:24',862764,0,'','',30,0,0.00795,0.854,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638976,2,28625,0,1,1,2,1,'2024-12-29 07:23:24',856846,'2024-12-29 07:23:24',940516,0,'','',30,0,0.08367,0.856,2,'(null)','',''),(423638977,2,26933,0,1,1,2,1,'2024-12-29 07:23:25',860076,'2024-12-29 07:23:25',981379,0,'','',30,0,0.1213,0.86,2,'(null)','',''),(423638978,2,26947,0,1,1,1,1,'2024-12-29 07:23:25',862060,'2024-12-29 07:23:25',989680,0,'','',30,0,0.12762,0.862,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423638979,2,27566,0,1,1,0,1,'2024-12-29 07:23:29',909446,'2024-12-29 07:23:30',5634,0,'','',30,0,0.10356,0.909,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423638980,2,28632,0,1,1,2,1,'2024-12-29 07:23:33',938137,'2024-12-29 07:23:34',9104,0,'','',30,0,0.08348,0.938,2,'(null)','',''),(423638981,2,28628,0,1,1,0,1,'2024-12-29 07:23:33',940088,'2024-12-29 07:23:34',51,0,'','',30,0,0.12377,0.94,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638982,2,26944,0,1,1,0,1,'2024-12-29 07:23:33',942284,'2024-12-29 07:23:34',28770,0,'','',30,0,0.12786,0.942,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423638983,2,26945,0,1,1,0,1,'2024-12-29 07:23:34',946426,'2024-12-29 07:23:35',31427,0,'','',30,0,0.12888,0.946,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423638984,2,26975,0,1,1,1,1,'2024-12-29 07:23:41',983070,'2024-12-29 07:23:42',649840,0,'','',30,0,0.66677,0.983,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423638985,2,23730,0,1,1,2,1,'2024-12-29 07:23:41',985052,'2024-12-29 07:23:43',23732,0,'','',30,0,1.07121,0.985,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423638986,2,26968,0,1,1,3,1,'2024-12-29 07:23:34',948656,'2024-12-29 07:23:45',5,0,'','',30,0,10.10985,0.948,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423638987,2,26934,0,1,1,0,1,'2024-12-29 07:23:45',0,'2024-12-29 07:23:45',151528,0,'','',30,0,0.14294,0.008,0,'Load : 5.81 5.82 5.71 : OK','load_1_min=5.81;9;30 load_5_min=5.82;15;35 load_15_min=5.71;20;40',''),(423638988,2,28626,0,1,1,0,1,'2024-12-29 07:23:53',15494,'2024-12-29 07:23:53',17003,0,'','',30,0,0.00495,0.036,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638989,2,28618,0,1,1,0,1,'2024-12-29 07:23:54',3,'2024-12-29 07:23:54',175928,0,'','',30,0,0.13654,0.039,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638990,2,26948,0,1,1,0,1,'2024-12-29 07:23:54',23671,'2024-12-29 07:23:54',181407,0,'','',30,0,0.12524,0.056,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423638991,2,26951,0,1,1,0,1,'2024-12-29 07:23:58',4055,'2024-12-29 07:23:58',229540,0,'','',30,0,0.15226,0.077,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423638992,2,28284,0,1,1,0,1,'2024-12-29 07:24:00',0,'2024-12-29 07:24:00',0,0,'','',30,0,0.00526,0.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638993,2,28637,0,1,1,0,1,'2024-12-29 07:24:03',0,'2024-12-29 07:24:03',0,0,'','',30,0,0.00926,0.09,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423638994,2,28629,0,1,1,0,1,'2024-12-29 07:24:03',0,'2024-12-29 07:24:03',216484,0,'','',30,0,0.12181,0.094,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423638995,2,26955,0,1,1,0,1,'2024-12-29 07:24:03',0,'2024-12-29 07:24:03',216886,0,'','',30,0,0.12426,0.092,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423638996,2,26969,0,1,1,2,1,'2024-12-29 07:24:03',0,'2024-12-29 07:24:05',103040,0,'','',30,0,2.00639,0.096,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423638997,2,26935,0,1,1,0,1,'2024-12-29 07:24:15',122707,'2024-12-29 07:24:15',137338,0,'','',30,0,0.01463,0.122,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423638998,2,26928,0,1,1,2,1,'2024-12-29 07:24:15',124838,'2024-12-29 07:24:15',245423,0,'','',30,0,0.12058,0.124,2,'(null)','',''),(423638999,2,26976,0,1,1,2,1,'2024-12-29 07:24:15',126568,'2024-12-29 07:24:15',247448,0,'','',30,0,0.12088,0.126,2,'(null)','',''),(423639000,2,26953,0,1,1,0,1,'2024-12-29 07:24:20',172763,'2024-12-29 07:24:20',294867,0,'','',30,0,0.1221,0.172,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639001,2,28619,0,1,1,0,1,'2024-12-29 07:24:20',174716,'2024-12-29 07:24:20',300061,0,'','',30,0,0.12535,0.174,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423639002,2,26949,0,1,1,1,1,'2024-12-29 07:24:20',176778,'2024-12-29 07:24:20',843372,0,'','',30,0,0.66659,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639003,2,28627,0,1,1,2,1,'2024-12-29 07:24:26',223541,'2024-12-29 07:24:26',343335,0,'','',30,0,0.11979,0.223,2,'(null)','',''),(423639004,2,23725,0,1,1,2,1,'2024-12-29 07:24:28',249103,'2024-12-29 07:24:28',368032,0,'','',30,0,0.11893,0.249,2,'(null)','',''),(423639005,2,28623,0,1,1,0,1,'2024-12-29 07:24:29',252333,'2024-12-29 07:24:29',422895,0,'','',30,0,0.17056,0.252,0,'Load : 0.00 0.01 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.03;4;9',''),(423639006,2,28630,0,1,1,0,1,'2024-12-29 07:24:35',323158,'2024-12-29 07:24:35',444960,0,'','',30,0,0.1218,0.323,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639007,2,26943,0,1,1,2,1,'2024-12-29 07:24:38',351073,'2024-12-29 07:24:38',480593,0,'','',30,0,0.12952,0.351,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639008,2,26962,0,1,1,0,1,'2024-12-29 07:24:38',353018,'2024-12-29 07:24:38',592531,0,'','',30,0,0.23951,0.352,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639009,2,26929,0,1,1,2,1,'2024-12-29 07:24:38',355262,'2024-12-29 07:24:40',361628,0,'','',30,0,2.00637,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639010,2,26954,0,1,1,0,1,'2024-12-29 07:24:41',364783,'2024-12-29 07:24:41',489566,0,'','',30,0,0.12478,0.364,0,'/var: 36%left(17578MB/48432MB) (>10%) : OK','\'/var\'=30854MB;43589;46010;0;48432',''),(423639011,2,28280,0,1,1,0,1,'2024-12-29 07:24:46',411105,'2024-12-29 07:24:46',535741,0,'','',30,0,0.12464,0.411,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639012,2,26960,0,1,1,0,1,'2024-12-29 07:24:46',412993,'2024-12-29 07:24:46',552786,0,'','',30,0,0.13979,0.412,0,'Load : 1.51 1.47 1.41 : OK','load_1_min=1.51;2;6 load_5_min=1.47;3;7 load_15_min=1.41;4;9',''),(423639013,2,26977,0,1,1,0,1,'2024-12-29 07:24:47',437453,'2024-12-29 07:24:47',576383,0,'','',30,0,0.13893,0.437,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639014,2,26964,0,1,1,3,1,'2024-12-29 07:24:38',357402,'2024-12-29 07:24:48',469618,0,'','',30,0,10.11222,0.357,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639015,2,26978,0,1,1,0,1,'2024-12-29 07:24:51',446238,'2024-12-29 07:24:51',454795,0,'','',30,0,0.00856,0.446,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639016,2,26971,0,1,1,0,1,'2024-12-29 07:24:51',448492,'2024-12-29 07:24:51',570039,0,'','',30,0,0.12155,0.448,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639017,2,28616,0,1,1,0,1,'2024-12-29 07:24:51',450088,'2024-12-29 07:24:51',814079,0,'','',30,0,0.36399,0.45,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639018,2,28620,0,1,1,1,1,'2024-12-29 07:24:51',451016,'2024-12-29 07:24:52',119012,0,'','',30,0,0.668,0.45,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639019,2,28282,0,1,1,0,1,'2024-12-29 07:24:55',491149,'2024-12-29 07:24:55',625726,0,'','',30,0,0.13458,0.491,0,'Load : 0.08 0.03 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423639020,2,23726,0,1,1,2,1,'2024-12-29 07:24:54',486168,'2024-12-29 07:24:56',492408,0,'','',30,0,2.00624,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639021,2,26970,0,1,1,3,1,'2024-12-29 07:24:54',488154,'2024-12-29 07:25:04',597898,0,'','',30,0,10.10974,0.488,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639022,2,26965,0,1,1,3,1,'2024-12-29 07:24:55',493508,'2024-12-29 07:25:05',603287,0,'','',30,0,10.10978,0.493,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639023,2,26961,0,1,1,0,1,'2024-12-29 07:25:11',592261,'2024-12-29 07:25:11',599696,0,'','',30,0,0.00743,0.592,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639024,2,28622,0,1,1,2,1,'2024-12-29 07:25:11',594454,'2024-12-29 07:25:11',716792,0,'','',30,0,0.12234,0.594,2,'(null)','',''),(423639025,2,26955,0,1,1,0,1,'2024-12-29 07:25:11',596185,'2024-12-29 07:25:11',722154,0,'','',30,0,0.12597,0.596,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423639026,2,26930,0,1,1,0,1,'2024-12-29 07:25:11',599179,'2024-12-29 07:25:11',724937,0,'','',30,0,0.12576,0.599,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639027,2,26950,0,1,1,2,1,'2024-12-29 07:25:11',598522,'2024-12-29 07:25:11',725824,0,'','',30,0,0.1273,0.598,2,'(null)','',''),(423639028,2,26944,0,1,1,0,1,'2024-12-29 07:25:11',601120,'2024-12-29 07:25:11',732908,0,'','',30,0,0.13179,0.601,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639029,2,28281,0,1,1,1,1,'2024-12-29 07:25:11',602881,'2024-12-29 07:25:12',275324,0,'','',30,0,0.67244,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639030,2,26956,0,1,1,1,1,'2024-12-29 07:25:11',602103,'2024-12-29 07:25:12',275376,0,'','',30,0,0.67327,0.602,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423639031,2,26972,0,1,1,3,1,'2024-12-29 07:25:15',645133,'2024-12-29 07:25:15',764559,0,'','',30,0,0.11943,0.645,3,'Unknown storage : /disk1 : ERROR','',''),(423639032,2,26966,0,1,1,3,1,'2024-12-29 07:25:11',605257,'2024-12-29 07:25:21',722295,0,'','',30,0,10.11704,0.605,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639033,2,26973,0,1,1,0,1,'2024-12-29 07:25:44',781992,'2024-12-29 07:25:44',902910,0,'','',30,0,0.12092,0.781,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639034,2,26967,0,1,1,3,1,'2024-12-29 07:25:41',760467,'2024-12-29 07:25:48',430371,0,'','',30,0,6.6699,0.76,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639035,2,23728,0,1,1,0,1,'2024-12-29 07:25:51',815150,'2024-12-29 07:25:51',841548,0,'','',30,0,0.0264,0.815,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639036,2,26972,0,1,1,3,1,'2024-12-29 07:25:51',817101,'2024-12-29 07:25:51',937386,0,'','',30,0,0.12029,0.817,3,'Unknown storage : /disk1 : ERROR','',''),(423639037,2,26946,0,1,1,3,1,'2024-12-29 07:25:56',850962,'2024-12-29 07:25:56',977660,0,'','',30,0,0.1267,0.85,3,'Unknown storage : /raid0 : ERROR','',''),(423639038,2,28624,0,1,1,0,1,'2024-12-29 07:25:56',853010,'2024-12-29 07:25:57',176935,0,'','',30,0,0.32393,0.852,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639039,2,28617,0,1,1,2,1,'2024-12-29 07:25:56',855062,'2024-12-29 07:25:57',207261,0,'','',30,0,0.3522,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423639040,2,26932,0,1,1,1,1,'2024-12-29 07:25:56',857229,'2024-12-29 07:25:57',524999,0,'','',30,0,0.66777,0.857,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423639041,2,26963,0,1,1,0,1,'2024-12-29 07:25:59',895228,'2024-12-29 07:25:59',939690,0,'','',30,0,0.04446,0.895,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639042,2,26931,0,1,1,0,1,'2024-12-29 07:26:00',899444,'2024-12-29 07:26:01',2,0,'','',30,0,0.13034,0.899,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=59%',''),(423639043,2,26957,0,1,1,0,1,'2024-12-29 07:26:00',901421,'2024-12-29 07:26:01',134608,0,'','',30,0,0.23319,0.901,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639044,2,23727,0,1,1,2,1,'2024-12-29 07:26:04',942287,'2024-12-29 07:26:05',26101,0,'','',30,0,0.12048,0.942,2,'(null)','',''),(423639045,2,28631,0,1,1,0,1,'2024-12-29 07:26:05',945457,'2024-12-29 07:26:06',248151,0,'','',30,0,0.30269,0.945,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639046,2,26974,0,1,1,0,1,'2024-12-29 07:26:13',6454,'2024-12-29 07:26:13',134736,0,'','',30,0,0.12027,0.014,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639047,2,23729,0,1,1,2,1,'2024-12-29 07:26:13',929,'2024-12-29 07:26:13',138190,0,'','',30,0,0.12177,0.016,2,'(null)','',''),(423639048,2,28636,0,1,1,3,1,'2024-12-29 07:26:05',947453,'2024-12-29 07:26:16',438,0,'','',30,0,10.11924,0.947,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639049,2,26952,0,1,1,0,1,'2024-12-29 07:26:24',16664,'2024-12-29 07:26:24',4,0,'','',30,0,0.00832,0.04,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639050,2,28625,0,1,1,2,1,'2024-12-29 07:26:24',2234,'2024-12-29 07:26:24',127726,0,'','',30,0,0.085,0.042,2,'(null)','',''),(423639051,2,26933,0,1,1,2,1,'2024-12-29 07:26:25',19374,'2024-12-29 07:26:25',168030,0,'','',30,0,0.12237,0.045,2,'(null)','',''),(423639052,2,26947,0,1,1,1,1,'2024-12-29 07:26:25',39,'2024-12-29 07:26:25',175771,0,'','',30,0,0.12795,0.047,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639053,2,27566,0,1,1,0,1,'2024-12-29 07:26:29',100644,'2024-12-29 07:26:29',186780,0,'','',30,0,0.08614,0.1,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423639054,2,28632,0,1,1,2,1,'2024-12-29 07:26:33',125865,'2024-12-29 07:26:33',209993,0,'','',30,0,0.08413,0.125,2,'(null)','',''),(423639055,2,28628,0,1,1,0,1,'2024-12-29 07:26:33',127863,'2024-12-29 07:26:33',250475,0,'','',30,0,0.12261,0.127,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639056,2,26944,0,1,1,0,1,'2024-12-29 07:26:33',130023,'2024-12-29 07:26:33',257921,0,'','',30,0,0.1279,0.129,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639057,2,26945,0,1,1,0,1,'2024-12-29 07:26:34',133199,'2024-12-29 07:26:34',262254,0,'','',30,0,0.12906,0.133,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639058,2,26975,0,1,1,1,1,'2024-12-29 07:26:41',169721,'2024-12-29 07:26:41',835654,0,'','',30,0,0.66593,0.169,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639059,2,23730,0,1,1,2,1,'2024-12-29 07:26:41',171781,'2024-12-29 07:26:42',243764,0,'','',30,0,1.07198,0.171,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639060,2,26968,0,1,1,3,1,'2024-12-29 07:26:34',134208,'2024-12-29 07:26:44',244687,0,'','',30,0,10.11048,0.134,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639061,2,26934,0,1,1,0,1,'2024-12-29 07:26:45',206496,'2024-12-29 07:26:45',345604,0,'','',30,0,0.13911,0.206,0,'Load : 5.58 5.72 5.69 : OK','load_1_min=5.58;9;30 load_5_min=5.72;15;35 load_15_min=5.69;20;40',''),(423639062,2,28626,0,1,1,0,1,'2024-12-29 07:26:53',269081,'2024-12-29 07:26:53',274195,0,'','',30,0,0.00511,0.268,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639063,2,26948,0,1,1,0,1,'2024-12-29 07:26:54',275241,'2024-12-29 07:26:54',399148,0,'','',30,0,0.12391,0.275,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639064,2,28618,0,1,1,0,1,'2024-12-29 07:26:54',273274,'2024-12-29 07:26:54',407952,0,'','',30,0,0.13468,0.273,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639065,2,26951,0,1,1,0,1,'2024-12-29 07:26:58',297331,'2024-12-29 07:26:58',450202,0,'','',30,0,0.15287,0.297,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639066,2,28284,0,1,1,0,1,'2024-12-29 07:27:00',301769,'2024-12-29 07:27:00',306966,0,'','',30,0,0.0052,0.301,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639067,2,28637,0,1,1,0,1,'2024-12-29 07:27:03',333318,'2024-12-29 07:27:03',342742,0,'','',30,0,0.00942,0.333,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423639068,2,28629,0,1,1,0,1,'2024-12-29 07:27:03',335321,'2024-12-29 07:27:03',457564,0,'','',30,0,0.12224,0.335,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639069,2,26955,0,1,1,0,1,'2024-12-29 07:27:03',337475,'2024-12-29 07:27:03',459900,0,'','',30,0,0.12243,0.337,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423639070,2,26969,0,1,1,2,1,'2024-12-29 07:27:03',339308,'2024-12-29 07:27:05',346851,0,'','',30,0,2.00754,0.339,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639071,2,26935,0,1,1,0,1,'2024-12-29 07:27:15',412211,'2024-12-29 07:27:15',421216,0,'','',30,0,0.00901,0.412,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639072,2,26928,0,1,1,2,1,'2024-12-29 07:27:15',414191,'2024-12-29 07:27:15',535339,0,'','',30,0,0.12115,0.414,2,'(null)','',''),(423639073,2,26976,0,1,1,2,1,'2024-12-29 07:27:15',416239,'2024-12-29 07:27:15',537838,0,'','',30,0,0.1216,0.416,2,'(null)','',''),(423639074,2,26953,0,1,1,0,1,'2024-12-29 07:27:20',449066,'2024-12-29 07:27:20',572397,0,'','',30,0,0.12333,0.449,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639075,2,28619,0,1,1,0,1,'2024-12-29 07:27:20',451050,'2024-12-29 07:27:20',575602,0,'','',30,0,0.12455,0.451,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423639076,2,26949,0,1,1,1,1,'2024-12-29 07:27:20',453136,'2024-12-29 07:27:21',121393,0,'','',30,0,0.66826,0.453,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639077,2,28627,0,1,1,2,1,'2024-12-29 07:27:26',479086,'2024-12-29 07:27:26',600846,0,'','',30,0,0.12176,0.479,2,'(null)','',''),(423639078,2,23725,0,1,1,2,1,'2024-12-29 07:27:28',504426,'2024-12-29 07:27:28',624724,0,'','',30,0,0.1203,0.504,2,'(null)','',''),(423639079,2,28623,0,1,1,0,1,'2024-12-29 07:27:29',507607,'2024-12-29 07:27:29',642649,0,'','',30,0,0.13504,0.507,0,'Load : 0.11 0.07 0.05 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423639080,2,28630,0,1,1,0,1,'2024-12-29 07:27:35',539620,'2024-12-29 07:27:35',661479,0,'','',30,0,0.12186,0.539,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639081,2,26943,0,1,1,2,1,'2024-12-29 07:27:38',557116,'2024-12-29 07:27:38',684327,0,'','',30,0,0.12721,0.557,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639082,2,26962,0,1,1,0,1,'2024-12-29 07:27:38',559088,'2024-12-29 07:27:38',813746,0,'','',30,0,0.25466,0.559,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639083,2,26929,0,1,1,2,1,'2024-12-29 07:27:38',561259,'2024-12-29 07:27:40',567812,0,'','',30,0,2.00655,0.561,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639084,2,26954,0,1,1,0,1,'2024-12-29 07:27:41',570676,'2024-12-29 07:27:41',694119,0,'','',30,0,0.12344,0.57,0,'/var: 36%left(17577MB/48432MB) (>10%) : OK','\'/var\'=30854MB;43589;46010;0;48432',''),(423639085,2,28280,0,1,1,0,1,'2024-12-29 07:27:46',615524,'2024-12-29 07:27:46',740655,0,'','',30,0,0.12513,0.615,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423639086,2,26960,0,1,1,0,1,'2024-12-29 07:27:46',617508,'2024-12-29 07:27:46',758600,0,'','',30,0,0.14109,0.617,0,'Load : 1.59 1.50 1.43 : OK','load_1_min=1.59;2;6 load_5_min=1.50;3;7 load_15_min=1.43;4;9',''),(423639087,2,26977,0,1,1,0,1,'2024-12-29 07:27:47',636544,'2024-12-29 07:27:47',774645,0,'','',30,0,0.1381,0.636,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639088,2,26964,0,1,1,3,1,'2024-12-29 07:27:38',563382,'2024-12-29 07:27:48',674174,0,'','',30,0,10.11079,0.563,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639089,2,26978,0,1,1,0,1,'2024-12-29 07:27:51',643264,'2024-12-29 07:27:51',653574,0,'','',30,0,0.01031,0.643,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639090,2,26971,0,1,1,0,1,'2024-12-29 07:27:51',644336,'2024-12-29 07:27:51',766870,0,'','',30,0,0.12253,0.644,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639091,2,28616,0,1,1,0,1,'2024-12-29 07:27:51',646310,'2024-12-29 07:27:52',6234,0,'','',30,0,0.36782,0.646,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639092,2,28620,0,1,1,1,1,'2024-12-29 07:27:51',646983,'2024-12-29 07:27:52',312975,0,'','',30,0,0.66599,0.646,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639093,2,28282,0,1,1,0,1,'2024-12-29 07:27:55',675939,'2024-12-29 07:27:55',811160,0,'','',30,0,0.13522,0.675,0,'Load : 0.07 0.06 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423639094,2,23726,0,1,1,2,1,'2024-12-29 07:27:54',669606,'2024-12-29 07:27:56',679994,0,'','',30,0,2.01039,0.669,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639095,2,26970,0,1,1,3,1,'2024-12-29 07:27:54',671656,'2024-12-29 07:28:04',780712,0,'','',30,0,10.10906,0.671,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639096,2,26965,0,1,1,3,1,'2024-12-29 07:27:55',678020,'2024-12-29 07:28:05',790663,0,'','',30,0,10.11264,0.677,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639097,2,26961,0,1,1,0,1,'2024-12-29 07:28:11',754747,'2024-12-29 07:28:11',765132,0,'','',30,0,0.01039,0.754,0,'OK - 192.168.77.8: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639098,2,28622,0,1,1,2,1,'2024-12-29 07:28:11',756984,'2024-12-29 07:28:11',879078,0,'','',30,0,0.12209,0.756,2,'(null)','',''),(423639099,2,26955,0,1,1,0,1,'2024-12-29 07:28:11',759067,'2024-12-29 07:28:11',881097,0,'','',30,0,0.12203,0.759,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=75% cpu3=2%',''),(423639100,2,26930,0,1,1,0,1,'2024-12-29 07:28:11',759868,'2024-12-29 07:28:11',885229,0,'','',30,0,0.12536,0.759,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639101,2,26950,0,1,1,2,1,'2024-12-29 07:28:11',762100,'2024-12-29 07:28:11',887179,0,'','',30,0,0.12508,0.762,2,'(null)','',''),(423639102,2,26944,0,1,1,0,1,'2024-12-29 07:28:11',763810,'2024-12-29 07:28:11',892596,0,'','',30,0,0.12879,0.763,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639103,2,26956,0,1,1,1,1,'2024-12-29 07:28:11',766864,'2024-12-29 07:28:12',438306,0,'','',30,0,0.67144,0.766,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423639104,2,28281,0,1,1,1,1,'2024-12-29 07:28:11',764808,'2024-12-29 07:28:12',439453,0,'','',30,0,0.67465,0.764,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639105,2,26972,0,1,1,3,1,'2024-12-29 07:28:15',830905,'2024-12-29 07:28:15',950921,0,'','',30,0,0.12002,0.83,3,'Unknown storage : /disk1 : ERROR','',''),(423639106,2,26966,0,1,1,3,1,'2024-12-29 07:28:11',769034,'2024-12-29 07:28:21',886495,0,'','',30,0,10.11746,0.769,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639107,2,26973,0,1,1,0,1,'2024-12-29 07:28:44',973814,'2024-12-29 07:28:45',0,0,'','',30,0,0.12113,0.973,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639108,2,26967,0,1,1,3,1,'2024-12-29 07:28:41',941291,'2024-12-29 07:28:48',610015,0,'','',30,0,6.66872,0.941,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639109,2,23728,0,1,1,0,1,'2024-12-29 07:28:51',997961,'2024-12-29 07:28:52',10214,0,'','',30,0,0.02578,0.997,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639110,2,26972,0,1,1,3,1,'2024-12-29 07:28:51',999930,'2024-12-29 07:28:52',120381,0,'','',30,0,0.12045,0.999,3,'Unknown storage : /disk1 : ERROR','',''),(423639111,2,26946,0,1,1,3,1,'2024-12-29 07:28:56',7075,'2024-12-29 07:28:56',141206,0,'','',30,0,0.12556,0.015,3,'Unknown storage : /raid0 : ERROR','',''),(423639112,2,28624,0,1,1,0,1,'2024-12-29 07:28:56',125,'2024-12-29 07:28:56',328547,0,'','',30,0,0.31096,0.017,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639113,2,28617,0,1,1,2,1,'2024-12-29 07:28:56',1,'2024-12-29 07:28:56',390685,0,'','',30,0,0.37112,0.019,2,'No process matching mysqld found : CRITICAL','',''),(423639114,2,26932,0,1,1,1,1,'2024-12-29 07:28:56',9036,'2024-12-29 07:28:56',688974,0,'','',30,0,0.66746,0.021,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423639115,2,26963,0,1,1,0,1,'2024-12-29 07:28:59',25620,'2024-12-29 07:28:59',114808,0,'','',30,0,0.05278,0.062,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639116,2,26931,0,1,1,0,1,'2024-12-29 07:29:00',3408,'2024-12-29 07:29:00',187450,0,'','',30,0,0.12224,0.065,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=59%',''),(423639117,2,26957,0,1,1,0,1,'2024-12-29 07:29:00',3536,'2024-12-29 07:29:00',302992,0,'','',30,0,0.23578,0.067,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639118,2,23727,0,1,1,2,1,'2024-12-29 07:29:04',0,'2024-12-29 07:29:04',218118,0,'','',30,0,0.13445,0.083,2,'(null)','',''),(423639119,2,28631,0,1,1,0,1,'2024-12-29 07:29:05',0,'2024-12-29 07:29:05',390939,0,'','',30,0,0.30404,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639120,2,26974,0,1,1,0,1,'2024-12-29 07:29:13',110374,'2024-12-29 07:29:13',231125,0,'','',30,0,0.12075,0.11,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423639121,2,23729,0,1,1,2,1,'2024-12-29 07:29:13',112626,'2024-12-29 07:29:13',234681,0,'','',30,0,0.12205,0.112,2,'(null)','',''),(423639122,2,28636,0,1,1,3,1,'2024-12-29 07:29:05',0,'2024-12-29 07:29:15',208629,0,'','',30,0,10.11951,0.089,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639123,2,26952,0,1,1,0,1,'2024-12-29 07:29:24',184700,'2024-12-29 07:29:24',194746,0,'','',30,0,0.01005,0.184,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639124,2,28625,0,1,1,2,1,'2024-12-29 07:29:24',185749,'2024-12-29 07:29:24',269488,0,'','',30,0,0.08374,0.185,2,'(null)','',''),(423639125,2,26933,0,1,1,2,1,'2024-12-29 07:29:25',188897,'2024-12-29 07:29:25',309975,0,'','',30,0,0.12108,0.188,2,'(null)','',''),(423639126,2,26947,0,1,1,1,1,'2024-12-29 07:29:25',190804,'2024-12-29 07:29:25',318761,0,'','',30,0,0.12796,0.19,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639127,2,27566,0,1,1,0,1,'2024-12-29 07:29:29',223721,'2024-12-29 07:29:29',311234,0,'','',30,0,0.08751,0.223,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423639128,2,28632,0,1,1,2,1,'2024-12-29 07:29:33',246532,'2024-12-29 07:29:33',330524,0,'','',30,0,0.08399,0.246,2,'(null)','',''),(423639129,2,28628,0,1,1,0,1,'2024-12-29 07:29:33',248538,'2024-12-29 07:29:33',373282,0,'','',30,0,0.12474,0.248,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639130,2,26944,0,1,1,0,1,'2024-12-29 07:29:33',250659,'2024-12-29 07:29:33',380691,0,'','',30,0,0.13003,0.25,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639131,2,26945,0,1,1,0,1,'2024-12-29 07:29:34',253899,'2024-12-29 07:29:34',383494,0,'','',30,0,0.12959,0.253,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639132,2,26975,0,1,1,1,1,'2024-12-29 07:29:41',287311,'2024-12-29 07:29:41',953057,0,'','',30,0,0.66575,0.287,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639133,2,23730,0,1,1,2,1,'2024-12-29 07:29:41',289370,'2024-12-29 07:29:42',365566,0,'','',30,0,1.0762,0.289,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639134,2,26968,0,1,1,3,1,'2024-12-29 07:29:34',255880,'2024-12-29 07:29:44',367144,0,'','',30,0,10.11126,0.255,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639135,2,26934,0,1,1,0,1,'2024-12-29 07:29:45',322007,'2024-12-29 07:29:45',464314,0,'','',30,0,0.14231,0.321,0,'Load : 6.54 5.97 5.78 : OK','load_1_min=6.54;9;30 load_5_min=5.97;15;35 load_15_min=5.78;20;40',''),(423639136,2,28626,0,1,1,0,1,'2024-12-29 07:29:53',368847,'2024-12-29 07:29:53',373928,0,'','',30,0,0.00508,0.368,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639137,2,28618,0,1,1,0,1,'2024-12-29 07:29:54',373797,'2024-12-29 07:29:54',495859,0,'','',30,0,0.12206,0.373,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639138,2,26948,0,1,1,0,1,'2024-12-29 07:29:54',372064,'2024-12-29 07:29:54',497421,0,'','',30,0,0.12536,0.372,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639139,2,26951,0,1,1,0,1,'2024-12-29 07:29:58',395922,'2024-12-29 07:29:58',548056,0,'','',30,0,0.15213,0.395,0,'Load : 0.23 0.05 0.02 : OK','load_1_min=0.23;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423639140,2,28284,0,1,1,0,1,'2024-12-29 07:30:00',402277,'2024-12-29 07:30:00',407383,0,'','',30,0,0.00511,0.402,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639141,2,28637,0,1,1,0,1,'2024-12-29 07:30:03',429780,'2024-12-29 07:30:03',440446,0,'','',30,0,0.01067,0.429,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423639142,2,28629,0,1,1,0,1,'2024-12-29 07:30:03',431754,'2024-12-29 07:30:03',553992,0,'','',30,0,0.12224,0.431,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639143,2,26955,0,1,1,0,1,'2024-12-29 07:30:03',433832,'2024-12-29 07:30:03',555415,0,'','',30,0,0.12158,0.433,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423639144,2,26969,0,1,1,2,1,'2024-12-29 07:30:03',434834,'2024-12-29 07:30:05',441511,0,'','',30,0,2.00668,0.434,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639145,2,26935,0,1,1,0,1,'2024-12-29 07:30:15',488157,'2024-12-29 07:30:15',498756,0,'','',30,0,0.0106,0.488,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639146,2,26928,0,1,1,2,1,'2024-12-29 07:30:15',490333,'2024-12-29 07:30:15',612737,0,'','',30,0,0.1224,0.49,2,'(null)','',''),(423639147,2,26976,0,1,1,2,1,'2024-12-29 07:30:15',491222,'2024-12-29 07:30:15',613509,0,'','',30,0,0.12229,0.491,2,'(null)','',''),(423639148,2,26953,0,1,1,0,1,'2024-12-29 07:30:20',513393,'2024-12-29 07:30:20',636437,0,'','',30,0,0.12304,0.513,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639149,2,28619,0,1,1,0,1,'2024-12-29 07:30:20',515667,'2024-12-29 07:30:20',641538,0,'','',30,0,0.12587,0.515,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423639150,2,26949,0,1,1,1,1,'2024-12-29 07:30:20',516748,'2024-12-29 07:30:21',185578,0,'','',30,0,0.66883,0.516,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639151,2,28627,0,1,1,2,1,'2024-12-29 07:30:26',559976,'2024-12-29 07:30:26',681389,0,'','',30,0,0.12141,0.559,2,'(null)','',''),(423639152,2,23725,0,1,1,2,1,'2024-12-29 07:30:28',582527,'2024-12-29 07:30:28',703403,0,'','',30,0,0.12088,0.582,2,'(null)','',''),(423639153,2,28623,0,1,1,0,1,'2024-12-29 07:30:29',585848,'2024-12-29 07:30:29',720614,0,'','',30,0,0.13477,0.585,0,'Load : 0.03 0.05 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423639154,2,28630,0,1,1,0,1,'2024-12-29 07:30:35',623493,'2024-12-29 07:30:35',744347,0,'','',30,0,0.12085,0.623,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639155,2,26943,0,1,1,2,1,'2024-12-29 07:30:38',650089,'2024-12-29 07:30:38',776679,0,'','',30,0,0.12659,0.649,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639156,2,26962,0,1,1,0,1,'2024-12-29 07:30:38',652085,'2024-12-29 07:30:38',889732,0,'','',30,0,0.23765,0.652,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639157,2,26929,0,1,1,2,1,'2024-12-29 07:30:38',654061,'2024-12-29 07:30:40',659851,0,'','',30,0,2.00579,0.653,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639158,2,26954,0,1,1,0,1,'2024-12-29 07:30:41',662735,'2024-12-29 07:30:41',787180,0,'','',30,0,0.12445,0.662,0,'/var: 36%left(17577MB/48432MB) (>10%) : OK','\'/var\'=30855MB;43589;46010;0;48432',''),(423639159,2,28280,0,1,1,0,1,'2024-12-29 07:30:46',687907,'2024-12-29 07:30:46',812420,0,'','',30,0,0.12451,0.687,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639160,2,26960,0,1,1,0,1,'2024-12-29 07:30:46',689857,'2024-12-29 07:30:46',829988,0,'','',30,0,0.14013,0.689,0,'Load : 1.22 1.34 1.37 : OK','load_1_min=1.22;2;6 load_5_min=1.34;3;7 load_15_min=1.37;4;9',''),(423639161,2,26977,0,1,1,0,1,'2024-12-29 07:30:47',713097,'2024-12-29 07:30:47',852296,0,'','',30,0,0.1392,0.713,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639162,2,26964,0,1,1,3,1,'2024-12-29 07:30:38',656471,'2024-12-29 07:30:48',768540,0,'','',30,0,10.11207,0.656,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639163,2,26978,0,1,1,0,1,'2024-12-29 07:30:51',721832,'2024-12-29 07:30:51',730861,0,'','',30,0,0.00903,0.721,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639164,2,26971,0,1,1,0,1,'2024-12-29 07:30:51',723764,'2024-12-29 07:30:51',845592,0,'','',30,0,0.12183,0.723,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639165,2,28616,0,1,1,0,1,'2024-12-29 07:30:51',725869,'2024-12-29 07:30:52',0,0,'','',30,0,0.36532,0.725,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639166,2,28620,0,1,1,1,1,'2024-12-29 07:30:51',727987,'2024-12-29 07:30:52',394311,0,'','',30,0,0.66632,0.727,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639167,2,28282,0,1,1,0,1,'2024-12-29 07:30:55',765847,'2024-12-29 07:30:55',900653,0,'','',30,0,0.13481,0.765,0,'Load : 0.02 0.04 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423639168,2,23726,0,1,1,2,1,'2024-12-29 07:30:54',761197,'2024-12-29 07:30:56',766735,0,'','',30,0,2.00554,0.761,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639169,2,26970,0,1,1,3,1,'2024-12-29 07:30:54',763111,'2024-12-29 07:31:04',873064,0,'','',30,0,10.10995,0.763,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639170,2,26965,0,1,1,3,1,'2024-12-29 07:30:55',768221,'2024-12-29 07:31:05',879644,0,'','',30,0,10.11142,0.768,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639171,2,26961,0,1,1,0,1,'2024-12-29 07:31:11',856067,'2024-12-29 07:31:11',866990,0,'','',30,0,0.01092,0.856,0,'OK - 192.168.77.8: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639172,2,28622,0,1,1,2,1,'2024-12-29 07:31:11',858013,'2024-12-29 07:31:11',981729,0,'','',30,0,0.12372,0.857,2,'(null)','',''),(423639173,2,26955,0,1,1,0,1,'2024-12-29 07:31:11',860068,'2024-12-29 07:31:11',982465,0,'','',30,0,0.1224,0.86,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423639174,2,26950,0,1,1,2,1,'2024-12-29 07:31:11',864166,'2024-12-29 07:31:11',987298,0,'','',30,0,0.12313,0.864,2,'(null)','',''),(423639175,2,26930,0,1,1,0,1,'2024-12-29 07:31:11',862298,'2024-12-29 07:31:11',989433,0,'','',30,0,0.12713,0.862,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639176,2,26944,0,1,1,0,1,'2024-12-29 07:31:11',866043,'2024-12-29 07:31:12',466,0,'','',30,0,0.13468,0.866,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639177,2,26956,0,1,1,1,1,'2024-12-29 07:31:11',867160,'2024-12-29 07:31:12',539420,0,'','',30,0,0.67226,0.867,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423639178,2,28281,0,1,1,1,1,'2024-12-29 07:31:11',869235,'2024-12-29 07:31:12',541756,0,'','',30,0,0.67252,0.869,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639179,2,26972,0,1,1,3,1,'2024-12-29 07:31:15',931948,'2024-12-29 07:31:16',2679,0,'','',30,0,0.11973,0.931,3,'Unknown storage : /disk1 : ERROR','',''),(423639180,2,26966,0,1,1,3,1,'2024-12-29 07:31:11',870130,'2024-12-29 07:31:21',989544,0,'','',30,0,10.11941,0.87,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639181,2,26973,0,1,1,0,1,'2024-12-29 07:31:44',5,'2024-12-29 07:31:44',180076,0,'','',30,0,0.1211,0.058,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639182,2,26967,0,1,1,3,1,'2024-12-29 07:31:41',21120,'2024-12-29 07:31:47',719153,0,'','',30,0,6.66795,0.051,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639183,2,23728,0,1,1,0,1,'2024-12-29 07:31:51',478,'2024-12-29 07:31:51',0,0,'','',30,0,0.02526,0.073,0,'OK - 192.168.77.159: rta 1.008ms, lost 0%','rta=1.008ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639184,2,26972,0,1,1,3,1,'2024-12-29 07:31:51',31652,'2024-12-29 07:31:51',195636,0,'','',30,0,0.11999,0.075,3,'Unknown storage : /disk1 : ERROR','',''),(423639185,2,26946,0,1,1,3,1,'2024-12-29 07:31:56',122015,'2024-12-29 07:31:56',248670,0,'','',30,0,0.12665,0.121,3,'Unknown storage : /raid0 : ERROR','',''),(423639186,2,28624,0,1,1,0,1,'2024-12-29 07:31:56',124000,'2024-12-29 07:31:56',439641,0,'','',30,0,0.31564,0.123,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639187,2,28617,0,1,1,2,1,'2024-12-29 07:31:56',126095,'2024-12-29 07:31:56',483492,0,'','',30,0,0.3574,0.126,2,'No process matching mysqld found : CRITICAL','',''),(423639188,2,26932,0,1,1,1,1,'2024-12-29 07:31:56',128258,'2024-12-29 07:31:56',795410,0,'','',30,0,0.66715,0.128,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423639189,2,26963,0,1,1,0,1,'2024-12-29 07:31:59',169662,'2024-12-29 07:31:59',326649,0,'','',30,0,0.15699,0.169,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639190,2,26931,0,1,1,0,1,'2024-12-29 07:32:00',173892,'2024-12-29 07:32:00',296232,0,'','',30,0,0.12234,0.173,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423639191,2,26957,0,1,1,0,1,'2024-12-29 07:32:00',175827,'2024-12-29 07:32:00',409405,0,'','',30,0,0.23358,0.175,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639192,2,23727,0,1,1,2,1,'2024-12-29 07:32:04',202925,'2024-12-29 07:32:04',323304,0,'','',30,0,0.12038,0.202,2,'(null)','',''),(423639193,2,28631,0,1,1,0,1,'2024-12-29 07:32:05',206242,'2024-12-29 07:32:05',515768,0,'','',30,0,0.30953,0.206,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639194,2,26974,0,1,1,0,1,'2024-12-29 07:32:13',283189,'2024-12-29 07:32:13',402751,0,'','',30,0,0.11956,0.283,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639195,2,23729,0,1,1,2,1,'2024-12-29 07:32:13',285123,'2024-12-29 07:32:13',407630,0,'','',30,0,0.12251,0.285,2,'(null)','',''),(423639196,2,28636,0,1,1,3,1,'2024-12-29 07:32:05',208143,'2024-12-29 07:32:15',329138,0,'','',30,0,10.121,0.208,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639197,2,26952,0,1,1,0,1,'2024-12-29 07:32:24',350977,'2024-12-29 07:32:24',360963,0,'','',30,0,0.00999,0.35,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639198,2,28625,0,1,1,2,1,'2024-12-29 07:32:24',353014,'2024-12-29 07:32:24',438200,0,'','',30,0,0.08519,0.352,2,'(null)','',''),(423639199,2,26933,0,1,1,2,1,'2024-12-29 07:32:25',356230,'2024-12-29 07:32:25',477017,0,'','',30,0,0.12079,0.356,2,'(null)','',''),(423639200,2,26947,0,1,1,1,1,'2024-12-29 07:32:25',358117,'2024-12-29 07:32:25',485965,0,'','',30,0,0.12785,0.358,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639201,2,27566,0,1,1,0,1,'2024-12-29 07:32:29',397277,'2024-12-29 07:32:29',486199,0,'','',30,0,0.08892,0.397,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423639202,2,28632,0,1,1,2,1,'2024-12-29 07:32:33',432018,'2024-12-29 07:32:33',516620,0,'','',30,0,0.0846,0.431,2,'(null)','',''),(423639203,2,28628,0,1,1,0,1,'2024-12-29 07:32:33',434004,'2024-12-29 07:32:33',556630,0,'','',30,0,0.12263,0.433,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639204,2,26944,0,1,1,0,1,'2024-12-29 07:32:33',435917,'2024-12-29 07:32:33',565811,0,'','',30,0,0.12989,0.435,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639205,2,26945,0,1,1,0,1,'2024-12-29 07:32:34',439219,'2024-12-29 07:32:34',568027,0,'','',30,0,0.12881,0.439,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639206,2,26975,0,1,1,1,1,'2024-12-29 07:32:41',471920,'2024-12-29 07:32:42',138430,0,'','',30,0,0.66651,0.471,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639207,2,23730,0,1,1,2,1,'2024-12-29 07:32:41',473649,'2024-12-29 07:32:43',480227,0,'','',30,0,2.00658,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639208,2,26968,0,1,1,3,1,'2024-12-29 07:32:34',441423,'2024-12-29 07:32:44',551559,0,'','',30,0,10.11014,0.441,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639209,2,26934,0,1,1,0,1,'2024-12-29 07:32:45',504478,'2024-12-29 07:32:45',644150,0,'','',30,0,0.13967,0.504,0,'Load : 5.65 5.77 5.72 : OK','load_1_min=5.65;9;30 load_5_min=5.77;15;35 load_15_min=5.72;20;40',''),(423639210,2,28626,0,1,1,0,1,'2024-12-29 07:32:53',546770,'2024-12-29 07:32:53',552014,0,'','',30,0,0.00524,0.546,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639211,2,28618,0,1,1,0,1,'2024-12-29 07:32:54',550958,'2024-12-29 07:32:54',672410,0,'','',30,0,0.12145,0.55,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639212,2,26948,0,1,1,0,1,'2024-12-29 07:32:54',552910,'2024-12-29 07:32:54',678424,0,'','',30,0,0.12551,0.552,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639213,2,26951,0,1,1,0,1,'2024-12-29 07:32:58',576590,'2024-12-29 07:32:58',728783,0,'','',30,0,0.15219,0.576,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423639214,2,28284,0,1,1,0,1,'2024-12-29 07:33:00',580941,'2024-12-29 07:33:00',586011,0,'','',30,0,0.00507,0.58,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639215,2,28637,0,1,1,0,1,'2024-12-29 07:33:03',599418,'2024-12-29 07:33:03',611040,0,'','',30,0,0.01162,0.599,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423639216,2,28629,0,1,1,0,1,'2024-12-29 07:33:03',600501,'2024-12-29 07:33:03',723089,0,'','',30,0,0.12259,0.6,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639217,2,26955,0,1,1,0,1,'2024-12-29 07:33:03',602507,'2024-12-29 07:33:03',724521,0,'','',30,0,0.12201,0.602,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423639218,2,26969,0,1,1,2,1,'2024-12-29 07:33:03',603233,'2024-12-29 07:33:05',610607,0,'','',30,0,2.00737,0.603,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639219,2,26976,0,1,1,2,1,'2024-12-29 07:33:15',644216,'2024-12-29 07:33:15',765866,0,'','',30,0,0.12165,0.644,2,'(null)','',''),(423639220,2,26928,0,1,1,2,1,'2024-12-29 07:33:15',643113,'2024-12-29 07:33:15',767245,0,'','',30,0,0.12413,0.643,2,'(null)','',''),(423639221,2,26935,0,1,1,0,1,'2024-12-29 07:33:15',641244,'2024-12-29 07:33:15',800975,0,'','',30,0,0.15973,0.641,0,'OK - 84.38.95.222: rta 7.727ms, lost 0%','rta=7.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639222,2,26953,0,1,1,0,1,'2024-12-29 07:33:20',695265,'2024-12-29 07:33:20',817802,0,'','',30,0,0.12254,0.695,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639223,2,28619,0,1,1,0,1,'2024-12-29 07:33:20',697230,'2024-12-29 07:33:20',822076,0,'','',30,0,0.12485,0.697,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423639224,2,26949,0,1,1,1,1,'2024-12-29 07:33:20',699328,'2024-12-29 07:33:21',367067,0,'','',30,0,0.66774,0.699,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639225,2,28627,0,1,1,2,1,'2024-12-29 07:33:26',737705,'2024-12-29 07:33:26',858457,0,'','',30,0,0.12075,0.737,2,'(null)','',''),(423639226,2,23725,0,1,1,2,1,'2024-12-29 07:33:28',768024,'2024-12-29 07:33:28',888087,0,'','',30,0,0.12006,0.767,2,'(null)','',''),(423639227,2,28623,0,1,1,0,1,'2024-12-29 07:33:29',771200,'2024-12-29 07:33:29',903535,0,'','',30,0,0.13234,0.771,0,'Load : 0.06 0.05 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423639228,2,28630,0,1,1,0,1,'2024-12-29 07:33:35',799177,'2024-12-29 07:33:35',919367,0,'','',30,0,0.12019,0.799,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639229,2,26943,0,1,1,2,1,'2024-12-29 07:33:38',828711,'2024-12-29 07:33:38',971877,0,'','',30,0,0.14317,0.828,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639230,2,26962,0,1,1,0,1,'2024-12-29 07:33:38',830605,'2024-12-29 07:33:39',28688,0,'','',30,0,0.23941,0.83,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639231,2,26929,0,1,1,2,1,'2024-12-29 07:33:38',832374,'2024-12-29 07:33:40',831563,0,'','',30,0,1.99919,0.832,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639232,2,26954,0,1,1,0,1,'2024-12-29 07:33:41',840613,'2024-12-29 07:33:41',965278,0,'','',30,0,0.12466,0.84,0,'/var: 36%left(17577MB/48432MB) (>10%) : OK','\'/var\'=30855MB;43589;46010;0;48432',''),(423639233,2,28280,0,1,1,0,1,'2024-12-29 07:33:46',875152,'2024-12-29 07:33:47',221,0,'','',30,0,0.12518,0.875,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423639234,2,26960,0,1,1,0,1,'2024-12-29 07:33:46',877562,'2024-12-29 07:33:47',1006,0,'','',30,0,0.14001,0.877,0,'Load : 1.35 1.35 1.36 : OK','load_1_min=1.35;2;6 load_5_min=1.35;3;7 load_15_min=1.36;4;9',''),(423639235,2,26977,0,1,1,0,1,'2024-12-29 07:33:47',893559,'2024-12-29 07:33:48',13418,0,'','',30,0,0.13859,0.893,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639236,2,26964,0,1,1,3,1,'2024-12-29 07:33:38',832882,'2024-12-29 07:33:48',945699,0,'','',30,0,10.11282,0.832,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639237,2,26978,0,1,1,0,1,'2024-12-29 07:33:51',899848,'2024-12-29 07:33:51',908364,0,'','',30,0,0.00852,0.899,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639238,2,26971,0,1,1,0,1,'2024-12-29 07:33:51',901943,'2024-12-29 07:33:52',19,0,'','',30,0,0.12194,0.901,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639239,2,28616,0,1,1,0,1,'2024-12-29 07:33:51',903502,'2024-12-29 07:33:52',269345,0,'','',30,0,0.36584,0.903,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639240,2,28620,0,1,1,1,1,'2024-12-29 07:33:51',906150,'2024-12-29 07:33:52',571521,0,'','',30,0,0.66537,0.906,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639241,2,28282,0,1,1,0,1,'2024-12-29 07:33:55',955440,'2024-12-29 07:33:56',0,0,'','',30,0,0.13545,0.955,0,'Load : 0.04 0.04 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423639242,2,23726,0,1,1,2,1,'2024-12-29 07:33:54',949092,'2024-12-29 07:33:56',956196,0,'','',30,0,2.0071,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639243,2,26970,0,1,1,3,1,'2024-12-29 07:33:54',951095,'2024-12-29 07:34:05',49,0,'','',30,0,10.11088,0.951,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639244,2,26965,0,1,1,3,1,'2024-12-29 07:33:55',957823,'2024-12-29 07:34:06',6,0,'','',30,0,10.11118,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639245,2,26961,0,1,1,0,1,'2024-12-29 07:34:11',7806,'2024-12-29 07:34:11',20,0,'','',30,0,0.00779,0.017,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639246,2,28622,0,1,1,2,1,'2024-12-29 07:34:11',1,'2024-12-29 07:34:11',141235,0,'','',30,0,0.12204,0.019,2,'(null)','',''),(423639247,2,26955,0,1,1,0,1,'2024-12-29 07:34:11',8939,'2024-12-29 07:34:11',142876,0,'','',30,0,0.12152,0.021,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=2%',''),(423639248,2,26950,0,1,1,2,1,'2024-12-29 07:34:11',152,'2024-12-29 07:34:11',147189,0,'','',30,0,0.1241,0.023,2,'(null)','',''),(423639249,2,26930,0,1,1,0,1,'2024-12-29 07:34:11',160,'2024-12-29 07:34:11',149574,0,'','',30,0,0.12548,0.024,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639250,2,26944,0,1,1,0,1,'2024-12-29 07:34:11',11420,'2024-12-29 07:34:11',155210,0,'','',30,0,0.12898,0.026,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639251,2,26956,0,1,1,1,1,'2024-12-29 07:34:11',2,'2024-12-29 07:34:11',702123,0,'','',30,0,0.67375,0.028,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423639252,2,28281,0,1,1,1,1,'2024-12-29 07:34:11',196,'2024-12-29 07:34:11',704334,0,'','',30,0,0.67384,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639253,2,26972,0,1,1,3,1,'2024-12-29 07:34:15',57,'2024-12-29 07:34:15',191619,0,'','',30,0,0.11978,0.071,3,'Unknown storage : /disk1 : ERROR','',''),(423639254,2,26966,0,1,1,3,1,'2024-12-29 07:34:11',12946,'2024-12-29 07:34:21',150115,0,'','',30,0,10.11889,0.031,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639255,2,26973,0,1,1,0,1,'2024-12-29 07:34:44',196733,'2024-12-29 07:34:44',324616,0,'','',30,0,0.12788,0.196,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639256,2,26967,0,1,1,3,1,'2024-12-29 07:34:41',168002,'2024-12-29 07:34:47',835193,0,'','',30,0,6.66719,0.167,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639257,2,23728,0,1,1,0,1,'2024-12-29 07:34:51',233145,'2024-12-29 07:34:51',260058,0,'','',30,0,0.02691,0.233,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639258,2,26972,0,1,1,3,1,'2024-12-29 07:34:51',234201,'2024-12-29 07:34:51',354955,0,'','',30,0,0.12075,0.234,3,'Unknown storage : /disk1 : ERROR','',''),(423639259,2,26946,0,1,1,3,1,'2024-12-29 07:34:56',274312,'2024-12-29 07:34:56',401764,0,'','',30,0,0.12745,0.274,3,'Unknown storage : /raid0 : ERROR','',''),(423639260,2,28624,0,1,1,0,1,'2024-12-29 07:34:56',276269,'2024-12-29 07:34:56',590081,0,'','',30,0,0.31381,0.276,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639261,2,28617,0,1,1,2,1,'2024-12-29 07:34:56',278284,'2024-12-29 07:34:56',633528,0,'','',30,0,0.35524,0.278,2,'No process matching mysqld found : CRITICAL','',''),(423639262,2,26932,0,1,1,1,1,'2024-12-29 07:34:56',280446,'2024-12-29 07:34:56',948029,0,'','',30,0,0.66758,0.28,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423639263,2,26963,0,1,1,0,1,'2024-12-29 07:34:59',306991,'2024-12-29 07:34:59',352036,0,'','',30,0,0.04505,0.306,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639264,2,26931,0,1,1,0,1,'2024-12-29 07:35:00',311222,'2024-12-29 07:35:00',432798,0,'','',30,0,0.12158,0.311,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=59%',''),(423639265,2,26957,0,1,1,0,1,'2024-12-29 07:35:00',313102,'2024-12-29 07:35:00',546572,0,'','',30,0,0.23347,0.313,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639266,2,23727,0,1,1,2,1,'2024-12-29 07:35:04',339278,'2024-12-29 07:35:04',459959,0,'','',30,0,0.12068,0.339,2,'(null)','',''),(423639267,2,28631,0,1,1,0,1,'2024-12-29 07:35:05',342486,'2024-12-29 07:35:05',654713,0,'','',30,0,0.31223,0.342,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639268,2,26974,0,1,1,0,1,'2024-12-29 07:35:13',420564,'2024-12-29 07:35:13',541284,0,'','',30,0,0.12072,0.42,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639269,2,23729,0,1,1,2,1,'2024-12-29 07:35:13',422554,'2024-12-29 07:35:13',545248,0,'','',30,0,0.12269,0.422,2,'(null)','',''),(423639270,2,28636,0,1,1,3,1,'2024-12-29 07:35:05',344417,'2024-12-29 07:35:15',462920,0,'','',30,0,10.1185,0.344,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639271,2,26952,0,1,1,0,1,'2024-12-29 07:35:24',477269,'2024-12-29 07:35:24',485159,0,'','',30,0,0.00789,0.477,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639272,2,28625,0,1,1,2,1,'2024-12-29 07:35:24',479291,'2024-12-29 07:35:24',563828,0,'','',30,0,0.08454,0.479,2,'(null)','',''),(423639273,2,26933,0,1,1,2,1,'2024-12-29 07:35:25',482635,'2024-12-29 07:35:25',603110,0,'','',30,0,0.12047,0.482,2,'(null)','',''),(423639274,2,26947,0,1,1,1,1,'2024-12-29 07:35:25',484744,'2024-12-29 07:35:25',612581,0,'','',30,0,0.12784,0.484,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639275,2,27566,0,1,1,0,1,'2024-12-29 07:35:29',529678,'2024-12-29 07:35:29',619144,0,'','',30,0,0.08947,0.529,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423639276,2,28632,0,1,1,2,1,'2024-12-29 07:35:33',556881,'2024-12-29 07:35:33',641781,0,'','',30,0,0.0849,0.556,2,'(null)','',''),(423639277,2,28628,0,1,1,0,1,'2024-12-29 07:35:33',559193,'2024-12-29 07:35:33',682898,0,'','',30,0,0.1237,0.559,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639278,2,26944,0,1,1,0,1,'2024-12-29 07:35:33',560061,'2024-12-29 07:35:33',689276,0,'','',30,0,0.12921,0.56,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639279,2,26945,0,1,1,0,1,'2024-12-29 07:35:34',564189,'2024-12-29 07:35:34',693317,0,'','',30,0,0.12913,0.564,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639280,2,26975,0,1,1,1,1,'2024-12-29 07:35:41',601940,'2024-12-29 07:35:42',269042,0,'','',30,0,0.6671,0.601,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639281,2,23730,0,1,1,2,1,'2024-12-29 07:35:41',603927,'2024-12-29 07:35:42',674299,0,'','',30,0,1.07037,0.603,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639282,2,26968,0,1,1,3,1,'2024-12-29 07:35:34',566221,'2024-12-29 07:35:44',675182,0,'','',30,0,10.10896,0.566,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639283,2,26934,0,1,1,0,1,'2024-12-29 07:35:45',628691,'2024-12-29 07:35:45',767464,0,'','',30,0,0.13877,0.628,0,'Load : 4.47 5.35 5.58 : OK','load_1_min=4.47;9;30 load_5_min=5.35;15;35 load_15_min=5.58;20;40',''),(423639284,2,28626,0,1,1,0,1,'2024-12-29 07:35:53',670000,'2024-12-29 07:35:53',674989,0,'','',30,0,0.00499,0.669,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639285,2,28618,0,1,1,0,1,'2024-12-29 07:35:54',673210,'2024-12-29 07:35:54',795010,0,'','',30,0,0.1218,0.673,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639286,2,26948,0,1,1,0,1,'2024-12-29 07:35:54',675133,'2024-12-29 07:35:54',799992,0,'','',30,0,0.12486,0.675,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639287,2,26951,0,1,1,0,1,'2024-12-29 07:35:58',703282,'2024-12-29 07:35:58',855507,0,'','',30,0,0.15222,0.703,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639288,2,28284,0,1,1,0,1,'2024-12-29 07:36:00',708707,'2024-12-29 07:36:00',713868,0,'','',30,0,0.00516,0.708,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639289,2,28637,0,1,1,0,1,'2024-12-29 07:36:03',729456,'2024-12-29 07:36:03',739076,0,'','',30,0,0.00962,0.729,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423639290,2,28629,0,1,1,0,1,'2024-12-29 07:36:03',731440,'2024-12-29 07:36:03',853542,0,'','',30,0,0.1221,0.731,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639291,2,26955,0,1,1,0,1,'2024-12-29 07:36:03',733492,'2024-12-29 07:36:03',855630,0,'','',30,0,0.12214,0.733,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423639292,2,26969,0,1,1,2,1,'2024-12-29 07:36:03',735669,'2024-12-29 07:36:05',742275,0,'','',30,0,2.00661,0.735,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639293,2,26935,0,1,1,0,1,'2024-12-29 07:36:15',790424,'2024-12-29 07:36:15',799520,0,'','',30,0,0.0091,0.79,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639294,2,26976,0,1,1,2,1,'2024-12-29 07:36:15',786482,'2024-12-29 07:36:15',907291,0,'','',30,0,0.12081,0.786,2,'(null)','',''),(423639295,2,26928,0,1,1,2,1,'2024-12-29 07:36:15',788435,'2024-12-29 07:36:15',908563,0,'','',30,0,0.12013,0.788,2,'(null)','',''),(423639296,2,26953,0,1,1,0,1,'2024-12-29 07:36:20',823795,'2024-12-29 07:36:20',946145,0,'','',30,0,0.12235,0.823,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639297,2,28619,0,1,1,0,1,'2024-12-29 07:36:20',825742,'2024-12-29 07:36:20',949943,0,'','',30,0,0.1242,0.825,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423639298,2,26949,0,1,1,1,1,'2024-12-29 07:36:20',827758,'2024-12-29 07:36:21',497677,0,'','',30,0,0.66992,0.827,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639299,2,28627,0,1,1,2,1,'2024-12-29 07:36:26',864550,'2024-12-29 07:36:26',984454,0,'','',30,0,0.1199,0.864,2,'(null)','',''),(423639300,2,23725,0,1,1,2,1,'2024-12-29 07:36:28',891095,'2024-12-29 07:36:29',4284,0,'','',30,0,0.11918,0.891,2,'(null)','',''),(423639301,2,28623,0,1,1,0,1,'2024-12-29 07:36:29',894347,'2024-12-29 07:36:30',2,0,'','',30,0,0.13543,0.894,0,'Load : 0.03 0.03 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423639302,2,28630,0,1,1,0,1,'2024-12-29 07:36:35',924873,'2024-12-29 07:36:36',19473,0,'','',30,0,0.12115,0.924,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639303,2,26943,0,1,1,2,1,'2024-12-29 07:36:38',952660,'2024-12-29 07:36:39',0,0,'','',30,0,0.12914,0.952,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639304,2,26962,0,1,1,0,1,'2024-12-29 07:36:38',954710,'2024-12-29 07:36:39',200782,0,'','',30,0,0.24607,0.954,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639305,2,26929,0,1,1,2,1,'2024-12-29 07:36:38',956667,'2024-12-29 07:36:40',963468,0,'','',30,0,2.0068,0.956,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639306,2,26954,0,1,1,0,1,'2024-12-29 07:36:41',964485,'2024-12-29 07:36:42',0,0,'','',30,0,0.12425,0.964,0,'/var: 36%left(17576MB/48432MB) (>10%) : OK','\'/var\'=30856MB;43589;46010;0;48432',''),(423639307,2,28280,0,1,1,0,1,'2024-12-29 07:36:46',1850,'2024-12-29 07:36:46',129968,0,'','',30,0,0.1265,0.003,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639308,2,26960,0,1,1,0,1,'2024-12-29 07:36:46',2315,'2024-12-29 07:36:46',144237,0,'','',30,0,0.13982,0.004,0,'Load : 1.19 1.27 1.32 : OK','load_1_min=1.19;2;6 load_5_min=1.27;3;7 load_15_min=1.32;4;9',''),(423639309,2,26977,0,1,1,0,1,'2024-12-29 07:36:47',4532,'2024-12-29 07:36:47',149286,0,'','',30,0,0.13862,0.01,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639310,2,26964,0,1,1,3,1,'2024-12-29 07:36:38',958834,'2024-12-29 07:36:49',456,0,'','',30,0,10.11226,0.958,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639311,2,26978,0,1,1,0,1,'2024-12-29 07:36:51',1,'2024-12-29 07:36:51',2,0,'','',30,0,0.01074,0.018,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639312,2,26971,0,1,1,0,1,'2024-12-29 07:36:51',1082,'2024-12-29 07:36:51',142702,0,'','',30,0,0.12197,0.02,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639313,2,28616,0,1,1,0,1,'2024-12-29 07:36:51',18,'2024-12-29 07:36:51',387426,0,'','',30,0,0.36462,0.022,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639314,2,28620,0,1,1,1,1,'2024-12-29 07:36:51',20,'2024-12-29 07:36:51',693558,0,'','',30,0,0.66858,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639315,2,28282,0,1,1,0,1,'2024-12-29 07:36:55',45,'2024-12-29 07:36:55',190440,0,'','',30,0,0.13461,0.055,0,'Load : 0.18 0.06 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423639316,2,23726,0,1,1,2,1,'2024-12-29 07:36:54',2622,'2024-12-29 07:36:56',24394,0,'','',30,0,2.00674,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639317,2,26970,0,1,1,3,1,'2024-12-29 07:36:54',21956,'2024-12-29 07:37:04',173473,0,'','',30,0,10.12077,0.052,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639318,2,26965,0,1,1,3,1,'2024-12-29 07:36:55',47,'2024-12-29 07:37:05',170362,0,'','',30,0,10.11238,0.057,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639319,2,26961,0,1,1,0,1,'2024-12-29 07:37:11',103836,'2024-12-29 07:37:11',112279,0,'','',30,0,0.00844,0.103,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639320,2,28622,0,1,1,2,1,'2024-12-29 07:37:11',105952,'2024-12-29 07:37:11',227823,0,'','',30,0,0.12187,0.105,2,'(null)','',''),(423639321,2,26955,0,1,1,0,1,'2024-12-29 07:37:11',108029,'2024-12-29 07:37:11',229688,0,'','',30,0,0.12166,0.108,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=2%',''),(423639322,2,26950,0,1,1,2,1,'2024-12-29 07:37:11',108900,'2024-12-29 07:37:11',231545,0,'','',30,0,0.12265,0.108,2,'(null)','',''),(423639323,2,26930,0,1,1,0,1,'2024-12-29 07:37:11',110969,'2024-12-29 07:37:11',245996,0,'','',30,0,0.13503,0.11,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639324,2,26944,0,1,1,0,1,'2024-12-29 07:37:11',111893,'2024-12-29 07:37:11',248101,0,'','',30,0,0.13621,0.111,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639325,2,26956,0,1,1,1,1,'2024-12-29 07:37:11',112810,'2024-12-29 07:37:11',780615,0,'','',30,0,0.6678,0.112,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423639326,2,28281,0,1,1,1,1,'2024-12-29 07:37:11',114856,'2024-12-29 07:37:11',789953,0,'','',30,0,0.6751,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639327,2,26972,0,1,1,3,1,'2024-12-29 07:37:15',157713,'2024-12-29 07:37:15',277473,0,'','',30,0,0.11976,0.157,3,'Unknown storage : /disk1 : ERROR','',''),(423639328,2,26966,0,1,1,3,1,'2024-12-29 07:37:11',117035,'2024-12-29 07:37:21',235307,0,'','',30,0,10.11827,0.117,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639329,2,26973,0,1,1,0,1,'2024-12-29 07:37:44',297947,'2024-12-29 07:37:44',419128,0,'','',30,0,0.12118,0.297,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639330,2,26967,0,1,1,3,1,'2024-12-29 07:37:41',277308,'2024-12-29 07:37:47',946660,0,'','',30,0,6.66935,0.277,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639331,2,23728,0,1,1,0,1,'2024-12-29 07:37:51',322647,'2024-12-29 07:37:51',343634,0,'','',30,0,0.02099,0.322,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639332,2,26972,0,1,1,3,1,'2024-12-29 07:37:51',324533,'2024-12-29 07:37:51',445233,0,'','',30,0,0.1207,0.324,3,'Unknown storage : /disk1 : ERROR','',''),(423639333,2,26946,0,1,1,3,1,'2024-12-29 07:37:56',354983,'2024-12-29 07:37:56',480332,0,'','',30,0,0.12535,0.354,3,'Unknown storage : /raid0 : ERROR','',''),(423639334,2,28624,0,1,1,0,1,'2024-12-29 07:37:56',356941,'2024-12-29 07:37:56',667128,0,'','',30,0,0.31019,0.356,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639335,2,28617,0,1,1,2,1,'2024-12-29 07:37:56',358939,'2024-12-29 07:37:56',709379,0,'','',30,0,0.35044,0.358,2,'No process matching mysqld found : CRITICAL','',''),(423639336,2,26932,0,1,1,1,1,'2024-12-29 07:37:56',360053,'2024-12-29 07:37:57',188,0,'','',30,0,0.66744,0.36,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423639337,2,26963,0,1,1,0,1,'2024-12-29 07:37:59',407819,'2024-12-29 07:37:59',452460,0,'','',30,0,0.04464,0.407,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639338,2,26931,0,1,1,0,1,'2024-12-29 07:38:00',411030,'2024-12-29 07:38:00',533130,0,'','',30,0,0.1221,0.411,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=84% cpu1=65% cpu2=64% cpu3=59%',''),(423639339,2,26957,0,1,1,0,1,'2024-12-29 07:38:00',412749,'2024-12-29 07:38:00',646267,0,'','',30,0,0.23352,0.412,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639340,2,23727,0,1,1,2,1,'2024-12-29 07:38:04',447242,'2024-12-29 07:38:04',568109,0,'','',30,0,0.12087,0.447,2,'(null)','',''),(423639341,2,28631,0,1,1,0,1,'2024-12-29 07:38:05',451399,'2024-12-29 07:38:05',754547,0,'','',30,0,0.30315,0.451,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639342,2,26974,0,1,1,0,1,'2024-12-29 07:38:13',515692,'2024-12-29 07:38:13',635546,0,'','',30,0,0.11985,0.515,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639343,2,23729,0,1,1,2,1,'2024-12-29 07:38:13',517749,'2024-12-29 07:38:13',638830,0,'','',30,0,0.12108,0.517,2,'(null)','',''),(423639344,2,28636,0,1,1,3,1,'2024-12-29 07:38:05',453261,'2024-12-29 07:38:15',572856,0,'','',30,0,10.1196,0.453,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639345,2,26952,0,1,1,0,1,'2024-12-29 07:38:24',570514,'2024-12-29 07:38:24',578871,0,'','',30,0,0.00836,0.57,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639346,2,28625,0,1,1,2,1,'2024-12-29 07:38:24',572761,'2024-12-29 07:38:24',656755,0,'','',30,0,0.08399,0.572,2,'(null)','',''),(423639347,2,26933,0,1,1,2,1,'2024-12-29 07:38:25',574666,'2024-12-29 07:38:25',696046,0,'','',30,0,0.12138,0.574,2,'(null)','',''),(423639348,2,26947,0,1,1,1,1,'2024-12-29 07:38:25',576954,'2024-12-29 07:38:25',704540,0,'','',30,0,0.12759,0.576,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639349,2,27566,0,1,1,0,1,'2024-12-29 07:38:29',622677,'2024-12-29 07:38:29',712981,0,'','',30,0,0.0903,0.622,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423639350,2,28632,0,1,1,2,1,'2024-12-29 07:38:33',634939,'2024-12-29 07:38:33',719123,0,'','',30,0,0.08418,0.634,2,'(null)','',''),(423639351,2,28628,0,1,1,0,1,'2024-12-29 07:38:33',636923,'2024-12-29 07:38:33',760673,0,'','',30,0,0.12375,0.636,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639352,2,26944,0,1,1,0,1,'2024-12-29 07:38:33',639076,'2024-12-29 07:38:33',767183,0,'','',30,0,0.12811,0.639,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639353,2,26945,0,1,1,0,1,'2024-12-29 07:38:34',642380,'2024-12-29 07:38:34',771913,0,'','',30,0,0.12953,0.642,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639354,2,26975,0,1,1,1,1,'2024-12-29 07:38:41',676432,'2024-12-29 07:38:42',342494,0,'','',30,0,0.66606,0.676,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639355,2,23730,0,1,1,2,1,'2024-12-29 07:38:41',678512,'2024-12-29 07:38:42',754710,0,'','',30,0,1.0762,0.678,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639356,2,26968,0,1,1,3,1,'2024-12-29 07:38:34',644382,'2024-12-29 07:38:44',756263,0,'','',30,0,10.11188,0.644,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639357,2,26934,0,1,1,0,1,'2024-12-29 07:38:45',712147,'2024-12-29 07:38:45',856423,0,'','',30,0,0.14428,0.712,0,'Load : 6.05 5.52 5.59 : OK','load_1_min=6.05;9;30 load_5_min=5.52;15;35 load_15_min=5.59;20;40',''),(423639358,2,28626,0,1,1,0,1,'2024-12-29 07:38:53',764584,'2024-12-29 07:38:53',770270,0,'','',30,0,0.00569,0.764,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639359,2,28618,0,1,1,0,1,'2024-12-29 07:38:54',767879,'2024-12-29 07:38:54',889321,0,'','',30,0,0.12144,0.767,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639360,2,26948,0,1,1,0,1,'2024-12-29 07:38:54',769812,'2024-12-29 07:38:54',894926,0,'','',30,0,0.12511,0.769,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639361,2,26951,0,1,1,0,1,'2024-12-29 07:38:58',809775,'2024-12-29 07:38:58',961696,0,'','',30,0,0.15192,0.809,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639362,2,28284,0,1,1,0,1,'2024-12-29 07:39:00',814392,'2024-12-29 07:39:00',819624,0,'','',30,0,0.00523,0.814,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639363,2,28637,0,1,1,0,1,'2024-12-29 07:39:03',847164,'2024-12-29 07:39:03',856284,0,'','',30,0,0.00912,0.847,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423639364,2,28629,0,1,1,0,1,'2024-12-29 07:39:03',849026,'2024-12-29 07:39:03',971432,0,'','',30,0,0.12241,0.848,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639365,2,26955,0,1,1,0,1,'2024-12-29 07:39:03',851076,'2024-12-29 07:39:03',974883,0,'','',30,0,0.12381,0.851,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423639366,2,26969,0,1,1,2,1,'2024-12-29 07:39:03',853168,'2024-12-29 07:39:05',859463,0,'','',30,0,2.0063,0.853,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639367,2,26935,0,1,1,0,1,'2024-12-29 07:39:15',924496,'2024-12-29 07:39:15',934978,0,'','',30,0,0.01048,0.924,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639368,2,26976,0,1,1,2,1,'2024-12-29 07:39:15',926564,'2024-12-29 07:39:16',4,0,'','',30,0,0.12161,0.926,2,'(null)','',''),(423639369,2,26928,0,1,1,2,1,'2024-12-29 07:39:15',927562,'2024-12-29 07:39:16',2564,0,'','',30,0,0.12249,0.927,2,'(null)','',''),(423639370,2,26953,0,1,1,0,1,'2024-12-29 07:39:20',962334,'2024-12-29 07:39:21',0,0,'','',30,0,0.12374,0.962,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639371,2,28619,0,1,1,0,1,'2024-12-29 07:39:20',964301,'2024-12-29 07:39:21',0,0,'','',30,0,0.12751,0.964,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423639372,2,26949,0,1,1,1,1,'2024-12-29 07:39:20',966327,'2024-12-29 07:39:21',630387,0,'','',30,0,0.66406,0.966,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639373,2,28627,0,1,1,2,1,'2024-12-29 07:39:26',339,'2024-12-29 07:39:26',125638,0,'','',30,0,0.1204,0.005,2,'(null)','',''),(423639374,2,23725,0,1,1,2,1,'2024-12-29 07:39:28',9087,'2024-12-29 07:39:28',155037,0,'','',30,0,0.13346,0.021,2,'(null)','',''),(423639375,2,28623,0,1,1,0,1,'2024-12-29 07:39:29',10744,'2024-12-29 07:39:29',158845,0,'','',30,0,0.13407,0.024,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423639376,2,28630,0,1,1,0,1,'2024-12-29 07:39:35',18921,'2024-12-29 07:39:35',165654,0,'','',30,0,0.1209,0.044,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639377,2,26943,0,1,1,2,1,'2024-12-29 07:39:38',22188,'2024-12-29 07:39:38',180971,0,'','',30,0,0.12772,0.053,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639378,2,26962,0,1,1,0,1,'2024-12-29 07:39:38',23211,'2024-12-29 07:39:38',306003,0,'','',30,0,0.25075,0.055,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639379,2,26929,0,1,1,2,1,'2024-12-29 07:39:38',23766,'2024-12-29 07:39:40',27097,0,'','',30,0,2.00841,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639380,2,26954,0,1,1,0,1,'2024-12-29 07:39:41',417,'2024-12-29 07:39:41',188036,0,'','',30,0,0.12385,0.064,0,'/var: 36%left(17576MB/48432MB) (>10%) : OK','\'/var\'=30856MB;43589;46010;0;48432',''),(423639381,2,28280,0,1,1,0,1,'2024-12-29 07:39:46',0,'2024-12-29 07:39:46',217445,0,'','',30,0,0.12642,0.091,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639382,2,26960,0,1,1,0,1,'2024-12-29 07:39:46',0,'2024-12-29 07:39:46',233746,0,'','',30,0,0.14071,0.093,0,'Load : 1.71 1.43 1.37 : OK','load_1_min=1.71;2;6 load_5_min=1.43;3;7 load_15_min=1.37;4;9',''),(423639383,2,26977,0,1,1,0,1,'2024-12-29 07:39:47',0,'2024-12-29 07:39:47',238571,0,'','',30,0,0.13879,0.099,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639384,2,26964,0,1,1,3,1,'2024-12-29 07:39:38',5,'2024-12-29 07:39:48',169769,0,'','',30,0,10.11143,0.058,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639385,2,26978,0,1,1,0,1,'2024-12-29 07:39:51',109469,'2024-12-29 07:39:51',127119,0,'','',30,0,0.01765,0.109,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639386,2,26971,0,1,1,0,1,'2024-12-29 07:39:51',111509,'2024-12-29 07:39:51',240176,0,'','',30,0,0.12867,0.111,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639387,2,28616,0,1,1,0,1,'2024-12-29 07:39:51',113481,'2024-12-29 07:39:51',476254,0,'','',30,0,0.36277,0.113,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639388,2,28620,0,1,1,1,1,'2024-12-29 07:39:51',115673,'2024-12-29 07:39:51',785415,0,'','',30,0,0.66974,0.115,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639389,2,28282,0,1,1,0,1,'2024-12-29 07:39:55',147574,'2024-12-29 07:39:55',282098,0,'','',30,0,0.13452,0.147,0,'Load : 0.02 0.04 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423639390,2,23726,0,1,1,2,1,'2024-12-29 07:39:54',140416,'2024-12-29 07:39:56',146962,0,'','',30,0,2.00655,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639391,2,26970,0,1,1,3,1,'2024-12-29 07:39:54',142857,'2024-12-29 07:40:04',253126,0,'','',30,0,10.11027,0.142,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639392,2,26965,0,1,1,3,1,'2024-12-29 07:39:55',149694,'2024-12-29 07:40:05',262160,0,'','',30,0,10.11247,0.149,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639393,2,26961,0,1,1,0,1,'2024-12-29 07:40:11',198320,'2024-12-29 07:40:11',206532,0,'','',30,0,0.00821,0.198,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639394,2,28622,0,1,1,2,1,'2024-12-29 07:40:11',200294,'2024-12-29 07:40:11',323127,0,'','',30,0,0.12283,0.2,2,'(null)','',''),(423639395,2,26955,0,1,1,0,1,'2024-12-29 07:40:11',201368,'2024-12-29 07:40:11',324600,0,'','',30,0,0.12323,0.201,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423639396,2,26950,0,1,1,2,1,'2024-12-29 07:40:11',203388,'2024-12-29 07:40:11',326259,0,'','',30,0,0.12287,0.203,2,'(null)','',''),(423639397,2,26930,0,1,1,0,1,'2024-12-29 07:40:11',205660,'2024-12-29 07:40:11',331917,0,'','',30,0,0.12626,0.205,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639398,2,26944,0,1,1,0,1,'2024-12-29 07:40:11',206428,'2024-12-29 07:40:11',334110,0,'','',30,0,0.12768,0.206,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639399,2,26956,0,1,1,1,1,'2024-12-29 07:40:11',208585,'2024-12-29 07:40:11',877719,0,'','',30,0,0.66913,0.208,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423639400,2,28281,0,1,1,1,1,'2024-12-29 07:40:11',210374,'2024-12-29 07:40:11',885777,0,'','',30,0,0.6754,0.21,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639401,2,26972,0,1,1,3,1,'2024-12-29 07:40:15',252158,'2024-12-29 07:40:15',371974,0,'','',30,0,0.11982,0.252,3,'Unknown storage : /disk1 : ERROR','',''),(423639402,2,26966,0,1,1,3,1,'2024-12-29 07:40:11',212382,'2024-12-29 07:40:21',330726,0,'','',30,0,10.11834,0.212,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639403,2,26973,0,1,1,0,1,'2024-12-29 07:40:44',392447,'2024-12-29 07:40:44',513995,0,'','',30,0,0.12155,0.392,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639404,2,26967,0,1,1,3,1,'2024-12-29 07:40:41',371665,'2024-12-29 07:40:48',17141,0,'','',30,0,6.6697,0.371,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639405,2,23728,0,1,1,0,1,'2024-12-29 07:40:51',418249,'2024-12-29 07:40:51',439757,0,'','',30,0,0.02151,0.418,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639406,2,26972,0,1,1,3,1,'2024-12-29 07:40:51',420176,'2024-12-29 07:40:51',541383,0,'','',30,0,0.12121,0.42,3,'Unknown storage : /disk1 : ERROR','',''),(423639407,2,26946,0,1,1,3,1,'2024-12-29 07:40:56',463470,'2024-12-29 07:40:56',587995,0,'','',30,0,0.12452,0.463,3,'Unknown storage : /raid0 : ERROR','',''),(423639408,2,28624,0,1,1,0,1,'2024-12-29 07:40:56',465395,'2024-12-29 07:40:56',773427,0,'','',30,0,0.30803,0.465,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639409,2,28617,0,1,1,2,1,'2024-12-29 07:40:56',467443,'2024-12-29 07:40:56',819169,0,'','',30,0,0.35173,0.467,2,'No process matching mysqld found : CRITICAL','',''),(423639410,2,26932,0,1,1,1,1,'2024-12-29 07:40:56',469607,'2024-12-29 07:40:57',139274,0,'','',30,0,0.66967,0.469,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423639411,2,26963,0,1,1,0,1,'2024-12-29 07:40:59',516195,'2024-12-29 07:40:59',561985,0,'','',30,0,0.04579,0.516,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639412,2,26931,0,1,1,0,1,'2024-12-29 07:41:00',518372,'2024-12-29 07:41:00',642762,0,'','',30,0,0.12439,0.518,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=67% cpu2=60% cpu3=57%',''),(423639413,2,26957,0,1,1,0,1,'2024-12-29 07:41:00',519457,'2024-12-29 07:41:00',752492,0,'','',30,0,0.23303,0.519,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639414,2,23727,0,1,1,2,1,'2024-12-29 07:41:04',547996,'2024-12-29 07:41:04',668754,0,'','',30,0,0.12076,0.547,2,'(null)','',''),(423639415,2,28631,0,1,1,0,1,'2024-12-29 07:41:05',551222,'2024-12-29 07:41:05',852602,0,'','',30,0,0.30138,0.551,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639416,2,26974,0,1,1,0,1,'2024-12-29 07:41:13',605122,'2024-12-29 07:41:13',725282,0,'','',30,0,0.12016,0.605,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639417,2,23729,0,1,1,2,1,'2024-12-29 07:41:13',607166,'2024-12-29 07:41:13',728721,0,'','',30,0,0.12155,0.607,2,'(null)','',''),(423639418,2,28636,0,1,1,3,1,'2024-12-29 07:41:05',553432,'2024-12-29 07:41:15',673332,0,'','',30,0,10.1199,0.553,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639419,2,26952,0,1,1,0,1,'2024-12-29 07:41:24',675861,'2024-12-29 07:41:24',685931,0,'','',30,0,0.01007,0.675,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639420,2,28625,0,1,1,2,1,'2024-12-29 07:41:24',677897,'2024-12-29 07:41:24',761981,0,'','',30,0,0.08408,0.677,2,'(null)','',''),(423639421,2,26933,0,1,1,2,1,'2024-12-29 07:41:25',682167,'2024-12-29 07:41:25',803737,0,'','',30,0,0.12157,0.682,2,'(null)','',''),(423639422,2,26947,0,1,1,1,1,'2024-12-29 07:41:25',684305,'2024-12-29 07:41:25',812178,0,'','',30,0,0.12787,0.684,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639423,2,27566,0,1,1,0,1,'2024-12-29 07:41:29',712902,'2024-12-29 07:41:29',805174,0,'','',30,0,0.09227,0.712,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423639424,2,28632,0,1,1,2,1,'2024-12-29 07:41:33',736678,'2024-12-29 07:41:33',820236,0,'','',30,0,0.08356,0.736,2,'(null)','',''),(423639425,2,28628,0,1,1,0,1,'2024-12-29 07:41:33',738652,'2024-12-29 07:41:33',860939,0,'','',30,0,0.12229,0.738,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639426,2,26944,0,1,1,0,1,'2024-12-29 07:41:33',740752,'2024-12-29 07:41:33',869606,0,'','',30,0,0.12885,0.74,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639427,2,26945,0,1,1,0,1,'2024-12-29 07:41:34',744068,'2024-12-29 07:41:34',872829,0,'','',30,0,0.12876,0.743,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639428,2,26975,0,1,1,1,1,'2024-12-29 07:41:41',779501,'2024-12-29 07:41:42',445006,0,'','',30,0,0.66551,0.779,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639429,2,23730,0,1,1,2,1,'2024-12-29 07:41:41',781511,'2024-12-29 07:41:42',854881,0,'','',30,0,1.07337,0.781,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639430,2,26968,0,1,1,3,1,'2024-12-29 07:41:34',746270,'2024-12-29 07:41:44',855998,0,'','',30,0,10.10973,0.746,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639431,2,26934,0,1,1,0,1,'2024-12-29 07:41:45',811349,'2024-12-29 07:41:45',951470,0,'','',30,0,0.14012,0.811,0,'Load : 5.70 5.59 5.60 : OK','load_1_min=5.70;9;30 load_5_min=5.59;15;35 load_15_min=5.60;20;40',''),(423639432,2,28626,0,1,1,0,1,'2024-12-29 07:41:53',865895,'2024-12-29 07:41:53',870858,0,'','',30,0,0.00496,0.865,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639433,2,28618,0,1,1,0,1,'2024-12-29 07:41:54',869103,'2024-12-29 07:41:54',992224,0,'','',30,0,0.12312,0.869,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639434,2,26948,0,1,1,0,1,'2024-12-29 07:41:54',871037,'2024-12-29 07:41:54',995676,0,'','',30,0,0.12464,0.871,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639435,2,26951,0,1,1,0,1,'2024-12-29 07:41:58',891901,'2024-12-29 07:41:59',18384,0,'','',30,0,0.15182,0.891,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639436,2,28284,0,1,1,0,1,'2024-12-29 07:42:00',897356,'2024-12-29 07:42:00',902615,0,'','',30,0,0.00526,0.897,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639437,2,28637,0,1,1,0,1,'2024-12-29 07:42:03',920970,'2024-12-29 07:42:03',930629,0,'','',30,0,0.00966,0.92,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423639438,2,28629,0,1,1,0,1,'2024-12-29 07:42:03',922841,'2024-12-29 07:42:04',18698,0,'','',30,0,0.12157,0.922,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639439,2,26955,0,1,1,0,1,'2024-12-29 07:42:03',924914,'2024-12-29 07:42:04',19974,0,'','',30,0,0.12209,0.924,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423639440,2,26969,0,1,1,2,1,'2024-12-29 07:42:03',927113,'2024-12-29 07:42:05',933534,0,'','',30,0,2.00642,0.927,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639441,2,26935,0,1,1,0,1,'2024-12-29 07:42:15',983329,'2024-12-29 07:42:15',994433,0,'','',30,0,0.0111,0.983,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639442,2,26976,0,1,1,2,1,'2024-12-29 07:42:15',985324,'2024-12-29 07:42:16',106173,0,'','',30,0,0.12085,0.985,2,'(null)','',''),(423639443,2,26928,0,1,1,2,1,'2024-12-29 07:42:15',987372,'2024-12-29 07:42:16',107630,0,'','',30,0,0.12026,0.987,2,'(null)','',''),(423639444,2,26953,0,1,1,0,1,'2024-12-29 07:42:20',138,'2024-12-29 07:42:20',145233,0,'','',30,0,0.12395,0.021,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639445,2,28619,0,1,1,0,1,'2024-12-29 07:42:20',9442,'2024-12-29 07:42:20',150674,0,'','',30,0,0.12833,0.022,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423639446,2,26949,0,1,1,1,1,'2024-12-29 07:42:20',10481,'2024-12-29 07:42:20',695752,0,'','',30,0,0.67139,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639447,2,28627,0,1,1,2,1,'2024-12-29 07:42:26',17213,'2024-12-29 07:42:26',162407,0,'','',30,0,0.12093,0.041,2,'(null)','',''),(423639448,2,23725,0,1,1,2,1,'2024-12-29 07:42:28',45,'2024-12-29 07:42:28',176376,0,'','',30,0,0.12051,0.055,2,'(null)','',''),(423639449,2,28623,0,1,1,0,1,'2024-12-29 07:42:29',384,'2024-12-29 07:42:29',202262,0,'','',30,0,0.14218,0.06,0,'Load : 0.03 0.04 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423639450,2,28630,0,1,1,0,1,'2024-12-29 07:42:35',0,'2024-12-29 07:42:35',202352,0,'','',30,0,0.12208,0.08,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639451,2,26943,0,1,1,2,1,'2024-12-29 07:42:38',102867,'2024-12-29 07:42:38',230871,0,'','',30,0,0.128,0.102,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639452,2,26962,0,1,1,0,1,'2024-12-29 07:42:38',104897,'2024-12-29 07:42:38',353150,0,'','',30,0,0.24825,0.104,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639453,2,26929,0,1,1,2,1,'2024-12-29 07:42:38',107088,'2024-12-29 07:42:40',113443,0,'','',30,0,2.00636,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639454,2,26954,0,1,1,0,1,'2024-12-29 07:42:41',114655,'2024-12-29 07:42:41',239293,0,'','',30,0,0.12464,0.114,0,'/var: 36%left(17575MB/48432MB) (>10%) : OK','\'/var\'=30857MB;43589;46010;0;48432',''),(423639455,2,28280,0,1,1,0,1,'2024-12-29 07:42:46',149587,'2024-12-29 07:42:46',274261,0,'','',30,0,0.12467,0.149,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=2% cpu7=2%',''),(423639456,2,26960,0,1,1,0,1,'2024-12-29 07:42:46',151578,'2024-12-29 07:42:46',291032,0,'','',30,0,0.13945,0.151,0,'Load : 1.67 1.48 1.39 : OK','load_1_min=1.67;2;6 load_5_min=1.48;3;7 load_15_min=1.39;4;9',''),(423639457,2,26977,0,1,1,0,1,'2024-12-29 07:42:47',170382,'2024-12-29 07:42:47',309998,0,'','',30,0,0.13962,0.17,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639458,2,26964,0,1,1,3,1,'2024-12-29 07:42:38',109278,'2024-12-29 07:42:48',219545,0,'','',30,0,10.11027,0.109,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639459,2,26978,0,1,1,0,1,'2024-12-29 07:42:51',178667,'2024-12-29 07:42:51',186887,0,'','',30,0,0.00822,0.178,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639460,2,26971,0,1,1,0,1,'2024-12-29 07:42:51',180781,'2024-12-29 07:42:51',303316,0,'','',30,0,0.12254,0.18,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639461,2,28616,0,1,1,0,1,'2024-12-29 07:42:51',182757,'2024-12-29 07:42:51',546136,0,'','',30,0,0.36338,0.182,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639462,2,28620,0,1,1,1,1,'2024-12-29 07:42:51',184699,'2024-12-29 07:42:51',856874,0,'','',30,0,0.67217,0.184,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639463,2,28282,0,1,1,0,1,'2024-12-29 07:42:55',232727,'2024-12-29 07:42:55',367884,0,'','',30,0,0.13516,0.232,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423639464,2,23726,0,1,1,2,1,'2024-12-29 07:42:54',227816,'2024-12-29 07:42:56',234292,0,'','',30,0,2.00648,0.227,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639465,2,26970,0,1,1,3,1,'2024-12-29 07:42:54',229771,'2024-12-29 07:43:04',344673,0,'','',30,0,10.1149,0.229,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639466,2,26965,0,1,1,3,1,'2024-12-29 07:42:55',234908,'2024-12-29 07:43:05',347565,0,'','',30,0,10.11266,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639467,2,26961,0,1,1,0,1,'2024-12-29 07:43:11',322669,'2024-12-29 07:43:11',330409,0,'','',30,0,0.00774,0.322,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639468,2,28622,0,1,1,2,1,'2024-12-29 07:43:11',325097,'2024-12-29 07:43:11',447214,0,'','',30,0,0.12212,0.325,2,'(null)','',''),(423639469,2,26955,0,1,1,0,1,'2024-12-29 07:43:11',326063,'2024-12-29 07:43:11',449455,0,'','',30,0,0.12339,0.326,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423639470,2,26950,0,1,1,2,1,'2024-12-29 07:43:11',327990,'2024-12-29 07:43:11',452451,0,'','',30,0,0.12446,0.327,2,'(null)','',''),(423639471,2,26930,0,1,1,0,1,'2024-12-29 07:43:11',328992,'2024-12-29 07:43:11',456668,0,'','',30,0,0.12768,0.328,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639472,2,26944,0,1,1,0,1,'2024-12-29 07:43:11',330931,'2024-12-29 07:43:11',463506,0,'','',30,0,0.13257,0.33,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639473,2,26956,0,1,1,1,1,'2024-12-29 07:43:11',333082,'2024-12-29 07:43:12',2,0,'','',30,0,0.66721,0.333,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423639474,2,28281,0,1,1,1,1,'2024-12-29 07:43:11',335279,'2024-12-29 07:43:12',8,0,'','',30,0,0.67569,0.335,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639475,2,26972,0,1,1,3,1,'2024-12-29 07:43:15',389619,'2024-12-29 07:43:15',509728,0,'','',30,0,0.12011,0.389,3,'Unknown storage : /disk1 : ERROR','',''),(423639476,2,26966,0,1,1,3,1,'2024-12-29 07:43:11',337279,'2024-12-29 07:43:21',454139,0,'','',30,0,10.11686,0.337,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639477,2,26973,0,1,1,0,1,'2024-12-29 07:43:44',539034,'2024-12-29 07:43:44',660415,0,'','',30,0,0.12138,0.539,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639478,2,26967,0,1,1,3,1,'2024-12-29 07:43:41',520254,'2024-12-29 07:43:48',184994,0,'','',30,0,6.66474,0.52,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639479,2,23728,0,1,1,0,1,'2024-12-29 07:43:51',563727,'2024-12-29 07:43:51',584602,0,'','',30,0,0.02088,0.563,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639480,2,26972,0,1,1,3,1,'2024-12-29 07:43:51',565656,'2024-12-29 07:43:51',685951,0,'','',30,0,0.12029,0.565,3,'Unknown storage : /disk1 : ERROR','',''),(423639481,2,26946,0,1,1,3,1,'2024-12-29 07:43:56',610072,'2024-12-29 07:43:56',735428,0,'','',30,0,0.12536,0.61,3,'Unknown storage : /raid0 : ERROR','',''),(423639482,2,28624,0,1,1,0,1,'2024-12-29 07:43:56',612022,'2024-12-29 07:43:56',921750,0,'','',30,0,0.30973,0.611,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639483,2,28617,0,1,1,2,1,'2024-12-29 07:43:56',614071,'2024-12-29 07:43:56',969945,0,'','',30,0,0.35587,0.614,2,'No process matching mysqld found : CRITICAL','',''),(423639484,2,26932,0,1,1,1,1,'2024-12-29 07:43:56',616243,'2024-12-29 07:43:57',284925,0,'','',30,0,0.66868,0.616,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423639485,2,26963,0,1,1,0,1,'2024-12-29 07:43:59',650697,'2024-12-29 07:43:59',695413,0,'','',30,0,0.04472,0.65,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639486,2,26931,0,1,1,0,1,'2024-12-29 07:44:00',653975,'2024-12-29 07:44:00',776170,0,'','',30,0,0.12219,0.653,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=62% cpu3=58%',''),(423639487,2,26957,0,1,1,0,1,'2024-12-29 07:44:00',655937,'2024-12-29 07:44:00',894505,0,'','',30,0,0.23857,0.655,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639488,2,23727,0,1,1,2,1,'2024-12-29 07:44:04',680896,'2024-12-29 07:44:04',802308,0,'','',30,0,0.12141,0.68,2,'(null)','',''),(423639489,2,28631,0,1,1,0,1,'2024-12-29 07:44:05',683259,'2024-12-29 07:44:05',992761,0,'','',30,0,0.3095,0.683,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639490,2,26974,0,1,1,0,1,'2024-12-29 07:44:13',768183,'2024-12-29 07:44:13',887796,0,'','',30,0,0.11961,0.768,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423639491,2,23729,0,1,1,2,1,'2024-12-29 07:44:13',770040,'2024-12-29 07:44:13',891403,0,'','',30,0,0.12136,0.77,2,'(null)','',''),(423639492,2,28636,0,1,1,3,1,'2024-12-29 07:44:05',685176,'2024-12-29 07:44:15',805198,0,'','',30,0,10.12002,0.685,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639493,2,26952,0,1,1,0,1,'2024-12-29 07:44:24',825026,'2024-12-29 07:44:24',832850,0,'','',30,0,0.00782,0.824,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639494,2,28625,0,1,1,2,1,'2024-12-29 07:44:24',826975,'2024-12-29 07:44:24',910976,0,'','',30,0,0.084,0.826,2,'(null)','',''),(423639495,2,26933,0,1,1,2,1,'2024-12-29 07:44:25',830254,'2024-12-29 07:44:25',951334,0,'','',30,0,0.12108,0.83,2,'(null)','',''),(423639496,2,26947,0,1,1,1,1,'2024-12-29 07:44:25',832423,'2024-12-29 07:44:25',960890,0,'','',30,0,0.12847,0.832,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639497,2,27566,0,1,1,0,1,'2024-12-29 07:44:29',881333,'2024-12-29 07:44:29',976309,0,'','',30,0,0.09498,0.881,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423639498,2,28632,0,1,1,2,1,'2024-12-29 07:44:33',910028,'2024-12-29 07:44:33',994407,0,'','',30,0,0.08438,0.91,2,'(null)','',''),(423639499,2,28628,0,1,1,0,1,'2024-12-29 07:44:33',911936,'2024-12-29 07:44:34',28,0,'','',30,0,0.12305,0.911,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639500,2,26944,0,1,1,0,1,'2024-12-29 07:44:33',913882,'2024-12-29 07:44:34',18390,0,'','',30,0,0.12984,0.913,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639501,2,26945,0,1,1,0,1,'2024-12-29 07:44:34',918268,'2024-12-29 07:44:35',38,0,'','',30,0,0.12865,0.918,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639502,2,26975,0,1,1,1,1,'2024-12-29 07:44:41',957191,'2024-12-29 07:44:42',623357,0,'','',30,0,0.66617,0.957,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639503,2,23730,0,1,1,2,1,'2024-12-29 07:44:41',958916,'2024-12-29 07:44:43',2,0,'','',30,0,1.07099,0.958,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639504,2,26968,0,1,1,3,1,'2024-12-29 07:44:34',920480,'2024-12-29 07:44:45',200,0,'','',30,0,10.11061,0.92,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639505,2,26934,0,1,1,0,1,'2024-12-29 07:44:45',994761,'2024-12-29 07:44:46',133517,0,'','',30,0,0.13876,0.994,0,'Load : 5.16 5.58 5.60 : OK','load_1_min=5.16;9;30 load_5_min=5.58;15;35 load_15_min=5.60;20;40',''),(423639506,2,28626,0,1,1,0,1,'2024-12-29 07:44:53',2,'2024-12-29 07:44:53',14434,0,'','',30,0,0.00525,0.028,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639507,2,26948,0,1,1,0,1,'2024-12-29 07:44:54',14876,'2024-12-29 07:44:54',171637,0,'','',30,0,0.1366,0.035,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423639508,2,28618,0,1,1,0,1,'2024-12-29 07:44:54',1735,'2024-12-29 07:44:54',178320,0,'','',30,0,0.14524,0.033,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639509,2,26951,0,1,1,0,1,'2024-12-29 07:44:58',19914,'2024-12-29 07:44:58',203262,0,'','',30,0,0.15655,0.046,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423639510,2,28284,0,1,1,0,1,'2024-12-29 07:45:00',3015,'2024-12-29 07:45:00',3214,0,'','',30,0,0.00509,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639511,2,28637,0,1,1,0,1,'2024-12-29 07:45:03',28009,'2024-12-29 07:45:03',0,0,'','',30,0,0.01637,0.066,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423639512,2,28629,0,1,1,0,1,'2024-12-29 07:45:03',28567,'2024-12-29 07:45:03',189886,0,'','',30,0,0.12226,0.067,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639513,2,26955,0,1,1,0,1,'2024-12-29 07:45:03',6,'2024-12-29 07:45:03',199922,0,'','',30,0,0.13025,0.069,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423639514,2,26969,0,1,1,2,1,'2024-12-29 07:45:03',7,'2024-12-29 07:45:05',0,0,'','',30,0,2.00649,0.079,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639515,2,26935,0,1,1,0,1,'2024-12-29 07:45:15',112568,'2024-12-29 07:45:15',122682,0,'','',30,0,0.01011,0.112,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639516,2,26976,0,1,1,2,1,'2024-12-29 07:45:15',114551,'2024-12-29 07:45:15',235739,0,'','',30,0,0.12119,0.114,2,'(null)','',''),(423639517,2,26928,0,1,1,2,1,'2024-12-29 07:45:15',116563,'2024-12-29 07:45:15',238445,0,'','',30,0,0.12188,0.116,2,'(null)','',''),(423639518,2,26953,0,1,1,0,1,'2024-12-29 07:45:20',181853,'2024-12-29 07:45:20',306567,0,'','',30,0,0.12471,0.181,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639519,2,28619,0,1,1,0,1,'2024-12-29 07:45:20',184156,'2024-12-29 07:45:20',309280,0,'','',30,0,0.12512,0.184,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423639520,2,26949,0,1,1,1,1,'2024-12-29 07:45:20',185097,'2024-12-29 07:45:20',852384,0,'','',30,0,0.66729,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639521,2,28627,0,1,1,2,1,'2024-12-29 07:45:26',209879,'2024-12-29 07:45:26',330676,0,'','',30,0,0.1208,0.209,2,'(null)','',''),(423639522,2,23725,0,1,1,2,1,'2024-12-29 07:45:28',227241,'2024-12-29 07:45:28',348102,0,'','',30,0,0.12086,0.227,2,'(null)','',''),(423639523,2,28623,0,1,1,0,1,'2024-12-29 07:45:29',230796,'2024-12-29 07:45:29',364300,0,'','',30,0,0.1335,0.23,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423639524,2,28630,0,1,1,0,1,'2024-12-29 07:45:35',253556,'2024-12-29 07:45:35',375701,0,'','',30,0,0.12215,0.253,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639525,2,26943,0,1,1,2,1,'2024-12-29 07:45:38',288084,'2024-12-29 07:45:38',415979,0,'','',30,0,0.1279,0.288,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639526,2,26962,0,1,1,0,1,'2024-12-29 07:45:38',290008,'2024-12-29 07:45:38',539122,0,'','',30,0,0.24911,0.289,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639527,2,26929,0,1,1,2,1,'2024-12-29 07:45:38',292157,'2024-12-29 07:45:40',298948,0,'','',30,0,2.00679,0.292,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639528,2,26954,0,1,1,0,1,'2024-12-29 07:45:41',298461,'2024-12-29 07:45:41',423627,0,'','',30,0,0.12517,0.298,0,'/var: 36%left(17575MB/48432MB) (>10%) : OK','\'/var\'=30857MB;43589;46010;0;48432',''),(423639529,2,28280,0,1,1,0,1,'2024-12-29 07:45:46',331683,'2024-12-29 07:45:46',457540,0,'','',30,0,0.12586,0.331,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423639530,2,26960,0,1,1,0,1,'2024-12-29 07:45:46',333710,'2024-12-29 07:45:46',473160,0,'','',30,0,0.13945,0.333,0,'Load : 1.43 1.38 1.36 : OK','load_1_min=1.43;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423639531,2,26977,0,1,1,0,1,'2024-12-29 07:45:47',351594,'2024-12-29 07:45:47',490882,0,'','',30,0,0.13929,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639532,2,26964,0,1,1,3,1,'2024-12-29 07:45:38',294230,'2024-12-29 07:45:48',404960,0,'','',30,0,10.11073,0.294,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639533,2,26978,0,1,1,0,1,'2024-12-29 07:45:51',360939,'2024-12-29 07:45:51',373729,0,'','',30,0,0.01279,0.36,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639534,2,26971,0,1,1,0,1,'2024-12-29 07:45:51',362001,'2024-12-29 07:45:51',483693,0,'','',30,0,0.12169,0.361,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639535,2,28616,0,1,1,0,1,'2024-12-29 07:45:51',364047,'2024-12-29 07:45:51',724101,0,'','',30,0,0.36005,0.364,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639536,2,28620,0,1,1,1,1,'2024-12-29 07:45:51',366241,'2024-12-29 07:45:52',207,0,'','',30,0,0.66556,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639537,2,28282,0,1,1,0,1,'2024-12-29 07:45:55',405768,'2024-12-29 07:45:55',540208,0,'','',30,0,0.13444,0.405,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423639538,2,23726,0,1,1,2,1,'2024-12-29 07:45:54',399608,'2024-12-29 07:45:56',406573,0,'','',30,0,2.00697,0.399,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639539,2,26970,0,1,1,3,1,'2024-12-29 07:45:54',401405,'2024-12-29 07:46:04',512340,0,'','',30,0,10.11093,0.401,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639540,2,26965,0,1,1,3,1,'2024-12-29 07:45:55',408131,'2024-12-29 07:46:05',518090,0,'','',30,0,10.10996,0.408,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639541,2,26961,0,1,1,0,1,'2024-12-29 07:46:11',479374,'2024-12-29 07:46:11',486866,0,'','',30,0,0.00749,0.479,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639542,2,28622,0,1,1,2,1,'2024-12-29 07:46:11',481406,'2024-12-29 07:46:11',604316,0,'','',30,0,0.12291,0.481,2,'(null)','',''),(423639543,2,26955,0,1,1,0,1,'2024-12-29 07:46:11',483585,'2024-12-29 07:46:11',607314,0,'','',30,0,0.12373,0.483,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423639544,2,26950,0,1,1,2,1,'2024-12-29 07:46:11',485234,'2024-12-29 07:46:11',610525,0,'','',30,0,0.12529,0.485,2,'(null)','',''),(423639545,2,26930,0,1,1,0,1,'2024-12-29 07:46:11',486245,'2024-12-29 07:46:11',613746,0,'','',30,0,0.1275,0.486,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639546,2,26944,0,1,1,0,1,'2024-12-29 07:46:11',487861,'2024-12-29 07:46:11',615920,0,'','',30,0,0.12806,0.487,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639547,2,26956,0,1,1,1,1,'2024-12-29 07:46:11',490213,'2024-12-29 07:46:12',157445,0,'','',30,0,0.66723,0.49,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423639548,2,28281,0,1,1,1,1,'2024-12-29 07:46:11',492411,'2024-12-29 07:46:12',162824,0,'','',30,0,0.67041,0.492,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639549,2,26972,0,1,1,3,1,'2024-12-29 07:46:15',558397,'2024-12-29 07:46:15',677873,0,'','',30,0,0.11948,0.558,3,'Unknown storage : /disk1 : ERROR','',''),(423639550,2,26966,0,1,1,3,1,'2024-12-29 07:46:11',494480,'2024-12-29 07:46:21',612006,0,'','',30,0,10.11753,0.494,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639551,2,26973,0,1,1,0,1,'2024-12-29 07:46:44',697882,'2024-12-29 07:46:44',818977,0,'','',30,0,0.12109,0.697,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639552,2,26967,0,1,1,3,1,'2024-12-29 07:46:41',678152,'2024-12-29 07:46:48',344373,0,'','',30,0,6.66622,0.678,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639553,2,23728,0,1,1,0,1,'2024-12-29 07:46:51',730622,'2024-12-29 07:46:51',757529,0,'','',30,0,0.02691,0.73,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639554,2,26972,0,1,1,3,1,'2024-12-29 07:46:51',732493,'2024-12-29 07:46:51',852855,0,'','',30,0,0.12036,0.732,3,'Unknown storage : /disk1 : ERROR','',''),(423639555,2,26946,0,1,1,3,1,'2024-12-29 07:46:56',769851,'2024-12-29 07:46:56',896516,0,'','',30,0,0.12666,0.769,3,'Unknown storage : /raid0 : ERROR','',''),(423639556,2,28624,0,1,1,0,1,'2024-12-29 07:46:56',771814,'2024-12-29 07:46:57',0,0,'','',30,0,0.30947,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639557,2,28617,0,1,1,2,1,'2024-12-29 07:46:56',773855,'2024-12-29 07:46:57',131566,0,'','',30,0,0.35771,0.773,2,'No process matching mysqld found : CRITICAL','',''),(423639558,2,26932,0,1,1,1,1,'2024-12-29 07:46:56',776045,'2024-12-29 07:46:57',451237,0,'','',30,0,0.67519,0.776,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423639559,2,26963,0,1,1,0,1,'2024-12-29 07:46:59',809632,'2024-12-29 07:46:59',854964,0,'','',30,0,0.04533,0.809,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639560,2,26931,0,1,1,0,1,'2024-12-29 07:47:00',813877,'2024-12-29 07:47:00',934658,0,'','',30,0,0.12078,0.813,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=60%',''),(423639561,2,26957,0,1,1,0,1,'2024-12-29 07:47:00',815821,'2024-12-29 07:47:01',4,0,'','',30,0,0.23403,0.815,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639562,2,23727,0,1,1,2,1,'2024-12-29 07:47:04',843832,'2024-12-29 07:47:04',965558,0,'','',30,0,0.12173,0.843,2,'(null)','',''),(423639563,2,28631,0,1,1,0,1,'2024-12-29 07:47:05',848150,'2024-12-29 07:47:06',160835,0,'','',30,0,0.31268,0.848,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639564,2,26974,0,1,1,0,1,'2024-12-29 07:47:13',916109,'2024-12-29 07:47:14',15546,0,'','',30,0,0.12016,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639565,2,23729,0,1,1,2,1,'2024-12-29 07:47:13',918131,'2024-12-29 07:47:14',3,0,'','',30,0,0.12159,0.918,2,'(null)','',''),(423639566,2,28636,0,1,1,3,1,'2024-12-29 07:47:05',849156,'2024-12-29 07:47:15',970084,0,'','',30,0,10.12093,0.849,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639567,2,26952,0,1,1,0,1,'2024-12-29 07:47:24',969922,'2024-12-29 07:47:24',977631,0,'','',30,0,0.00771,0.969,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639568,2,28625,0,1,1,2,1,'2024-12-29 07:47:24',971847,'2024-12-29 07:47:25',23857,0,'','',30,0,0.08461,0.971,2,'(null)','',''),(423639569,2,26933,0,1,1,2,1,'2024-12-29 07:47:25',976211,'2024-12-29 07:47:26',0,0,'','',30,0,0.12112,0.976,2,'(null)','',''),(423639570,2,26947,0,1,1,1,1,'2024-12-29 07:47:25',977222,'2024-12-29 07:47:26',107198,0,'','',30,0,0.12998,0.977,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639571,2,27566,0,1,1,0,1,'2024-12-29 07:47:29',1484,'2024-12-29 07:47:29',124733,0,'','',30,0,0.09758,0.027,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423639572,2,28632,0,1,1,2,1,'2024-12-29 07:47:33',3,'2024-12-29 07:47:33',137036,0,'','',30,0,0.0983,0.038,2,'(null)','',''),(423639573,2,28628,0,1,1,0,1,'2024-12-29 07:47:33',3,'2024-12-29 07:47:33',162562,0,'','',30,0,0.12275,0.039,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639574,2,26944,0,1,1,0,1,'2024-12-29 07:47:33',33,'2024-12-29 07:47:33',183206,0,'','',30,0,0.14136,0.041,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639575,2,26945,0,1,1,0,1,'2024-12-29 07:47:34',47,'2024-12-29 07:47:34',186178,0,'','',30,0,0.1282,0.057,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639576,2,26975,0,1,1,1,1,'2024-12-29 07:47:41',0,'2024-12-29 07:47:41',752557,0,'','',30,0,0.6688,0.083,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639577,2,23730,0,1,1,2,1,'2024-12-29 07:47:41',0,'2024-12-29 07:47:42',169333,0,'','',30,0,1.08454,0.084,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639578,2,26968,0,1,1,3,1,'2024-12-29 07:47:34',24741,'2024-12-29 07:47:44',170887,0,'','',30,0,10.11064,0.06,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639579,2,26934,0,1,1,0,1,'2024-12-29 07:47:45',103284,'2024-12-29 07:47:45',243336,0,'','',30,0,0.14005,0.103,0,'Load : 5.77 5.66 5.62 : OK','load_1_min=5.77;9;30 load_5_min=5.66;15;35 load_15_min=5.62;20;40',''),(423639580,2,28626,0,1,1,0,1,'2024-12-29 07:47:53',127600,'2024-12-29 07:47:53',132539,0,'','',30,0,0.00494,0.127,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639581,2,28618,0,1,1,0,1,'2024-12-29 07:47:54',133757,'2024-12-29 07:47:54',307884,0,'','',30,0,0.17413,0.133,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639582,2,26948,0,1,1,0,1,'2024-12-29 07:47:54',131775,'2024-12-29 07:47:54',311540,0,'','',30,0,0.17977,0.131,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639583,2,26951,0,1,1,0,1,'2024-12-29 07:47:58',151417,'2024-12-29 07:47:58',303512,0,'','',30,0,0.1521,0.151,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423639584,2,28284,0,1,1,0,1,'2024-12-29 07:48:00',156780,'2024-12-29 07:48:00',161886,0,'','',30,0,0.00511,0.156,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639585,2,28637,0,1,1,0,1,'2024-12-29 07:48:03',165243,'2024-12-29 07:48:03',174530,0,'','',30,0,0.00929,0.165,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423639586,2,28629,0,1,1,0,1,'2024-12-29 07:48:03',167229,'2024-12-29 07:48:03',289624,0,'','',30,0,0.1224,0.167,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639587,2,26955,0,1,1,0,1,'2024-12-29 07:48:03',169063,'2024-12-29 07:48:03',294281,0,'','',30,0,0.12522,0.169,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423639588,2,26969,0,1,1,2,1,'2024-12-29 07:48:03',170313,'2024-12-29 07:48:05',177071,0,'','',30,0,2.00676,0.17,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639589,2,26935,0,1,1,0,1,'2024-12-29 07:48:15',196252,'2024-12-29 07:48:15',210754,0,'','',30,0,0.0145,0.196,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%','rta=0.460ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639590,2,26976,0,1,1,2,1,'2024-12-29 07:48:15',198265,'2024-12-29 07:48:15',320788,0,'','',30,0,0.12252,0.198,2,'(null)','',''),(423639591,2,26928,0,1,1,2,1,'2024-12-29 07:48:15',200258,'2024-12-29 07:48:15',321092,0,'','',30,0,0.12083,0.2,2,'(null)','',''),(423639592,2,26953,0,1,1,0,1,'2024-12-29 07:48:20',240104,'2024-12-29 07:48:20',363432,0,'','',30,0,0.12333,0.24,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639593,2,28619,0,1,1,0,1,'2024-12-29 07:48:20',242062,'2024-12-29 07:48:20',369521,0,'','',30,0,0.12746,0.242,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423639594,2,26949,0,1,1,1,1,'2024-12-29 07:48:20',244058,'2024-12-29 07:48:20',910849,0,'','',30,0,0.66679,0.244,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639595,2,28627,0,1,1,2,1,'2024-12-29 07:48:26',282216,'2024-12-29 07:48:26',402717,0,'','',30,0,0.1205,0.282,2,'(null)','',''),(423639596,2,23725,0,1,1,2,1,'2024-12-29 07:48:28',310574,'2024-12-29 07:48:28',431643,0,'','',30,0,0.12107,0.31,2,'(null)','',''),(423639597,2,28623,0,1,1,0,1,'2024-12-29 07:48:29',314799,'2024-12-29 07:48:29',448168,0,'','',30,0,0.13337,0.314,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423639598,2,28630,0,1,1,0,1,'2024-12-29 07:48:35',362737,'2024-12-29 07:48:35',484244,0,'','',30,0,0.12151,0.362,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639599,2,26943,0,1,1,2,1,'2024-12-29 07:48:38',386215,'2024-12-29 07:48:38',514271,0,'','',30,0,0.12806,0.386,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639600,2,26962,0,1,1,0,1,'2024-12-29 07:48:38',388173,'2024-12-29 07:48:38',638566,0,'','',30,0,0.25039,0.388,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639601,2,26929,0,1,1,2,1,'2024-12-29 07:48:38',390251,'2024-12-29 07:48:40',396204,0,'','',30,0,2.00595,0.39,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639602,2,26954,0,1,1,0,1,'2024-12-29 07:48:41',399773,'2024-12-29 07:48:41',523372,0,'','',30,0,0.1236,0.399,0,'/var: 36%left(17574MB/48432MB) (>10%) : OK','\'/var\'=30857MB;43589;46010;0;48432',''),(423639603,2,28280,0,1,1,0,1,'2024-12-29 07:48:46',436633,'2024-12-29 07:48:46',560888,0,'','',30,0,0.12426,0.436,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423639604,2,26960,0,1,1,0,1,'2024-12-29 07:48:46',438574,'2024-12-29 07:48:46',579163,0,'','',30,0,0.14059,0.438,0,'Load : 1.83 1.59 1.44 : OK','load_1_min=1.83;2;6 load_5_min=1.59;3;7 load_15_min=1.44;4;9',''),(423639605,2,26977,0,1,1,0,1,'2024-12-29 07:48:47',461712,'2024-12-29 07:48:47',600693,0,'','',30,0,0.13898,0.461,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639606,2,26964,0,1,1,3,1,'2024-12-29 07:48:38',392442,'2024-12-29 07:48:48',503613,0,'','',30,0,10.11117,0.392,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639607,2,26978,0,1,1,0,1,'2024-12-29 07:48:51',475737,'2024-12-29 07:48:51',485399,0,'','',30,0,0.00966,0.475,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639608,2,26971,0,1,1,0,1,'2024-12-29 07:48:51',477865,'2024-12-29 07:48:51',600360,0,'','',30,0,0.1225,0.477,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639609,2,28616,0,1,1,0,1,'2024-12-29 07:48:51',478809,'2024-12-29 07:48:51',844256,0,'','',30,0,0.36545,0.478,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639610,2,28620,0,1,1,1,1,'2024-12-29 07:48:51',480804,'2024-12-29 07:48:52',148686,0,'','',30,0,0.66788,0.48,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639611,2,28282,0,1,1,0,1,'2024-12-29 07:48:55',525724,'2024-12-29 07:48:55',660943,0,'','',30,0,0.13522,0.525,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423639612,2,23726,0,1,1,2,1,'2024-12-29 07:48:54',519197,'2024-12-29 07:48:56',526832,0,'','',30,0,2.00764,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639613,2,26970,0,1,1,3,1,'2024-12-29 07:48:54',521354,'2024-12-29 07:49:04',631273,0,'','',30,0,10.10992,0.521,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639614,2,26965,0,1,1,3,1,'2024-12-29 07:48:55',527725,'2024-12-29 07:49:05',640432,0,'','',30,0,10.11271,0.527,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639615,2,26961,0,1,1,0,1,'2024-12-29 07:49:11',603790,'2024-12-29 07:49:11',611361,0,'','',30,0,0.00757,0.603,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639616,2,28622,0,1,1,2,1,'2024-12-29 07:49:11',606080,'2024-12-29 07:49:11',728371,0,'','',30,0,0.12229,0.606,2,'(null)','',''),(423639617,2,26955,0,1,1,0,1,'2024-12-29 07:49:11',607776,'2024-12-29 07:49:11',731091,0,'','',30,0,0.12331,0.607,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423639618,2,26950,0,1,1,2,1,'2024-12-29 07:49:11',610223,'2024-12-29 07:49:11',732787,0,'','',30,0,0.12256,0.61,2,'(null)','',''),(423639619,2,26930,0,1,1,0,1,'2024-12-29 07:49:11',612260,'2024-12-29 07:49:11',736801,0,'','',30,0,0.12454,0.612,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639620,2,26944,0,1,1,0,1,'2024-12-29 07:49:11',612760,'2024-12-29 07:49:11',745674,0,'','',30,0,0.13291,0.612,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639621,2,28281,0,1,1,1,1,'2024-12-29 07:49:11',617751,'2024-12-29 07:49:12',284852,0,'','',30,0,0.6671,0.617,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639622,2,26956,0,1,1,1,1,'2024-12-29 07:49:11',615617,'2024-12-29 07:49:12',286646,0,'','',30,0,0.67103,0.615,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423639623,2,26972,0,1,1,3,1,'2024-12-29 07:49:15',677416,'2024-12-29 07:49:15',796886,0,'','',30,0,0.11947,0.677,3,'Unknown storage : /disk1 : ERROR','',''),(423639624,2,26966,0,1,1,3,1,'2024-12-29 07:49:11',619875,'2024-12-29 07:49:21',739016,0,'','',30,0,10.11914,0.619,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639625,2,26973,0,1,1,0,1,'2024-12-29 07:49:44',851329,'2024-12-29 07:49:44',973797,0,'','',30,0,0.12247,0.851,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639626,2,26967,0,1,1,3,1,'2024-12-29 07:49:41',820725,'2024-12-29 07:49:48',488518,0,'','',30,0,6.66779,0.82,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639627,2,23728,0,1,1,0,1,'2024-12-29 07:49:51',880486,'2024-12-29 07:49:51',911362,0,'','',30,0,0.03088,0.88,0,'OK - 192.168.77.159: rta 1.304ms, lost 0%','rta=1.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639628,2,26972,0,1,1,3,1,'2024-12-29 07:49:51',882423,'2024-12-29 07:49:52',188,0,'','',30,0,0.12033,0.882,3,'Unknown storage : /disk1 : ERROR','',''),(423639629,2,26946,0,1,1,3,1,'2024-12-29 07:49:56',931319,'2024-12-29 07:49:57',24296,0,'','',30,0,0.12603,0.931,3,'Unknown storage : /raid0 : ERROR','',''),(423639630,2,28624,0,1,1,0,1,'2024-12-29 07:49:56',933214,'2024-12-29 07:49:57',243611,0,'','',30,0,0.3104,0.933,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639631,2,28617,0,1,1,2,1,'2024-12-29 07:49:56',935292,'2024-12-29 07:49:57',286960,0,'','',30,0,0.35167,0.935,2,'No process matching mysqld found : CRITICAL','',''),(423639632,2,26932,0,1,1,1,1,'2024-12-29 07:49:56',937494,'2024-12-29 07:49:57',605065,0,'','',30,0,0.66757,0.937,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423639633,2,26963,0,1,1,0,1,'2024-12-29 07:49:59',974837,'2024-12-29 07:50:00',1,0,'','',30,0,0.04436,0.974,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639634,2,26931,0,1,1,0,1,'2024-12-29 07:50:00',978027,'2024-12-29 07:50:01',0,0,'','',30,0,0.12138,0.978,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=66% cpu2=64% cpu3=60%',''),(423639635,2,26957,0,1,1,0,1,'2024-12-29 07:50:00',979972,'2024-12-29 07:50:01',211862,0,'','',30,0,0.23189,0.979,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639636,2,23727,0,1,1,2,1,'2024-12-29 07:50:04',2,'2024-12-29 07:50:04',123749,0,'','',30,0,0.12086,0.002,2,'(null)','',''),(423639637,2,28631,0,1,1,0,1,'2024-12-29 07:50:05',3167,'2024-12-29 07:50:05',316754,0,'','',30,0,0.31062,0.006,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639638,2,26974,0,1,1,0,1,'2024-12-29 07:50:13',4,'2024-12-29 07:50:13',170576,0,'','',30,0,0.12063,0.049,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639639,2,23729,0,1,1,2,1,'2024-12-29 07:50:13',41,'2024-12-29 07:50:13',174000,0,'','',30,0,0.12206,0.051,2,'(null)','',''),(423639640,2,28636,0,1,1,3,1,'2024-12-29 07:50:05',0,'2024-12-29 07:50:15',131100,0,'','',30,0,10.12268,0.008,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639641,2,26952,0,1,1,0,1,'2024-12-29 07:50:24',100594,'2024-12-29 07:50:24',124658,0,'','',30,0,0.02406,0.1,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639642,2,28625,0,1,1,2,1,'2024-12-29 07:50:24',111338,'2024-12-29 07:50:24',200963,0,'','',30,0,0.08962,0.111,2,'(null)','',''),(423639643,2,26933,0,1,1,2,1,'2024-12-29 07:50:25',115177,'2024-12-29 07:50:25',235837,0,'','',30,0,0.12066,0.115,2,'(null)','',''),(423639644,2,26947,0,1,1,1,1,'2024-12-29 07:50:25',117228,'2024-12-29 07:50:25',246204,0,'','',30,0,0.12898,0.117,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639645,2,27566,0,1,1,0,1,'2024-12-29 07:50:29',163218,'2024-12-29 07:50:29',327922,0,'','',30,0,0.1647,0.163,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423639646,2,28632,0,1,1,2,1,'2024-12-29 07:50:33',191240,'2024-12-29 07:50:33',275074,0,'','',30,0,0.08383,0.191,2,'(null)','',''),(423639647,2,28628,0,1,1,0,1,'2024-12-29 07:50:33',193346,'2024-12-29 07:50:33',315587,0,'','',30,0,0.12224,0.193,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639648,2,26944,0,1,1,0,1,'2024-12-29 07:50:33',195070,'2024-12-29 07:50:33',324506,0,'','',30,0,0.12944,0.195,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639649,2,26945,0,1,1,0,1,'2024-12-29 07:50:34',199242,'2024-12-29 07:50:34',328426,0,'','',30,0,0.12918,0.199,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639650,2,26975,0,1,1,1,1,'2024-12-29 07:50:41',248017,'2024-12-29 07:50:41',914352,0,'','',30,0,0.66634,0.247,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639651,2,23730,0,1,1,2,1,'2024-12-29 07:50:41',249988,'2024-12-29 07:50:42',309519,0,'','',30,0,1.05953,0.249,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639652,2,26968,0,1,1,3,1,'2024-12-29 07:50:34',201433,'2024-12-29 07:50:44',310930,0,'','',30,0,10.1095,0.201,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639653,2,26934,0,1,1,0,1,'2024-12-29 07:50:45',288787,'2024-12-29 07:50:45',427599,0,'','',30,0,0.13881,0.288,0,'Load : 5.66 5.60 5.60 : OK','load_1_min=5.66;9;30 load_5_min=5.60;15;35 load_15_min=5.60;20;40',''),(423639654,2,28626,0,1,1,0,1,'2024-12-29 07:50:53',335106,'2024-12-29 07:50:53',340410,0,'','',30,0,0.0053,0.335,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639655,2,28618,0,1,1,0,1,'2024-12-29 07:50:54',339277,'2024-12-29 07:50:54',460555,0,'','',30,0,0.12128,0.339,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639656,2,26948,0,1,1,0,1,'2024-12-29 07:50:54',341136,'2024-12-29 07:50:54',466338,0,'','',30,0,0.1252,0.341,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639657,2,26951,0,1,1,0,1,'2024-12-29 07:50:58',367922,'2024-12-29 07:50:58',519818,0,'','',30,0,0.1519,0.367,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423639658,2,28284,0,1,1,0,1,'2024-12-29 07:51:00',373250,'2024-12-29 07:51:00',378408,0,'','',30,0,0.00516,0.373,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639659,2,28637,0,1,1,0,1,'2024-12-29 07:51:03',399852,'2024-12-29 07:51:03',408979,0,'','',30,0,0.00913,0.399,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423639660,2,26955,0,1,1,0,1,'2024-12-29 07:51:03',403917,'2024-12-29 07:51:03',526109,0,'','',30,0,0.12219,0.403,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423639661,2,28629,0,1,1,0,1,'2024-12-29 07:51:03',401805,'2024-12-29 07:51:03',528012,0,'','',30,0,0.12621,0.401,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639662,2,26969,0,1,1,2,1,'2024-12-29 07:51:03',406127,'2024-12-29 07:51:05',412310,0,'','',30,0,2.00618,0.406,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639663,2,26935,0,1,1,0,1,'2024-12-29 07:51:15',464570,'2024-12-29 07:51:15',477169,0,'','',30,0,0.0126,0.464,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639664,2,26976,0,1,1,2,1,'2024-12-29 07:51:15',466695,'2024-12-29 07:51:15',588528,0,'','',30,0,0.12183,0.466,2,'(null)','',''),(423639665,2,26928,0,1,1,2,1,'2024-12-29 07:51:15',468559,'2024-12-29 07:51:15',590988,0,'','',30,0,0.12243,0.468,2,'(null)','',''),(423639666,2,26953,0,1,1,0,1,'2024-12-29 07:51:20',503179,'2024-12-29 07:51:20',627744,0,'','',30,0,0.12456,0.503,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639667,2,28619,0,1,1,0,1,'2024-12-29 07:51:20',504239,'2024-12-29 07:51:20',630622,0,'','',30,0,0.12638,0.504,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423639668,2,26949,0,1,1,1,1,'2024-12-29 07:51:20',506237,'2024-12-29 07:51:21',172073,0,'','',30,0,0.66584,0.506,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639669,2,28627,0,1,1,2,1,'2024-12-29 07:51:26',541250,'2024-12-29 07:51:26',661922,0,'','',30,0,0.12067,0.541,2,'(null)','',''),(423639670,2,23725,0,1,1,2,1,'2024-12-29 07:51:28',557581,'2024-12-29 07:51:28',677279,0,'','',30,0,0.1197,0.557,2,'(null)','',''),(423639671,2,28623,0,1,1,0,1,'2024-12-29 07:51:29',560769,'2024-12-29 07:51:29',693035,0,'','',30,0,0.13227,0.56,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423639672,2,28630,0,1,1,0,1,'2024-12-29 07:51:35',591763,'2024-12-29 07:51:35',712373,0,'','',30,0,0.12061,0.591,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639673,2,26943,0,1,1,2,1,'2024-12-29 07:51:38',619260,'2024-12-29 07:51:38',747463,0,'','',30,0,0.1282,0.619,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639674,2,26962,0,1,1,0,1,'2024-12-29 07:51:38',621249,'2024-12-29 07:51:38',869468,0,'','',30,0,0.24822,0.621,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639675,2,26929,0,1,1,2,1,'2024-12-29 07:51:38',623330,'2024-12-29 07:51:40',630061,0,'','',30,0,2.00673,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639676,2,26954,0,1,1,0,1,'2024-12-29 07:51:41',631811,'2024-12-29 07:51:41',756615,0,'','',30,0,0.1248,0.631,0,'/var: 36%left(17575MB/48432MB) (>10%) : OK','\'/var\'=30857MB;43589;46010;0;48432',''),(423639677,2,28280,0,1,1,0,1,'2024-12-29 07:51:46',667682,'2024-12-29 07:51:46',793389,0,'','',30,0,0.12571,0.667,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423639678,2,26960,0,1,1,0,1,'2024-12-29 07:51:46',668653,'2024-12-29 07:51:46',809890,0,'','',30,0,0.14124,0.668,0,'Load : 1.61 1.59 1.46 : OK','load_1_min=1.61;2;6 load_5_min=1.59;3;7 load_15_min=1.46;4;9',''),(423639679,2,26977,0,1,1,0,1,'2024-12-29 07:51:47',688425,'2024-12-29 07:51:47',827009,0,'','',30,0,0.13858,0.688,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639680,2,26964,0,1,1,3,1,'2024-12-29 07:51:38',625494,'2024-12-29 07:51:48',736684,0,'','',30,0,10.11119,0.625,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639681,2,26978,0,1,1,0,1,'2024-12-29 07:51:51',702408,'2024-12-29 07:51:51',710455,0,'','',30,0,0.00805,0.702,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639682,2,26971,0,1,1,0,1,'2024-12-29 07:51:51',704467,'2024-12-29 07:51:51',826284,0,'','',30,0,0.12182,0.704,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639683,2,28616,0,1,1,0,1,'2024-12-29 07:51:51',706467,'2024-12-29 07:51:52',6,0,'','',30,0,0.36194,0.706,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639684,2,28620,0,1,1,1,1,'2024-12-29 07:51:51',708677,'2024-12-29 07:51:52',374793,0,'','',30,0,0.66612,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639685,2,28282,0,1,1,0,1,'2024-12-29 07:51:55',748010,'2024-12-29 07:51:55',881876,0,'','',30,0,0.13387,0.747,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423639686,2,23726,0,1,1,2,1,'2024-12-29 07:51:54',742738,'2024-12-29 07:51:56',748937,0,'','',30,0,2.0062,0.742,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639687,2,26970,0,1,1,3,1,'2024-12-29 07:51:54',744722,'2024-12-29 07:52:04',853972,0,'','',30,0,10.10925,0.744,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639688,2,26965,0,1,1,3,1,'2024-12-29 07:51:55',750412,'2024-12-29 07:52:05',860991,0,'','',30,0,10.11058,0.75,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639689,2,26961,0,1,1,0,1,'2024-12-29 07:52:11',847635,'2024-12-29 07:52:11',857641,0,'','',30,0,0.01001,0.847,0,'OK - 192.168.77.8: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639690,2,28622,0,1,1,2,1,'2024-12-29 07:52:11',849595,'2024-12-29 07:52:11',971535,0,'','',30,0,0.12194,0.849,2,'(null)','',''),(423639691,2,26955,0,1,1,0,1,'2024-12-29 07:52:11',851700,'2024-12-29 07:52:11',973208,0,'','',30,0,0.12151,0.851,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=2%',''),(423639692,2,26950,0,1,1,2,1,'2024-12-29 07:52:11',854004,'2024-12-29 07:52:11',977056,0,'','',30,0,0.12305,0.853,2,'(null)','',''),(423639693,2,26930,0,1,1,0,1,'2024-12-29 07:52:11',855758,'2024-12-29 07:52:11',987711,0,'','',30,0,0.13195,0.855,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639694,2,26944,0,1,1,0,1,'2024-12-29 07:52:11',857684,'2024-12-29 07:52:11',996461,0,'','',30,0,0.13878,0.857,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639695,2,28281,0,1,1,1,1,'2024-12-29 07:52:11',858746,'2024-12-29 07:52:12',525846,0,'','',30,0,0.6671,0.858,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639696,2,26956,0,1,1,1,1,'2024-12-29 07:52:11',860692,'2024-12-29 07:52:12',535117,0,'','',30,0,0.67443,0.86,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423639697,2,26972,0,1,1,3,1,'2024-12-29 07:52:15',901508,'2024-12-29 07:52:16',17,0,'','',30,0,0.1204,0.901,3,'Unknown storage : /disk1 : ERROR','',''),(423639698,2,26966,0,1,1,3,1,'2024-12-29 07:52:11',862665,'2024-12-29 07:52:21',981136,0,'','',30,0,10.11847,0.862,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639699,2,26973,0,1,1,0,1,'2024-12-29 07:52:44',1,'2024-12-29 07:52:44',142011,0,'','',30,0,0.12241,0.019,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639700,2,26967,0,1,1,3,1,'2024-12-29 07:52:41',8,'2024-12-29 07:52:47',682117,0,'','',30,0,6.67128,0.01,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639701,2,23728,0,1,1,0,1,'2024-12-29 07:52:51',15653,'2024-12-29 07:52:51',481,0,'','',30,0,0.03775,0.036,0,'OK - 192.168.77.159: rta 1.651ms, lost 0%','rta=1.651ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639702,2,26972,0,1,1,3,1,'2024-12-29 07:52:51',3,'2024-12-29 07:52:51',158742,0,'','',30,0,0.12041,0.038,3,'Unknown storage : /disk1 : ERROR','',''),(423639703,2,26946,0,1,1,3,1,'2024-12-29 07:52:56',0,'2024-12-29 07:52:56',227363,0,'','',30,0,0.14153,0.085,3,'Unknown storage : /raid0 : ERROR','',''),(423639704,2,28624,0,1,1,0,1,'2024-12-29 07:52:56',0,'2024-12-29 07:52:56',401495,0,'','',30,0,0.31368,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639705,2,28617,0,1,1,2,1,'2024-12-29 07:52:56',0,'2024-12-29 07:52:56',440158,0,'','',30,0,0.35042,0.089,2,'No process matching mysqld found : CRITICAL','',''),(423639706,2,26932,0,1,1,1,1,'2024-12-29 07:52:56',0,'2024-12-29 07:52:56',759788,0,'','',30,0,0.66785,0.091,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423639707,2,26963,0,1,1,0,1,'2024-12-29 07:52:59',131222,'2024-12-29 07:52:59',231630,0,'','',30,0,0.10041,0.131,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639708,2,26931,0,1,1,0,1,'2024-12-29 07:53:00',134486,'2024-12-29 07:53:00',256620,0,'','',30,0,0.12213,0.134,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=68% cpu2=64% cpu3=60%',''),(423639709,2,26957,0,1,1,0,1,'2024-12-29 07:53:00',136422,'2024-12-29 07:53:00',369789,0,'','',30,0,0.23337,0.136,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639710,2,23727,0,1,1,2,1,'2024-12-29 07:53:04',166569,'2024-12-29 07:53:04',286802,0,'','',30,0,0.12023,0.166,2,'(null)','',''),(423639711,2,28631,0,1,1,0,1,'2024-12-29 07:53:05',170805,'2024-12-29 07:53:05',481601,0,'','',30,0,0.3108,0.17,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639712,2,26974,0,1,1,0,1,'2024-12-29 07:53:13',251588,'2024-12-29 07:53:13',370199,0,'','',30,0,0.11861,0.251,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639713,2,23729,0,1,1,2,1,'2024-12-29 07:53:13',253550,'2024-12-29 07:53:13',375069,0,'','',30,0,0.12152,0.253,2,'(null)','',''),(423639714,2,28636,0,1,1,3,1,'2024-12-29 07:53:05',172671,'2024-12-29 07:53:15',293506,0,'','',30,0,10.12083,0.172,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639715,2,26952,0,1,1,0,1,'2024-12-29 07:53:24',309872,'2024-12-29 07:53:24',321934,0,'','',30,0,0.01206,0.309,0,'OK - 192.168.77.29: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639716,2,28625,0,1,1,2,1,'2024-12-29 07:53:24',312010,'2024-12-29 07:53:24',397369,0,'','',30,0,0.08536,0.311,2,'(null)','',''),(423639717,2,26933,0,1,1,2,1,'2024-12-29 07:53:25',314191,'2024-12-29 07:53:25',435484,0,'','',30,0,0.12129,0.314,2,'(null)','',''),(423639718,2,26947,0,1,1,1,1,'2024-12-29 07:53:25',315216,'2024-12-29 07:53:25',443651,0,'','',30,0,0.12843,0.315,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639719,2,27566,0,1,1,0,1,'2024-12-29 07:53:29',355160,'2024-12-29 07:53:29',397550,0,'','',30,0,0.04239,0.355,0,'SNMP OK - 396','iso.3.6.1.4.1.21695.1.2.2.4.1=396;;;;',''),(423639720,2,28632,0,1,1,2,1,'2024-12-29 07:53:33',379367,'2024-12-29 07:53:33',463581,0,'','',30,0,0.08421,0.379,2,'(null)','',''),(423639721,2,28628,0,1,1,0,1,'2024-12-29 07:53:33',381368,'2024-12-29 07:53:33',504182,0,'','',30,0,0.12281,0.381,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639722,2,26944,0,1,1,0,1,'2024-12-29 07:53:33',383562,'2024-12-29 07:53:33',512202,0,'','',30,0,0.12864,0.383,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639723,2,26945,0,1,1,0,1,'2024-12-29 07:53:34',386784,'2024-12-29 07:53:34',516151,0,'','',30,0,0.12937,0.386,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639724,2,26975,0,1,1,1,1,'2024-12-29 07:53:41',421277,'2024-12-29 07:53:42',0,0,'','',30,0,0.66845,0.421,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639725,2,23730,0,1,1,2,1,'2024-12-29 07:53:41',422357,'2024-12-29 07:53:42',495858,0,'','',30,0,1.0735,0.422,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639726,2,26968,0,1,1,3,1,'2024-12-29 07:53:34',388976,'2024-12-29 07:53:44',497715,0,'','',30,0,10.10874,0.388,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639727,2,26934,0,1,1,0,1,'2024-12-29 07:53:45',462210,'2024-12-29 07:53:45',600603,0,'','',30,0,0.13839,0.462,0,'Load : 6.24 5.68 5.60 : OK','load_1_min=6.24;9;30 load_5_min=5.68;15;35 load_15_min=5.60;20;40',''),(423639728,2,28626,0,1,1,0,1,'2024-12-29 07:53:53',509273,'2024-12-29 07:53:53',514213,0,'','',30,0,0.00494,0.509,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639729,2,28618,0,1,1,0,1,'2024-12-29 07:53:54',512516,'2024-12-29 07:53:54',634595,0,'','',30,0,0.12208,0.512,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639730,2,26948,0,1,1,0,1,'2024-12-29 07:53:54',514440,'2024-12-29 07:53:54',639423,0,'','',30,0,0.12498,0.514,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=1%',''),(423639731,2,26951,0,1,1,0,1,'2024-12-29 07:53:58',542517,'2024-12-29 07:53:58',694577,0,'','',30,0,0.15206,0.542,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423639732,2,28284,0,1,1,0,1,'2024-12-29 07:54:00',547041,'2024-12-29 07:54:00',552445,0,'','',30,0,0.0054,0.547,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639733,2,28637,0,1,1,0,1,'2024-12-29 07:54:03',555791,'2024-12-29 07:54:03',565239,0,'','',30,0,0.00945,0.555,0,'SNMP OK - 197','iso.3.6.1.4.1.21695.1.2.2.4.2=197;;;;',''),(423639734,2,26955,0,1,1,0,1,'2024-12-29 07:54:03',557776,'2024-12-29 07:54:03',681026,0,'','',30,0,0.12325,0.557,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423639735,2,28629,0,1,1,0,1,'2024-12-29 07:54:03',559914,'2024-12-29 07:54:03',682040,0,'','',30,0,0.12213,0.559,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639736,2,26969,0,1,1,2,1,'2024-12-29 07:54:03',561707,'2024-12-29 07:54:05',568396,0,'','',30,0,2.00669,0.561,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639737,2,26935,0,1,1,0,1,'2024-12-29 07:54:15',626098,'2024-12-29 07:54:15',634912,0,'','',30,0,0.00881,0.625,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639738,2,26976,0,1,1,2,1,'2024-12-29 07:54:15',628032,'2024-12-29 07:54:15',749155,0,'','',30,0,0.12112,0.628,2,'(null)','',''),(423639739,2,26928,0,1,1,2,1,'2024-12-29 07:54:15',630086,'2024-12-29 07:54:15',751545,0,'','',30,0,0.12146,0.63,2,'(null)','',''),(423639740,2,26953,0,1,1,0,1,'2024-12-29 07:54:20',665146,'2024-12-29 07:54:20',790196,0,'','',30,0,0.12505,0.665,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639741,2,28619,0,1,1,0,1,'2024-12-29 07:54:20',667105,'2024-12-29 07:54:20',792509,0,'','',30,0,0.1254,0.667,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639742,2,26949,0,1,1,1,1,'2024-12-29 07:54:20',669259,'2024-12-29 07:54:21',335134,0,'','',30,0,0.66587,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639743,2,28627,0,1,1,2,1,'2024-12-29 07:54:26',707557,'2024-12-29 07:54:26',827636,0,'','',30,0,0.12008,0.707,2,'(null)','',''),(423639744,2,23725,0,1,1,2,1,'2024-12-29 07:54:28',731110,'2024-12-29 07:54:28',852223,0,'','',30,0,0.12111,0.731,2,'(null)','',''),(423639745,2,28623,0,1,1,0,1,'2024-12-29 07:54:29',733338,'2024-12-29 07:54:29',867892,0,'','',30,0,0.13455,0.733,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423639746,2,28630,0,1,1,0,1,'2024-12-29 07:54:35',764997,'2024-12-29 07:54:35',885612,0,'','',30,0,0.12061,0.764,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639747,2,26943,0,1,1,2,1,'2024-12-29 07:54:38',786599,'2024-12-29 07:54:38',916492,0,'','',30,0,0.12989,0.786,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639748,2,26962,0,1,1,0,1,'2024-12-29 07:54:38',788621,'2024-12-29 07:54:39',25,0,'','',30,0,0.24337,0.788,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639749,2,26929,0,1,1,2,1,'2024-12-29 07:54:38',790847,'2024-12-29 07:54:40',798175,0,'','',30,0,2.00733,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639750,2,26954,0,1,1,0,1,'2024-12-29 07:54:41',799415,'2024-12-29 07:54:41',923504,0,'','',30,0,0.12409,0.799,0,'/var: 36%left(17575MB/48432MB) (>10%) : OK','\'/var\'=30857MB;43589;46010;0;48432',''),(423639751,2,28280,0,1,1,0,1,'2024-12-29 07:54:46',837782,'2024-12-29 07:54:46',962490,0,'','',30,0,0.12471,0.837,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639752,2,26960,0,1,1,0,1,'2024-12-29 07:54:46',839815,'2024-12-29 07:54:46',979807,0,'','',30,0,0.13999,0.839,0,'Load : 1.02 1.37 1.40 : OK','load_1_min=1.02;2;6 load_5_min=1.37;3;7 load_15_min=1.40;4;9',''),(423639753,2,26977,0,1,1,0,1,'2024-12-29 07:54:47',861011,'2024-12-29 07:54:48',944,0,'','',30,0,0.14065,0.86,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639754,2,26964,0,1,1,3,1,'2024-12-29 07:54:38',793015,'2024-12-29 07:54:48',905481,0,'','',30,0,10.11247,0.792,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639755,2,26978,0,1,1,0,1,'2024-12-29 07:54:51',867750,'2024-12-29 07:54:51',875987,0,'','',30,0,0.00824,0.867,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639756,2,26971,0,1,1,0,1,'2024-12-29 07:54:51',869814,'2024-12-29 07:54:51',991499,0,'','',30,0,0.12169,0.869,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639757,2,28616,0,1,1,0,1,'2024-12-29 07:54:51',870823,'2024-12-29 07:54:52',235649,0,'','',30,0,0.36483,0.87,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639758,2,28620,0,1,1,1,1,'2024-12-29 07:54:51',872839,'2024-12-29 07:54:52',539635,0,'','',30,0,0.6668,0.872,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639759,2,28282,0,1,1,0,1,'2024-12-29 07:54:55',930852,'2024-12-29 07:54:56',433,0,'','',30,0,0.13533,0.93,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423639760,2,23726,0,1,1,2,1,'2024-12-29 07:54:54',924581,'2024-12-29 07:54:56',930975,0,'','',30,0,2.00639,0.924,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639761,2,26970,0,1,1,3,1,'2024-12-29 07:54:54',926521,'2024-12-29 07:55:05',15616,0,'','',30,0,10.10988,0.926,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639762,2,26965,0,1,1,3,1,'2024-12-29 07:54:55',932849,'2024-12-29 07:55:06',19236,0,'','',30,0,10.1126,0.932,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639763,2,26961,0,1,1,0,1,'2024-12-29 07:55:11',5995,'2024-12-29 07:55:11',8963,0,'','',30,0,0.00785,0.013,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639764,2,28622,0,1,1,2,1,'2024-12-29 07:55:11',7018,'2024-12-29 07:55:11',137760,0,'','',30,0,0.12221,0.015,2,'(null)','',''),(423639765,2,26950,0,1,1,2,1,'2024-12-29 07:55:11',1,'2024-12-29 07:55:11',142239,0,'','',30,0,0.1236,0.018,2,'(null)','',''),(423639766,2,26955,0,1,1,0,1,'2024-12-29 07:55:11',7573,'2024-12-29 07:55:11',144914,0,'','',30,0,0.12829,0.016,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=1%',''),(423639767,2,26930,0,1,1,0,1,'2024-12-29 07:55:11',8691,'2024-12-29 07:55:11',145510,0,'','',30,0,0.12475,0.02,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639768,2,26944,0,1,1,0,1,'2024-12-29 07:55:11',9146,'2024-12-29 07:55:11',155513,0,'','',30,0,0.13384,0.021,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639769,2,28281,0,1,1,1,1,'2024-12-29 07:55:11',19,'2024-12-29 07:55:11',686196,0,'','',30,0,0.66236,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639770,2,26956,0,1,1,1,1,'2024-12-29 07:55:11',11167,'2024-12-29 07:55:11',701255,0,'','',30,0,0.67562,0.025,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423639771,2,26972,0,1,1,3,1,'2024-12-29 07:55:15',26932,'2024-12-29 07:55:15',184480,0,'','',30,0,0.12002,0.064,3,'Unknown storage : /disk1 : ERROR','',''),(423639772,2,26966,0,1,1,3,1,'2024-12-29 07:55:11',1527,'2024-12-29 07:55:21',146053,0,'','',30,0,10.11837,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639773,2,26973,0,1,1,0,1,'2024-12-29 07:55:44',193993,'2024-12-29 07:55:44',315711,0,'','',30,0,0.12172,0.193,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639774,2,26967,0,1,1,3,1,'2024-12-29 07:55:41',170230,'2024-12-29 07:55:47',837338,0,'','',30,0,6.66711,0.17,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639775,2,23728,0,1,1,0,1,'2024-12-29 07:55:51',221604,'2024-12-29 07:55:51',241820,0,'','',30,0,0.02022,0.221,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639776,2,26972,0,1,1,3,1,'2024-12-29 07:55:51',223664,'2024-12-29 07:55:51',343464,0,'','',30,0,0.1198,0.223,3,'Unknown storage : /disk1 : ERROR','',''),(423639777,2,26946,0,1,1,3,1,'2024-12-29 07:55:56',259830,'2024-12-29 07:55:56',387076,0,'','',30,0,0.12725,0.259,3,'Unknown storage : /raid0 : ERROR','',''),(423639778,2,28624,0,1,1,0,1,'2024-12-29 07:55:56',261807,'2024-12-29 07:55:56',571811,0,'','',30,0,0.31,0.261,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639779,2,28617,0,1,1,2,1,'2024-12-29 07:55:56',263737,'2024-12-29 07:55:56',615534,0,'','',30,0,0.3518,0.263,2,'No process matching mysqld found : CRITICAL','',''),(423639780,2,26932,0,1,1,1,1,'2024-12-29 07:55:56',264241,'2024-12-29 07:55:56',930024,0,'','',30,0,0.66578,0.264,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423639781,2,26963,0,1,1,0,1,'2024-12-29 07:55:59',306620,'2024-12-29 07:55:59',351553,0,'','',30,0,0.04493,0.306,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639782,2,26931,0,1,1,0,1,'2024-12-29 07:56:00',310852,'2024-12-29 07:56:00',432662,0,'','',30,0,0.12181,0.31,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=65% cpu2=61% cpu3=59%',''),(423639783,2,26957,0,1,1,0,1,'2024-12-29 07:56:00',312913,'2024-12-29 07:56:00',543833,0,'','',30,0,0.23092,0.312,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639784,2,23727,0,1,1,2,1,'2024-12-29 07:56:04',343962,'2024-12-29 07:56:04',463935,0,'','',30,0,0.11997,0.343,2,'(null)','',''),(423639785,2,28631,0,1,1,0,1,'2024-12-29 07:56:05',346062,'2024-12-29 07:56:05',658163,0,'','',30,0,0.3121,0.346,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639786,2,26974,0,1,1,0,1,'2024-12-29 07:56:13',397087,'2024-12-29 07:56:13',517510,0,'','',30,0,0.12042,0.397,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423639787,2,23729,0,1,1,2,1,'2024-12-29 07:56:13',399363,'2024-12-29 07:56:13',520495,0,'','',30,0,0.12113,0.399,2,'(null)','',''),(423639788,2,28636,0,1,1,3,1,'2024-12-29 07:56:05',347104,'2024-12-29 07:56:15',467484,0,'','',30,0,10.12038,0.347,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639789,2,26952,0,1,1,0,1,'2024-12-29 07:56:24',461866,'2024-12-29 07:56:24',469574,0,'','',30,0,0.00771,0.461,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639790,2,28625,0,1,1,2,1,'2024-12-29 07:56:24',463759,'2024-12-29 07:56:24',547748,0,'','',30,0,0.08399,0.463,2,'(null)','',''),(423639791,2,26933,0,1,1,2,1,'2024-12-29 07:56:25',468239,'2024-12-29 07:56:25',590803,0,'','',30,0,0.12256,0.468,2,'(null)','',''),(423639792,2,26947,0,1,1,1,1,'2024-12-29 07:56:25',470325,'2024-12-29 07:56:25',598860,0,'','',30,0,0.12854,0.47,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639793,2,27566,0,1,1,0,1,'2024-12-29 07:56:29',510150,'2024-12-29 07:56:29',554118,0,'','',30,0,0.04397,0.51,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423639794,2,28632,0,1,1,2,1,'2024-12-29 07:56:33',540114,'2024-12-29 07:56:33',626304,0,'','',30,0,0.08619,0.54,2,'(null)','',''),(423639795,2,28628,0,1,1,0,1,'2024-12-29 07:56:33',542209,'2024-12-29 07:56:33',664863,0,'','',30,0,0.12265,0.542,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639796,2,26944,0,1,1,0,1,'2024-12-29 07:56:33',543554,'2024-12-29 07:56:33',672682,0,'','',30,0,0.12913,0.543,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639797,2,26945,0,1,1,0,1,'2024-12-29 07:56:34',546693,'2024-12-29 07:56:34',675151,0,'','',30,0,0.12846,0.546,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639798,2,26975,0,1,1,1,1,'2024-12-29 07:56:41',568420,'2024-12-29 07:56:42',236708,0,'','',30,0,0.66829,0.568,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639799,2,23730,0,1,1,2,1,'2024-12-29 07:56:41',570410,'2024-12-29 07:56:42',658099,0,'','',30,0,1.08769,0.57,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639800,2,26968,0,1,1,3,1,'2024-12-29 07:56:34',548878,'2024-12-29 07:56:44',659543,0,'','',30,0,10.11066,0.548,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639801,2,26934,0,1,1,0,1,'2024-12-29 07:56:45',609993,'2024-12-29 07:56:45',749084,0,'','',30,0,0.13909,0.609,0,'Load : 5.41 5.42 5.50 : OK','load_1_min=5.41;9;30 load_5_min=5.42;15;35 load_15_min=5.50;20;40',''),(423639802,2,28626,0,1,1,0,1,'2024-12-29 07:56:53',653303,'2024-12-29 07:56:53',658492,0,'','',30,0,0.00519,0.653,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639803,2,28618,0,1,1,0,1,'2024-12-29 07:56:54',656490,'2024-12-29 07:56:54',779603,0,'','',30,0,0.12311,0.656,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639804,2,26948,0,1,1,0,1,'2024-12-29 07:56:54',658423,'2024-12-29 07:56:54',783196,0,'','',30,0,0.12477,0.658,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423639805,2,26951,0,1,1,0,1,'2024-12-29 07:56:58',677156,'2024-12-29 07:56:58',827954,0,'','',30,0,0.1508,0.677,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423639806,2,28284,0,1,1,0,1,'2024-12-29 07:57:00',682507,'2024-12-29 07:57:00',687582,0,'','',30,0,0.00507,0.682,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639807,2,28637,0,1,1,0,1,'2024-12-29 07:57:03',705989,'2024-12-29 07:57:03',715306,0,'','',30,0,0.00932,0.705,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423639808,2,26955,0,1,1,0,1,'2024-12-29 07:57:03',708008,'2024-12-29 07:57:03',829581,0,'','',30,0,0.12157,0.707,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423639809,2,28629,0,1,1,0,1,'2024-12-29 07:57:03',709926,'2024-12-29 07:57:03',833804,0,'','',30,0,0.12388,0.709,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639810,2,26969,0,1,1,2,1,'2024-12-29 07:57:03',711069,'2024-12-29 07:57:05',717474,0,'','',30,0,2.0064,0.711,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639811,2,26935,0,1,1,0,1,'2024-12-29 07:57:15',777019,'2024-12-29 07:57:15',786751,0,'','',30,0,0.00973,0.776,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639812,2,26976,0,1,1,2,1,'2024-12-29 07:57:15',778922,'2024-12-29 07:57:15',901360,0,'','',30,0,0.12244,0.778,2,'(null)','',''),(423639813,2,26928,0,1,1,2,1,'2024-12-29 07:57:15',781075,'2024-12-29 07:57:15',903485,0,'','',30,0,0.12241,0.781,2,'(null)','',''),(423639814,2,26953,0,1,1,0,1,'2024-12-29 07:57:20',807824,'2024-12-29 07:57:20',932557,0,'','',30,0,0.12473,0.807,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639815,2,28619,0,1,1,0,1,'2024-12-29 07:57:20',808886,'2024-12-29 07:57:20',935669,0,'','',30,0,0.12678,0.808,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423639816,2,26949,0,1,1,1,1,'2024-12-29 07:57:20',810892,'2024-12-29 07:57:21',484565,0,'','',30,0,0.67367,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639817,2,28627,0,1,1,2,1,'2024-12-29 07:57:26',847004,'2024-12-29 07:57:26',967038,0,'','',30,0,0.12003,0.846,2,'(null)','',''),(423639818,2,23725,0,1,1,2,1,'2024-12-29 07:57:28',881434,'2024-12-29 07:57:29',12,0,'','',30,0,0.12005,0.881,2,'(null)','',''),(423639819,2,28623,0,1,1,0,1,'2024-12-29 07:57:29',885596,'2024-12-29 07:57:30',1,0,'','',30,0,0.13369,0.885,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423639820,2,28630,0,1,1,0,1,'2024-12-29 07:57:35',920303,'2024-12-29 07:57:36',17514,0,'','',30,0,0.12185,0.92,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639821,2,26943,0,1,1,2,1,'2024-12-29 07:57:38',945979,'2024-12-29 07:57:39',4078,0,'','',30,0,0.13159,0.945,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639822,2,26962,0,1,1,0,1,'2024-12-29 07:57:38',946933,'2024-12-29 07:57:39',193875,0,'','',30,0,0.24694,0.946,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639823,2,26929,0,1,1,2,1,'2024-12-29 07:57:38',948976,'2024-12-29 07:57:40',946617,0,'','',30,0,1.99764,0.948,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639824,2,26954,0,1,1,0,1,'2024-12-29 07:57:41',959570,'2024-12-29 07:57:42',0,0,'','',30,0,0.12422,0.959,0,'/var: 36%left(17574MB/48432MB) (>10%) : OK','\'/var\'=30857MB;43589;46010;0;48432',''),(423639825,2,28280,0,1,1,0,1,'2024-12-29 07:57:46',987795,'2024-12-29 07:57:47',113017,0,'','',30,0,0.12522,0.987,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639826,2,26960,0,1,1,0,1,'2024-12-29 07:57:46',988750,'2024-12-29 07:57:47',130461,0,'','',30,0,0.14171,0.988,0,'Load : 1.36 1.43 1.42 : OK','load_1_min=1.36;2;6 load_5_min=1.43;3;7 load_15_min=1.42;4;9',''),(423639827,2,26977,0,1,1,0,1,'2024-12-29 07:57:48',8,'2024-12-29 07:57:48',149918,0,'','',30,0,0.13906,1.01,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639828,2,26964,0,1,1,3,1,'2024-12-29 07:57:38',950959,'2024-12-29 07:57:49',405,0,'','',30,0,10.11163,0.95,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639829,2,26978,0,1,1,0,1,'2024-12-29 07:57:51',8165,'2024-12-29 07:57:51',21,0,'','',30,0,0.00818,0.017,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639830,2,26971,0,1,1,0,1,'2024-12-29 07:57:51',1,'2024-12-29 07:57:51',140896,0,'','',30,0,0.12109,0.019,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639831,2,28616,0,1,1,0,1,'2024-12-29 07:57:51',17,'2024-12-29 07:57:51',384825,0,'','',30,0,0.36295,0.021,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639832,2,28620,0,1,1,1,1,'2024-12-29 07:57:51',19,'2024-12-29 07:57:51',692765,0,'','',30,0,0.6689,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639833,2,28282,0,1,1,0,1,'2024-12-29 07:57:55',39,'2024-12-29 07:57:55',183015,0,'','',30,0,0.13504,0.047,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423639834,2,23726,0,1,1,2,1,'2024-12-29 07:57:54',17842,'2024-12-29 07:57:56',4,0,'','',30,0,2.0056,0.042,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639835,2,26970,0,1,1,3,1,'2024-12-29 07:57:54',18823,'2024-12-29 07:58:04',261424,0,'','',30,0,10.21682,0.044,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639836,2,26965,0,1,1,3,1,'2024-12-29 07:57:55',20600,'2024-12-29 07:58:05',161936,0,'','',30,0,10.11177,0.05,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639837,2,26961,0,1,1,0,1,'2024-12-29 07:58:11',101589,'2024-12-29 07:58:11',109240,0,'','',30,0,0.00765,0.101,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639838,2,28622,0,1,1,2,1,'2024-12-29 07:58:11',103577,'2024-12-29 07:58:11',227180,0,'','',30,0,0.1236,0.103,2,'(null)','',''),(423639839,2,26950,0,1,1,2,1,'2024-12-29 07:58:11',105672,'2024-12-29 07:58:11',228012,0,'','',30,0,0.12234,0.105,2,'(null)','',''),(423639840,2,26955,0,1,1,0,1,'2024-12-29 07:58:11',107951,'2024-12-29 07:58:11',230646,0,'','',30,0,0.12269,0.107,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=64% cpu3=2%',''),(423639841,2,26930,0,1,1,0,1,'2024-12-29 07:58:11',110072,'2024-12-29 07:58:11',236343,0,'','',30,0,0.12627,0.11,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639842,2,26944,0,1,1,0,1,'2024-12-29 07:58:11',112384,'2024-12-29 07:58:11',242465,0,'','',30,0,0.13008,0.112,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639843,2,28281,0,1,1,1,1,'2024-12-29 07:58:11',114547,'2024-12-29 07:58:11',785848,0,'','',30,0,0.6713,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639844,2,26956,0,1,1,1,1,'2024-12-29 07:58:11',116710,'2024-12-29 07:58:11',788433,0,'','',30,0,0.67172,0.116,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423639845,2,26972,0,1,1,3,1,'2024-12-29 07:58:15',182030,'2024-12-29 07:58:15',300879,0,'','',30,0,0.11885,0.181,3,'Unknown storage : /disk1 : ERROR','',''),(423639846,2,26966,0,1,1,3,1,'2024-12-29 07:58:11',118684,'2024-12-29 07:58:21',246813,0,'','',30,0,10.12813,0.118,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639847,2,26973,0,1,1,0,1,'2024-12-29 07:58:44',352000,'2024-12-29 07:58:44',473476,0,'','',30,0,0.12148,0.351,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639848,2,26967,0,1,1,3,1,'2024-12-29 07:58:41',326262,'2024-12-29 07:58:47',993224,0,'','',30,0,6.66696,0.326,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639849,2,23728,0,1,1,0,1,'2024-12-29 07:58:51',379509,'2024-12-29 07:58:51',407651,0,'','',30,0,0.02814,0.379,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639850,2,26972,0,1,1,3,1,'2024-12-29 07:58:51',381478,'2024-12-29 07:58:51',503609,0,'','',30,0,0.12213,0.381,3,'Unknown storage : /disk1 : ERROR','',''),(423639851,2,26946,0,1,1,3,1,'2024-12-29 07:58:56',418775,'2024-12-29 07:58:56',547630,0,'','',30,0,0.12885,0.418,3,'Unknown storage : /raid0 : ERROR','',''),(423639852,2,28624,0,1,1,0,1,'2024-12-29 07:58:56',419844,'2024-12-29 07:58:56',732827,0,'','',30,0,0.31298,0.419,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639853,2,28617,0,1,1,2,1,'2024-12-29 07:58:56',421866,'2024-12-29 07:58:56',770173,0,'','',30,0,0.34831,0.421,2,'No process matching mysqld found : CRITICAL','',''),(423639854,2,26932,0,1,1,1,1,'2024-12-29 07:58:56',422698,'2024-12-29 07:58:57',0,0,'','',30,0,0.66536,0.422,1,'SNMP WARNING - 39 30 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423639855,2,26963,0,1,1,0,1,'2024-12-29 07:58:59',461534,'2024-12-29 07:58:59',506428,0,'','',30,0,0.04489,0.461,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639856,2,26931,0,1,1,0,1,'2024-12-29 07:59:00',464536,'2024-12-29 07:59:00',596915,0,'','',30,0,0.13238,0.464,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423639857,2,26957,0,1,1,0,1,'2024-12-29 07:59:00',465573,'2024-12-29 07:59:00',698576,0,'','',30,0,0.233,0.465,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639858,2,23727,0,1,1,2,1,'2024-12-29 07:59:04',492573,'2024-12-29 07:59:04',612995,0,'','',30,0,0.12042,0.492,2,'(null)','',''),(423639859,2,28631,0,1,1,0,1,'2024-12-29 07:59:05',496805,'2024-12-29 07:59:05',807414,0,'','',30,0,0.31061,0.496,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639860,2,26974,0,1,1,0,1,'2024-12-29 07:59:13',547915,'2024-12-29 07:59:13',667422,0,'','',30,0,0.11951,0.547,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639861,2,23729,0,1,1,2,1,'2024-12-29 07:59:13',549998,'2024-12-29 07:59:13',671885,0,'','',30,0,0.12189,0.549,2,'(null)','',''),(423639862,2,28636,0,1,1,3,1,'2024-12-29 07:59:05',498881,'2024-12-29 07:59:15',619909,0,'','',30,0,10.12103,0.498,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639863,2,26952,0,1,1,0,1,'2024-12-29 07:59:24',616562,'2024-12-29 07:59:24',624299,0,'','',30,0,0.00774,0.616,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639864,2,28625,0,1,1,2,1,'2024-12-29 07:59:24',618465,'2024-12-29 07:59:24',702629,0,'','',30,0,0.08416,0.618,2,'(null)','',''),(423639865,2,26933,0,1,1,2,1,'2024-12-29 07:59:25',621791,'2024-12-29 07:59:25',743748,0,'','',30,0,0.12196,0.621,2,'(null)','',''),(423639866,2,26947,0,1,1,1,1,'2024-12-29 07:59:25',623963,'2024-12-29 07:59:25',752301,0,'','',30,0,0.12834,0.623,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639867,2,27566,0,1,1,0,1,'2024-12-29 07:59:29',665906,'2024-12-29 07:59:29',711372,0,'','',30,0,0.04547,0.665,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423639868,2,28632,0,1,1,2,1,'2024-12-29 07:59:33',695847,'2024-12-29 07:59:33',779844,0,'','',30,0,0.084,0.695,2,'(null)','',''),(423639869,2,28628,0,1,1,0,1,'2024-12-29 07:59:33',697830,'2024-12-29 07:59:33',820217,0,'','',30,0,0.12239,0.697,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639870,2,26944,0,1,1,0,1,'2024-12-29 07:59:33',699933,'2024-12-29 07:59:33',829659,0,'','',30,0,0.12973,0.699,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639871,2,26945,0,1,1,0,1,'2024-12-29 07:59:34',704103,'2024-12-29 07:59:34',832329,0,'','',30,0,0.12823,0.704,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639872,2,26975,0,1,1,1,1,'2024-12-29 07:59:41',739850,'2024-12-29 07:59:42',408409,0,'','',30,0,0.66856,0.739,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639873,2,23730,0,1,1,2,1,'2024-12-29 07:59:41',741813,'2024-12-29 07:59:42',815403,0,'','',30,0,1.07359,0.741,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639874,2,26968,0,1,1,3,1,'2024-12-29 07:59:34',706311,'2024-12-29 07:59:44',816881,0,'','',30,0,10.11057,0.706,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639875,2,26934,0,1,1,0,1,'2024-12-29 07:59:45',781060,'2024-12-29 07:59:45',922032,0,'','',30,0,0.14097,0.781,0,'Load : 5.60 5.59 5.55 : OK','load_1_min=5.60;9;30 load_5_min=5.59;15;35 load_15_min=5.55;20;40',''),(423639876,2,28626,0,1,1,0,1,'2024-12-29 07:59:53',843479,'2024-12-29 07:59:53',848767,0,'','',30,0,0.00529,0.843,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639877,2,28618,0,1,1,0,1,'2024-12-29 07:59:54',846874,'2024-12-29 07:59:54',970074,0,'','',30,0,0.1232,0.846,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639878,2,26948,0,1,1,0,1,'2024-12-29 07:59:54',848728,'2024-12-29 07:59:54',974002,0,'','',30,0,0.12527,0.848,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423639879,2,26951,0,1,1,0,1,'2024-12-29 07:59:58',873269,'2024-12-29 07:59:59',1429,0,'','',30,0,0.15299,0.873,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423639880,2,28284,0,1,1,0,1,'2024-12-29 08:00:00',877738,'2024-12-29 08:00:00',882772,0,'','',30,0,0.00503,0.877,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639881,2,28637,0,1,1,0,1,'2024-12-29 08:00:03',906110,'2024-12-29 08:00:03',915797,0,'','',30,0,0.00969,0.906,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423639882,2,26955,0,1,1,0,1,'2024-12-29 08:00:03',908093,'2024-12-29 08:00:04',2,0,'','',30,0,0.1209,0.908,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423639883,2,28629,0,1,1,0,1,'2024-12-29 08:00:03',910232,'2024-12-29 08:00:04',13386,0,'','',30,0,0.12188,0.91,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639884,2,26969,0,1,1,2,1,'2024-12-29 08:00:03',912396,'2024-12-29 08:00:05',919021,0,'','',30,0,2.00663,0.912,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639885,2,26935,0,1,1,0,1,'2024-12-29 08:00:15',968107,'2024-12-29 08:00:15',976968,0,'','',30,0,0.00886,0.968,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639886,2,26976,0,1,1,2,1,'2024-12-29 08:00:15',970092,'2024-12-29 08:00:16',0,0,'','',30,0,0.12172,0.97,2,'(null)','',''),(423639887,2,26928,0,1,1,2,1,'2024-12-29 08:00:15',971906,'2024-12-29 08:00:16',0,0,'','',30,0,0.12142,0.971,2,'(null)','',''),(423639888,2,26953,0,1,1,0,1,'2024-12-29 08:00:20',1652,'2024-12-29 08:00:20',125454,0,'','',30,0,0.12229,0.003,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639889,2,28619,0,1,1,0,1,'2024-12-29 08:00:20',40,'2024-12-29 08:00:20',130548,0,'','',30,0,0.12545,0.005,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423639890,2,26949,0,1,1,1,1,'2024-12-29 08:00:20',5,'2024-12-29 08:00:20',672986,0,'','',30,0,0.66701,0.005,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639891,2,28627,0,1,1,2,1,'2024-12-29 08:00:26',1760,'2024-12-29 08:00:26',153637,0,'','',30,0,0.12023,0.033,2,'(null)','',''),(423639892,2,23725,0,1,1,2,1,'2024-12-29 08:00:28',42,'2024-12-29 08:00:28',172069,0,'','',30,0,0.11909,0.052,2,'(null)','',''),(423639893,2,28623,0,1,1,0,1,'2024-12-29 08:00:29',23615,'2024-12-29 08:00:29',189621,0,'','',30,0,0.13354,0.056,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423639894,2,28630,0,1,1,0,1,'2024-12-29 08:00:35',31693,'2024-12-29 08:00:35',196327,0,'','',30,0,0.12061,0.075,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639895,2,26943,0,1,1,2,1,'2024-12-29 08:00:38',103468,'2024-12-29 08:00:38',229980,0,'','',30,0,0.12651,0.103,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639896,2,26962,0,1,1,0,1,'2024-12-29 08:00:38',105473,'2024-12-29 08:00:38',344596,0,'','',30,0,0.23912,0.105,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639897,2,26929,0,1,1,2,1,'2024-12-29 08:00:38',107699,'2024-12-29 08:00:40',114083,0,'','',30,0,2.00638,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639898,2,26954,0,1,1,0,1,'2024-12-29 08:00:41',115377,'2024-12-29 08:00:41',240392,0,'','',30,0,0.12501,0.115,0,'/var: 36%left(17574MB/48432MB) (>10%) : OK','\'/var\'=30858MB;43589;46010;0;48432',''),(423639899,2,28280,0,1,1,0,1,'2024-12-29 08:00:46',161800,'2024-12-29 08:00:46',286282,0,'','',30,0,0.12448,0.161,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423639900,2,26960,0,1,1,0,1,'2024-12-29 08:00:46',163730,'2024-12-29 08:00:46',303705,0,'','',30,0,0.13997,0.163,0,'Load : 1.45 1.41 1.40 : OK','load_1_min=1.45;2;6 load_5_min=1.41;3;7 load_15_min=1.40;4;9',''),(423639901,2,26964,0,1,1,3,1,'2024-12-29 08:00:38',109624,'2024-12-29 08:00:48',223424,0,'','',30,0,10.1138,0.109,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639902,2,26977,0,1,1,0,1,'2024-12-29 08:00:48',191122,'2024-12-29 08:00:48',330159,0,'','',30,0,0.13904,0.191,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639903,2,26978,0,1,1,0,1,'2024-12-29 08:00:51',196865,'2024-12-29 08:00:51',205688,0,'','',30,0,0.00882,0.196,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639904,2,26971,0,1,1,0,1,'2024-12-29 08:00:51',198967,'2024-12-29 08:00:51',321699,0,'','',30,0,0.12273,0.198,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639905,2,28616,0,1,1,0,1,'2024-12-29 08:00:51',201167,'2024-12-29 08:00:51',567552,0,'','',30,0,0.36639,0.201,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639906,2,28620,0,1,1,1,1,'2024-12-29 08:00:51',203409,'2024-12-29 08:00:51',873507,0,'','',30,0,0.6701,0.203,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639907,2,28282,0,1,1,0,1,'2024-12-29 08:00:55',251070,'2024-12-29 08:00:55',386402,0,'','',30,0,0.13533,0.251,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423639908,2,23726,0,1,1,2,1,'2024-12-29 08:00:54',245454,'2024-12-29 08:00:56',251570,0,'','',30,0,2.00612,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639909,2,26970,0,1,1,3,1,'2024-12-29 08:00:54',247396,'2024-12-29 08:01:04',358044,0,'','',30,0,10.11065,0.247,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639910,2,26965,0,1,1,3,1,'2024-12-29 08:00:55',253476,'2024-12-29 08:01:05',365862,0,'','',30,0,10.11239,0.253,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639911,2,26961,0,1,1,0,1,'2024-12-29 08:01:11',338916,'2024-12-29 08:01:11',347685,0,'','',30,0,0.00877,0.338,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639912,2,28622,0,1,1,2,1,'2024-12-29 08:01:11',341182,'2024-12-29 08:01:11',463417,0,'','',30,0,0.12223,0.341,2,'(null)','',''),(423639913,2,26950,0,1,1,2,1,'2024-12-29 08:01:11',343059,'2024-12-29 08:01:11',465249,0,'','',30,0,0.12219,0.343,2,'(null)','',''),(423639914,2,26955,0,1,1,0,1,'2024-12-29 08:01:11',345539,'2024-12-29 08:01:11',467869,0,'','',30,0,0.12233,0.345,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423639915,2,26930,0,1,1,0,1,'2024-12-29 08:01:11',347654,'2024-12-29 08:01:11',474244,0,'','',30,0,0.12659,0.347,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639916,2,26944,0,1,1,0,1,'2024-12-29 08:01:11',349868,'2024-12-29 08:01:11',485682,0,'','',30,0,0.13581,0.349,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639917,2,28281,0,1,1,1,1,'2024-12-29 08:01:11',350963,'2024-12-29 08:01:12',982,0,'','',30,0,0.66631,0.35,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639918,2,26956,0,1,1,1,1,'2024-12-29 08:01:11',352999,'2024-12-29 08:01:12',20,0,'','',30,0,0.67195,0.352,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423639919,2,26972,0,1,1,3,1,'2024-12-29 08:01:15',409772,'2024-12-29 08:01:15',529879,0,'','',30,0,0.12011,0.409,3,'Unknown storage : /disk1 : ERROR','',''),(423639920,2,26966,0,1,1,3,1,'2024-12-29 08:01:11',355252,'2024-12-29 08:01:21',473102,0,'','',30,0,10.11785,0.355,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639921,2,26973,0,1,1,0,1,'2024-12-29 08:01:44',558673,'2024-12-29 08:01:44',679491,0,'','',30,0,0.12082,0.558,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639922,2,26967,0,1,1,3,1,'2024-12-29 08:01:41',543022,'2024-12-29 08:01:48',211379,0,'','',30,0,6.66836,0.542,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639923,2,23728,0,1,1,0,1,'2024-12-29 08:01:51',594840,'2024-12-29 08:01:51',614313,0,'','',30,0,0.01947,0.594,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639924,2,26972,0,1,1,3,1,'2024-12-29 08:01:51',596769,'2024-12-29 08:01:51',716829,0,'','',30,0,0.12006,0.596,3,'Unknown storage : /disk1 : ERROR','',''),(423639925,2,26946,0,1,1,3,1,'2024-12-29 08:01:56',649727,'2024-12-29 08:01:56',774564,0,'','',30,0,0.12484,0.649,3,'Unknown storage : /raid0 : ERROR','',''),(423639926,2,28624,0,1,1,0,1,'2024-12-29 08:01:56',651679,'2024-12-29 08:01:56',962407,0,'','',30,0,0.31073,0.651,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639927,2,28617,0,1,1,2,1,'2024-12-29 08:01:56',653821,'2024-12-29 08:01:57',3861,0,'','',30,0,0.3536,0.653,2,'No process matching mysqld found : CRITICAL','',''),(423639928,2,26932,0,1,1,1,1,'2024-12-29 08:01:56',655982,'2024-12-29 08:01:57',328785,0,'','',30,0,0.6728,0.655,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423639929,2,26963,0,1,1,0,1,'2024-12-29 08:01:59',679099,'2024-12-29 08:01:59',724209,0,'','',30,0,0.04511,0.679,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423639930,2,26931,0,1,1,0,1,'2024-12-29 08:02:00',683296,'2024-12-29 08:02:00',812184,0,'','',30,0,0.12889,0.683,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=60%',''),(423639931,2,26957,0,1,1,0,1,'2024-12-29 08:02:00',685274,'2024-12-29 08:02:00',920257,0,'','',30,0,0.23498,0.685,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423639932,2,23727,0,1,1,2,1,'2024-12-29 08:02:04',719136,'2024-12-29 08:02:04',839568,0,'','',30,0,0.12043,0.719,2,'(null)','',''),(423639933,2,28631,0,1,1,0,1,'2024-12-29 08:02:05',722118,'2024-12-29 08:02:06',19,0,'','',30,0,0.30169,0.722,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423639934,2,26974,0,1,1,0,1,'2024-12-29 08:02:13',795434,'2024-12-29 08:02:13',915579,0,'','',30,0,0.12015,0.795,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423639935,2,23729,0,1,1,2,1,'2024-12-29 08:02:13',797441,'2024-12-29 08:02:13',918604,0,'','',30,0,0.12116,0.797,2,'(null)','',''),(423639936,2,28636,0,1,1,3,1,'2024-12-29 08:02:05',724083,'2024-12-29 08:02:15',844373,0,'','',30,0,10.12029,0.724,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639937,2,26952,0,1,1,0,1,'2024-12-29 08:02:24',851875,'2024-12-29 08:02:24',860486,0,'','',30,0,0.00861,0.851,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639938,2,28625,0,1,1,2,1,'2024-12-29 08:02:24',853877,'2024-12-29 08:02:24',937903,0,'','',30,0,0.08403,0.853,2,'(null)','',''),(423639939,2,26933,0,1,1,2,1,'2024-12-29 08:02:25',857190,'2024-12-29 08:02:25',977929,0,'','',30,0,0.12074,0.857,2,'(null)','',''),(423639940,2,26947,0,1,1,1,1,'2024-12-29 08:02:25',859132,'2024-12-29 08:02:25',986080,0,'','',30,0,0.12695,0.859,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423639941,2,27566,0,1,1,0,1,'2024-12-29 08:02:29',907849,'2024-12-29 08:02:29',954599,0,'','',30,0,0.04675,0.907,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423639942,2,28632,0,1,1,2,1,'2024-12-29 08:02:33',933538,'2024-12-29 08:02:34',1,0,'','',30,0,0.08454,0.933,2,'(null)','',''),(423639943,2,28628,0,1,1,0,1,'2024-12-29 08:02:33',935278,'2024-12-29 08:02:34',5,0,'','',30,0,0.12332,0.935,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639944,2,26944,0,1,1,0,1,'2024-12-29 08:02:33',936605,'2024-12-29 08:02:34',54,0,'','',30,0,0.13034,0.936,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639945,2,26945,0,1,1,0,1,'2024-12-29 08:02:34',940758,'2024-12-29 08:02:35',6,0,'','',30,0,0.12807,0.94,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423639946,2,26975,0,1,1,1,1,'2024-12-29 08:02:41',980340,'2024-12-29 08:02:42',648369,0,'','',30,0,0.66803,0.98,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423639947,2,23730,0,1,1,2,1,'2024-12-29 08:02:41',981393,'2024-12-29 08:02:43',325,0,'','',30,0,1.06919,0.981,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639948,2,26968,0,1,1,3,1,'2024-12-29 08:02:34',942970,'2024-12-29 08:02:45',345,0,'','',30,0,10.11021,0.942,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423639949,2,26934,0,1,1,0,1,'2024-12-29 08:02:45',6,'2024-12-29 08:02:45',145818,0,'','',30,0,0.13902,0.006,0,'Load : 5.40 5.48 5.51 : OK','load_1_min=5.40;9;30 load_5_min=5.48;15;35 load_15_min=5.51;20;40',''),(423639950,2,28626,0,1,1,0,1,'2024-12-29 08:02:53',15214,'2024-12-29 08:02:53',32,0,'','',30,0,0.00525,0.035,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639951,2,28618,0,1,1,0,1,'2024-12-29 08:02:54',3,'2024-12-29 08:02:54',286644,0,'','',30,0,0.24789,0.038,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639952,2,26948,0,1,1,0,1,'2024-12-29 08:02:54',5,'2024-12-29 08:02:54',287914,0,'','',30,0,0.22847,0.059,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423639953,2,26951,0,1,1,0,1,'2024-12-29 08:02:58',31717,'2024-12-29 08:02:58',228323,0,'','',30,0,0.15258,0.075,0,'Load : 0.22 0.14 0.05 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.05;4;9',''),(423639954,2,28284,0,1,1,0,1,'2024-12-29 08:03:00',0,'2024-12-29 08:03:00',0,0,'','',30,0,0.00547,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639955,2,28637,0,1,1,0,1,'2024-12-29 08:03:03',0,'2024-12-29 08:03:03',0,0,'','',30,0,0.00921,0.089,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423639956,2,26955,0,1,1,0,1,'2024-12-29 08:03:03',0,'2024-12-29 08:03:03',215660,0,'','',30,0,0.12366,0.091,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423639957,2,28629,0,1,1,0,1,'2024-12-29 08:03:03',0,'2024-12-29 08:03:03',216161,0,'','',30,0,0.12208,0.094,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639958,2,26969,0,1,1,2,1,'2024-12-29 08:03:03',0,'2024-12-29 08:03:05',103517,0,'','',30,0,2.00851,0.094,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423639959,2,26935,0,1,1,0,1,'2024-12-29 08:03:15',132122,'2024-12-29 08:03:15',149887,0,'','',30,0,0.01776,0.132,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639960,2,26976,0,1,1,2,1,'2024-12-29 08:03:15',142784,'2024-12-29 08:03:15',264616,0,'','',30,0,0.12183,0.142,2,'(null)','',''),(423639961,2,26928,0,1,1,2,1,'2024-12-29 08:03:15',144828,'2024-12-29 08:03:15',266403,0,'','',30,0,0.12158,0.144,2,'(null)','',''),(423639962,2,26953,0,1,1,0,1,'2024-12-29 08:03:20',170371,'2024-12-29 08:03:20',314820,0,'','',30,0,0.14445,0.17,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423639963,2,28619,0,1,1,0,1,'2024-12-29 08:03:20',193062,'2024-12-29 08:03:20',317573,0,'','',30,0,0.12451,0.193,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423639964,2,26949,0,1,1,1,1,'2024-12-29 08:03:20',195163,'2024-12-29 08:03:20',866592,0,'','',30,0,0.67143,0.195,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639965,2,28627,0,1,1,2,1,'2024-12-29 08:03:26',217009,'2024-12-29 08:03:26',337222,0,'','',30,0,0.12021,0.216,2,'(null)','',''),(423639966,2,23725,0,1,1,2,1,'2024-12-29 08:03:28',233631,'2024-12-29 08:03:28',353500,0,'','',30,0,0.11987,0.233,2,'(null)','',''),(423639967,2,28623,0,1,1,0,1,'2024-12-29 08:03:29',237865,'2024-12-29 08:03:29',371542,0,'','',30,0,0.13368,0.237,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423639968,2,28630,0,1,1,0,1,'2024-12-29 08:03:35',262065,'2024-12-29 08:03:35',384525,0,'','',30,0,0.12246,0.261,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423639969,2,26943,0,1,1,2,1,'2024-12-29 08:03:38',282915,'2024-12-29 08:03:38',412004,0,'','',30,0,0.12909,0.282,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423639970,2,26962,0,1,1,0,1,'2024-12-29 08:03:38',284859,'2024-12-29 08:03:38',525558,0,'','',30,0,0.2407,0.284,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423639971,2,26929,0,1,1,2,1,'2024-12-29 08:03:38',287049,'2024-12-29 08:03:40',293711,0,'','',30,0,2.00666,0.287,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639972,2,26954,0,1,1,0,1,'2024-12-29 08:03:41',296728,'2024-12-29 08:03:41',421781,0,'','',30,0,0.12505,0.296,0,'/var: 36%left(17574MB/48432MB) (>10%) : OK','\'/var\'=30858MB;43589;46010;0;48432',''),(423639973,2,28280,0,1,1,0,1,'2024-12-29 08:03:46',341414,'2024-12-29 08:03:46',467231,0,'','',30,0,0.12582,0.341,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423639974,2,26960,0,1,1,0,1,'2024-12-29 08:03:46',343746,'2024-12-29 08:03:46',483795,0,'','',30,0,0.14005,0.343,0,'Load : 1.37 1.41 1.40 : OK','load_1_min=1.37;2;6 load_5_min=1.41;3;7 load_15_min=1.40;4;9',''),(423639975,2,26964,0,1,1,3,1,'2024-12-29 08:03:38',289057,'2024-12-29 08:03:48',400690,0,'','',30,0,10.11163,0.289,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639976,2,26977,0,1,1,0,1,'2024-12-29 08:03:48',366606,'2024-12-29 08:03:48',506957,0,'','',30,0,0.14035,0.366,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423639977,2,26978,0,1,1,0,1,'2024-12-29 08:03:51',373111,'2024-12-29 08:03:51',383560,0,'','',30,0,0.01045,0.373,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639978,2,26971,0,1,1,0,1,'2024-12-29 08:03:51',374175,'2024-12-29 08:03:51',496274,0,'','',30,0,0.1221,0.374,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423639979,2,28616,0,1,1,0,1,'2024-12-29 08:03:51',376198,'2024-12-29 08:03:51',743057,0,'','',30,0,0.36686,0.376,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423639980,2,28620,0,1,1,1,1,'2024-12-29 08:03:51',377604,'2024-12-29 08:03:52',308,0,'','',30,0,0.66888,0.377,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639981,2,28282,0,1,1,0,1,'2024-12-29 08:03:55',412230,'2024-12-29 08:03:55',550371,0,'','',30,0,0.13814,0.412,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423639982,2,23726,0,1,1,2,1,'2024-12-29 08:03:54',408504,'2024-12-29 08:03:56',415716,0,'','',30,0,2.00721,0.408,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423639983,2,26970,0,1,1,3,1,'2024-12-29 08:03:54',410244,'2024-12-29 08:04:04',520309,0,'','',30,0,10.11007,0.41,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639984,2,26965,0,1,1,3,1,'2024-12-29 08:03:55',413296,'2024-12-29 08:04:05',524883,0,'','',30,0,10.11159,0.413,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639985,2,26961,0,1,1,0,1,'2024-12-29 08:04:11',514060,'2024-12-29 08:04:11',526394,0,'','',30,0,0.01233,0.514,0,'OK - 192.168.77.8: rta 0.358ms, lost 0%','rta=0.358ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639986,2,28622,0,1,1,2,1,'2024-12-29 08:04:11',516233,'2024-12-29 08:04:11',640013,0,'','',30,0,0.12378,0.516,2,'(null)','',''),(423639987,2,26950,0,1,1,2,1,'2024-12-29 08:04:11',518039,'2024-12-29 08:04:11',641478,0,'','',30,0,0.12344,0.517,2,'(null)','',''),(423639988,2,26955,0,1,1,0,1,'2024-12-29 08:04:11',520416,'2024-12-29 08:04:11',645663,0,'','',30,0,0.12525,0.52,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=2%',''),(423639989,2,26930,0,1,1,0,1,'2024-12-29 08:04:11',521277,'2024-12-29 08:04:11',646071,0,'','',30,0,0.12479,0.521,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423639990,2,26944,0,1,1,0,1,'2024-12-29 08:04:11',523111,'2024-12-29 08:04:11',661832,0,'','',30,0,0.13872,0.523,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423639991,2,28281,0,1,1,1,1,'2024-12-29 08:04:11',524275,'2024-12-29 08:04:12',192173,0,'','',30,0,0.6679,0.524,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423639992,2,26956,0,1,1,1,1,'2024-12-29 08:04:11',526388,'2024-12-29 08:04:12',195405,0,'','',30,0,0.66902,0.526,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423639993,2,26972,0,1,1,3,1,'2024-12-29 08:04:15',552218,'2024-12-29 08:04:15',671251,0,'','',30,0,0.11903,0.552,3,'Unknown storage : /disk1 : ERROR','',''),(423639994,2,26966,0,1,1,3,1,'2024-12-29 08:04:11',528587,'2024-12-29 08:04:21',645606,0,'','',30,0,10.11702,0.528,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423639995,2,26973,0,1,1,0,1,'2024-12-29 08:04:44',699206,'2024-12-29 08:04:44',819613,0,'','',30,0,0.12041,0.699,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423639996,2,26967,0,1,1,3,1,'2024-12-29 08:04:41',673512,'2024-12-29 08:04:48',341926,0,'','',30,0,6.66841,0.673,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423639997,2,23728,0,1,1,0,1,'2024-12-29 08:04:51',725403,'2024-12-29 08:04:51',757233,0,'','',30,0,0.03183,0.725,0,'OK - 192.168.77.159: rta 1.345ms, lost 0%','rta=1.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423639998,2,26972,0,1,1,3,1,'2024-12-29 08:04:51',727324,'2024-12-29 08:04:51',846954,0,'','',30,0,0.11963,0.727,3,'Unknown storage : /disk1 : ERROR','',''),(423639999,2,26946,0,1,1,3,1,'2024-12-29 08:04:56',755300,'2024-12-29 08:04:56',887982,0,'','',30,0,0.13268,0.755,3,'Unknown storage : /raid0 : ERROR','',''),(423640000,2,28624,0,1,1,0,1,'2024-12-29 08:04:56',757237,'2024-12-29 08:04:57',28186,0,'','',30,0,0.30979,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640001,2,28617,0,1,1,2,1,'2024-12-29 08:04:56',759362,'2024-12-29 08:04:57',113993,0,'','',30,0,0.35463,0.759,2,'No process matching mysqld found : CRITICAL','',''),(423640002,2,26932,0,1,1,1,1,'2024-12-29 08:04:56',761487,'2024-12-29 08:04:57',433974,0,'','',30,0,0.67249,0.761,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423640003,2,26963,0,1,1,0,1,'2024-12-29 08:04:59',808671,'2024-12-29 08:04:59',852882,0,'','',30,0,0.04421,0.808,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640004,2,26931,0,1,1,0,1,'2024-12-29 08:05:00',811878,'2024-12-29 08:05:00',933820,0,'','',30,0,0.12194,0.811,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=63%',''),(423640005,2,26957,0,1,1,0,1,'2024-12-29 08:05:00',813850,'2024-12-29 08:05:01',40,0,'','',30,0,0.23696,0.813,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640006,2,23727,0,1,1,2,1,'2024-12-29 08:05:04',845508,'2024-12-29 08:05:04',966157,0,'','',30,0,0.12065,0.845,2,'(null)','',''),(423640007,2,28631,0,1,1,0,1,'2024-12-29 08:05:05',848690,'2024-12-29 08:05:06',148920,0,'','',30,0,0.30023,0.848,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640008,2,23729,0,1,1,2,1,'2024-12-29 08:05:13',917080,'2024-12-29 08:05:14',31,0,'','',30,0,0.12091,0.917,2,'(null)','',''),(423640009,2,26974,0,1,1,0,1,'2024-12-29 08:05:13',916014,'2024-12-29 08:05:14',3,0,'','',30,0,0.12212,0.915,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640010,2,28636,0,1,1,3,1,'2024-12-29 08:05:05',850568,'2024-12-29 08:05:15',972796,0,'','',30,0,10.12223,0.85,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640011,2,26952,0,1,1,0,1,'2024-12-29 08:05:24',976960,'2024-12-29 08:05:24',985108,0,'','',30,0,0.00815,0.976,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640012,2,28625,0,1,1,2,1,'2024-12-29 08:05:24',979126,'2024-12-29 08:05:25',50,0,'','',30,0,0.08381,0.979,2,'(null)','',''),(423640013,2,26933,0,1,1,2,1,'2024-12-29 08:05:25',982158,'2024-12-29 08:05:26',103961,0,'','',30,0,0.1218,0.982,2,'(null)','',''),(423640014,2,26947,0,1,1,1,1,'2024-12-29 08:05:25',984032,'2024-12-29 08:05:26',111342,0,'','',30,0,0.12731,0.983,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640015,2,27566,0,1,1,0,1,'2024-12-29 08:05:29',191,'2024-12-29 08:05:29',144713,0,'','',30,0,0.11692,0.027,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423640016,2,28632,0,1,1,2,1,'2024-12-29 08:05:33',31,'2024-12-29 08:05:33',131386,0,'','',30,0,0.09345,0.037,2,'(null)','',''),(423640017,2,28628,0,1,1,0,1,'2024-12-29 08:05:33',3,'2024-12-29 08:05:33',162337,0,'','',30,0,0.12237,0.039,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640018,2,26944,0,1,1,0,1,'2024-12-29 08:05:33',2190,'2024-12-29 08:05:33',179548,0,'','',30,0,0.13738,0.042,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640019,2,26945,0,1,1,0,1,'2024-12-29 08:05:34',23637,'2024-12-29 08:05:34',208179,0,'','',30,0,0.15205,0.056,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640020,2,26975,0,1,1,1,1,'2024-12-29 08:05:41',104088,'2024-12-29 08:05:41',771000,0,'','',30,0,0.66691,0.104,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640021,2,23730,0,1,1,2,1,'2024-12-29 08:05:41',106156,'2024-12-29 08:05:42',191380,0,'','',30,0,1.08522,0.106,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640022,2,26968,0,1,1,3,1,'2024-12-29 08:05:34',0,'2024-12-29 08:05:44',193162,0,'','',30,0,10.11135,0.081,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640023,2,26934,0,1,1,0,1,'2024-12-29 08:05:45',126351,'2024-12-29 08:05:45',558554,0,'','',30,0,0.4322,0.126,0,'Load : 6.20 5.86 5.65 : OK','load_1_min=6.20;9;30 load_5_min=5.86;15;35 load_15_min=5.65;20;40',''),(423640024,2,28626,0,1,1,0,1,'2024-12-29 08:05:53',164080,'2024-12-29 08:05:53',169659,0,'','',30,0,0.00558,0.164,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640025,2,28618,0,1,1,0,1,'2024-12-29 08:05:54',167334,'2024-12-29 08:05:54',290598,0,'','',30,0,0.12326,0.167,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640026,2,26948,0,1,1,0,1,'2024-12-29 08:05:54',168377,'2024-12-29 08:05:54',294315,0,'','',30,0,0.12594,0.168,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423640027,2,26951,0,1,1,0,1,'2024-12-29 08:05:58',193149,'2024-12-29 08:05:58',345173,0,'','',30,0,0.15202,0.193,0,'Load : 0.01 0.07 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423640028,2,28284,0,1,1,0,1,'2024-12-29 08:06:00',198582,'2024-12-29 08:06:00',203807,0,'','',30,0,0.00522,0.198,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640029,2,28637,0,1,1,0,1,'2024-12-29 08:06:03',221147,'2024-12-29 08:06:03',230291,0,'','',30,0,0.00914,0.221,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423640030,2,26955,0,1,1,0,1,'2024-12-29 08:06:03',223118,'2024-12-29 08:06:03',345710,0,'','',30,0,0.12259,0.223,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423640031,2,28629,0,1,1,0,1,'2024-12-29 08:06:03',225284,'2024-12-29 08:06:03',347366,0,'','',30,0,0.12208,0.225,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640032,2,26969,0,1,1,2,1,'2024-12-29 08:06:03',227363,'2024-12-29 08:06:05',233172,0,'','',30,0,2.00581,0.227,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640033,2,26976,0,1,1,2,1,'2024-12-29 08:06:15',290607,'2024-12-29 08:06:15',411603,0,'','',30,0,0.121,0.29,2,'(null)','',''),(423640034,2,26935,0,1,1,0,1,'2024-12-29 08:06:15',289527,'2024-12-29 08:06:15',412338,0,'','',30,0,0.12281,0.289,0,'OK - 84.38.95.222: rta 5.746ms, lost 0%','rta=5.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640035,2,26928,0,1,1,2,1,'2024-12-29 08:06:15',292560,'2024-12-29 08:06:15',414579,0,'','',30,0,0.12202,0.292,2,'(null)','',''),(423640036,2,26953,0,1,1,0,1,'2024-12-29 08:06:20',325636,'2024-12-29 08:06:20',450428,0,'','',30,0,0.12479,0.325,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640037,2,28619,0,1,1,0,1,'2024-12-29 08:06:20',327597,'2024-12-29 08:06:20',456085,0,'','',30,0,0.12849,0.327,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423640038,2,26949,0,1,1,1,1,'2024-12-29 08:06:20',329659,'2024-12-29 08:06:20',996657,0,'','',30,0,0.667,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640039,2,28627,0,1,1,2,1,'2024-12-29 08:06:26',355032,'2024-12-29 08:06:26',475475,0,'','',30,0,0.12044,0.355,2,'(null)','',''),(423640040,2,23725,0,1,1,2,1,'2024-12-29 08:06:28',386485,'2024-12-29 08:06:28',506568,0,'','',30,0,0.12008,0.386,2,'(null)','',''),(423640041,2,28623,0,1,1,0,1,'2024-12-29 08:06:29',389689,'2024-12-29 08:06:29',523897,0,'','',30,0,0.13421,0.389,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640042,2,28630,0,1,1,0,1,'2024-12-29 08:06:35',421878,'2024-12-29 08:06:35',542465,0,'','',30,0,0.12059,0.421,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640043,2,26943,0,1,1,2,1,'2024-12-29 08:06:38',445444,'2024-12-29 08:06:38',575613,0,'','',30,0,0.13017,0.445,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640044,2,26962,0,1,1,0,1,'2024-12-29 08:06:38',447406,'2024-12-29 08:06:38',685631,0,'','',30,0,0.23822,0.447,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640045,2,26929,0,1,1,2,1,'2024-12-29 08:06:38',449476,'2024-12-29 08:06:40',456031,0,'','',30,0,2.00656,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640046,2,26954,0,1,1,0,1,'2024-12-29 08:06:41',457132,'2024-12-29 08:06:41',581224,0,'','',30,0,0.12409,0.457,0,'/var: 36%left(17573MB/48432MB) (>10%) : OK','\'/var\'=30859MB;43589;46010;0;48432',''),(423640047,2,28280,0,1,1,0,1,'2024-12-29 08:06:46',497175,'2024-12-29 08:06:46',621389,0,'','',30,0,0.12421,0.497,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423640048,2,26960,0,1,1,0,1,'2024-12-29 08:06:46',499122,'2024-12-29 08:06:46',639939,0,'','',30,0,0.14082,0.499,0,'Load : 1.42 1.45 1.42 : OK','load_1_min=1.42;2;6 load_5_min=1.45;3;7 load_15_min=1.42;4;9',''),(423640049,2,26964,0,1,1,3,1,'2024-12-29 08:06:38',451679,'2024-12-29 08:06:48',562480,0,'','',30,0,10.1108,0.451,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640050,2,26977,0,1,1,0,1,'2024-12-29 08:06:48',508464,'2024-12-29 08:06:48',647589,0,'','',30,0,0.13912,0.508,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640051,2,26978,0,1,1,0,1,'2024-12-29 08:06:51',515073,'2024-12-29 08:06:51',523420,0,'','',30,0,0.00835,0.515,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640052,2,26971,0,1,1,0,1,'2024-12-29 08:06:51',516755,'2024-12-29 08:06:51',645827,0,'','',30,0,0.12907,0.516,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640053,2,28616,0,1,1,0,1,'2024-12-29 08:06:51',518134,'2024-12-29 08:06:51',884172,0,'','',30,0,0.36604,0.518,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640054,2,28620,0,1,1,1,1,'2024-12-29 08:06:51',520176,'2024-12-29 08:06:52',187098,0,'','',30,0,0.66692,0.52,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640055,2,28282,0,1,1,0,1,'2024-12-29 08:06:55',562072,'2024-12-29 08:06:55',697079,0,'','',30,0,0.13501,0.561,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640056,2,23726,0,1,1,2,1,'2024-12-29 08:06:54',558168,'2024-12-29 08:06:56',565302,0,'','',30,0,2.00713,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640057,2,26970,0,1,1,3,1,'2024-12-29 08:06:54',558795,'2024-12-29 08:07:04',666505,0,'','',30,0,10.10771,0.558,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640058,2,26965,0,1,1,3,1,'2024-12-29 08:06:55',564077,'2024-12-29 08:07:05',676112,0,'','',30,0,10.11204,0.564,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640059,2,26961,0,1,1,0,1,'2024-12-29 08:07:11',649200,'2024-12-29 08:07:11',657388,0,'','',30,0,0.00819,0.649,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640060,2,28622,0,1,1,2,1,'2024-12-29 08:07:11',651478,'2024-12-29 08:07:11',773261,0,'','',30,0,0.12178,0.651,2,'(null)','',''),(423640061,2,26950,0,1,1,2,1,'2024-12-29 08:07:11',653280,'2024-12-29 08:07:11',776059,0,'','',30,0,0.12278,0.653,2,'(null)','',''),(423640062,2,26955,0,1,1,0,1,'2024-12-29 08:07:11',654273,'2024-12-29 08:07:11',779911,0,'','',30,0,0.12564,0.654,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=2%',''),(423640063,2,26930,0,1,1,0,1,'2024-12-29 08:07:11',656346,'2024-12-29 08:07:11',781430,0,'','',30,0,0.12508,0.656,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640064,2,26944,0,1,1,0,1,'2024-12-29 08:07:11',658715,'2024-12-29 08:07:11',789003,0,'','',30,0,0.13029,0.658,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640065,2,26956,0,1,1,1,1,'2024-12-29 08:07:11',662187,'2024-12-29 08:07:12',334592,0,'','',30,0,0.67241,0.662,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423640066,2,28281,0,1,1,1,1,'2024-12-29 08:07:11',660185,'2024-12-29 08:07:12',336078,0,'','',30,0,0.67589,0.66,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640067,2,26972,0,1,1,3,1,'2024-12-29 08:07:15',720508,'2024-12-29 08:07:15',840471,0,'','',30,0,0.11996,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423640068,2,26966,0,1,1,3,1,'2024-12-29 08:07:11',664289,'2024-12-29 08:07:21',783201,0,'','',30,0,10.11891,0.664,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640069,2,26973,0,1,1,0,1,'2024-12-29 08:07:44',883171,'2024-12-29 08:07:45',2234,0,'','',30,0,0.1211,0.883,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640070,2,26967,0,1,1,3,1,'2024-12-29 08:07:41',862659,'2024-12-29 08:07:48',529284,0,'','',30,0,6.66662,0.862,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640071,2,23728,0,1,1,0,1,'2024-12-29 08:07:51',912327,'2024-12-29 08:07:51',932084,0,'','',30,0,0.01976,0.912,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640072,2,26972,0,1,1,3,1,'2024-12-29 08:07:51',914289,'2024-12-29 08:07:52',28,0,'','',30,0,0.12069,0.914,3,'Unknown storage : /disk1 : ERROR','',''),(423640073,2,26946,0,1,1,3,1,'2024-12-29 08:07:56',949160,'2024-12-29 08:07:57',60,0,'','',30,0,0.12581,0.949,3,'Unknown storage : /raid0 : ERROR','',''),(423640074,2,28624,0,1,1,0,1,'2024-12-29 08:07:56',951118,'2024-12-29 08:07:57',275984,0,'','',30,0,0.32487,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640075,2,28617,0,1,1,2,1,'2024-12-29 08:07:56',953178,'2024-12-29 08:07:57',306966,0,'','',30,0,0.35379,0.953,2,'No process matching mysqld found : CRITICAL','',''),(423640076,2,26932,0,1,1,1,1,'2024-12-29 08:07:56',955356,'2024-12-29 08:07:57',632050,0,'','',30,0,0.67669,0.955,1,'SNMP WARNING - 40 28 29','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423640077,2,26963,0,1,1,0,1,'2024-12-29 08:07:59',11,'2024-12-29 08:07:59',37,0,'','',30,0,0.04458,0.001,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640078,2,26931,0,1,1,0,1,'2024-12-29 08:08:00',366,'2024-12-29 08:08:00',128160,0,'','',30,0,0.12259,0.005,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=62%',''),(423640079,2,26957,0,1,1,0,1,'2024-12-29 08:08:00',60,'2024-12-29 08:08:00',247656,0,'','',30,0,0.24016,0.007,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640080,2,23727,0,1,1,2,1,'2024-12-29 08:08:04',17,'2024-12-29 08:08:04',295931,0,'','',30,0,0.2741,0.021,2,'(null)','',''),(423640081,2,28631,0,1,1,0,1,'2024-12-29 08:08:05',11321,'2024-12-29 08:08:05',337173,0,'','',30,0,0.3111,0.026,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640082,2,26974,0,1,1,0,1,'2024-12-29 08:08:13',20050,'2024-12-29 08:08:13',167170,0,'','',30,0,0.12005,0.047,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640083,2,23729,0,1,1,2,1,'2024-12-29 08:08:13',19514,'2024-12-29 08:08:13',170267,0,'','',30,0,0.12419,0.046,2,'(null)','',''),(423640084,2,28636,0,1,1,3,1,'2024-12-29 08:08:05',2,'2024-12-29 08:08:15',147944,0,'','',30,0,10.11993,0.027,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640085,2,26952,0,1,1,0,1,'2024-12-29 08:08:24',116191,'2024-12-29 08:08:24',123994,0,'','',30,0,0.0078,0.116,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640086,2,28625,0,1,1,2,1,'2024-12-29 08:08:24',118149,'2024-12-29 08:08:24',201998,0,'','',30,0,0.08385,0.118,2,'(null)','',''),(423640087,2,26933,0,1,1,2,1,'2024-12-29 08:08:25',122359,'2024-12-29 08:08:25',242451,0,'','',30,0,0.12009,0.122,2,'(null)','',''),(423640088,2,26947,0,1,1,1,1,'2024-12-29 08:08:25',124260,'2024-12-29 08:08:25',251331,0,'','',30,0,0.12707,0.124,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640089,2,27566,0,1,1,0,1,'2024-12-29 08:08:29',162018,'2024-12-29 08:08:29',213089,0,'','',30,0,0.05107,0.161,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423640090,2,28632,0,1,1,2,1,'2024-12-29 08:08:33',188682,'2024-12-29 08:08:33',273384,0,'','',30,0,0.0847,0.188,2,'(null)','',''),(423640091,2,28628,0,1,1,0,1,'2024-12-29 08:08:33',190440,'2024-12-29 08:08:33',315301,0,'','',30,0,0.12486,0.19,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640092,2,26944,0,1,1,0,1,'2024-12-29 08:08:33',191759,'2024-12-29 08:08:33',321101,0,'','',30,0,0.12934,0.191,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640093,2,26945,0,1,1,0,1,'2024-12-29 08:08:34',195915,'2024-12-29 08:08:34',324156,0,'','',30,0,0.12824,0.195,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640094,2,26975,0,1,1,1,1,'2024-12-29 08:08:41',237614,'2024-12-29 08:08:41',913254,0,'','',30,0,0.67564,0.237,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640095,2,23730,0,1,1,2,1,'2024-12-29 08:08:41',239580,'2024-12-29 08:08:42',306406,0,'','',30,0,1.06683,0.239,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640096,2,26968,0,1,1,3,1,'2024-12-29 08:08:34',198133,'2024-12-29 08:08:44',307332,0,'','',30,0,10.1092,0.198,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640097,2,26934,0,1,1,0,1,'2024-12-29 08:08:45',275361,'2024-12-29 08:08:45',416553,0,'','',30,0,0.14119,0.275,0,'Load : 5.96 5.87 5.68 : OK','load_1_min=5.96;9;30 load_5_min=5.87;15;35 load_15_min=5.68;20;40',''),(423640098,2,28626,0,1,1,0,1,'2024-12-29 08:08:53',317431,'2024-12-29 08:08:53',322816,0,'','',30,0,0.00539,0.317,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640099,2,28618,0,1,1,0,1,'2024-12-29 08:08:54',321670,'2024-12-29 08:08:54',443727,0,'','',30,0,0.12206,0.321,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640100,2,26948,0,1,1,0,1,'2024-12-29 08:08:54',323630,'2024-12-29 08:08:54',448569,0,'','',30,0,0.12494,0.323,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423640101,2,26951,0,1,1,0,1,'2024-12-29 08:08:58',347459,'2024-12-29 08:08:58',500256,0,'','',30,0,0.1528,0.347,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423640102,2,28284,0,1,1,0,1,'2024-12-29 08:09:00',351878,'2024-12-29 08:09:00',357249,0,'','',30,0,0.00537,0.351,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640103,2,28637,0,1,1,0,1,'2024-12-29 08:09:03',377460,'2024-12-29 08:09:03',387449,0,'','',30,0,0.00999,0.377,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423640104,2,26955,0,1,1,0,1,'2024-12-29 08:09:03',379410,'2024-12-29 08:09:03',502039,0,'','',30,0,0.12263,0.379,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423640105,2,28629,0,1,1,0,1,'2024-12-29 08:09:03',381532,'2024-12-29 08:09:03',504517,0,'','',30,0,0.12298,0.381,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640106,2,26969,0,1,1,2,1,'2024-12-29 08:09:03',383692,'2024-12-29 08:09:05',390863,0,'','',30,0,2.00717,0.383,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640107,2,26935,0,1,1,0,1,'2024-12-29 08:09:15',450098,'2024-12-29 08:09:15',460366,0,'','',30,0,0.01027,0.45,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640108,2,26976,0,1,1,2,1,'2024-12-29 08:09:15',447802,'2024-12-29 08:09:15',569802,0,'','',30,0,0.122,0.447,2,'(null)','',''),(423640109,2,26928,0,1,1,2,1,'2024-12-29 08:09:15',451908,'2024-12-29 08:09:15',573083,0,'','',30,0,0.12118,0.451,2,'(null)','',''),(423640110,2,26953,0,1,1,0,1,'2024-12-29 08:09:20',476821,'2024-12-29 08:09:20',598877,0,'','',30,0,0.12206,0.476,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640111,2,28619,0,1,1,0,1,'2024-12-29 08:09:20',478790,'2024-12-29 08:09:20',603640,0,'','',30,0,0.12485,0.478,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423640112,2,26949,0,1,1,1,1,'2024-12-29 08:09:20',480875,'2024-12-29 08:09:21',149035,0,'','',30,0,0.66816,0.48,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640113,2,28627,0,1,1,2,1,'2024-12-29 08:09:26',509304,'2024-12-29 08:09:26',630028,0,'','',30,0,0.12072,0.509,2,'(null)','',''),(423640114,2,23725,0,1,1,2,1,'2024-12-29 08:09:28',533643,'2024-12-29 08:09:28',654107,0,'','',30,0,0.12046,0.533,2,'(null)','',''),(423640115,2,28623,0,1,1,0,1,'2024-12-29 08:09:29',537817,'2024-12-29 08:09:29',671197,0,'','',30,0,0.13338,0.537,0,'Load : 0.09 0.03 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423640116,2,28630,0,1,1,0,1,'2024-12-29 08:09:35',574786,'2024-12-29 08:09:35',695768,0,'','',30,0,0.12098,0.574,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640117,2,26943,0,1,1,2,1,'2024-12-29 08:09:38',596293,'2024-12-29 08:09:38',722879,0,'','',30,0,0.12659,0.596,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640118,2,26962,0,1,1,0,1,'2024-12-29 08:09:38',598258,'2024-12-29 08:09:38',835380,0,'','',30,0,0.23712,0.598,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640119,2,26929,0,1,1,2,1,'2024-12-29 08:09:38',600092,'2024-12-29 08:09:40',607118,0,'','',30,0,2.00703,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640120,2,26954,0,1,1,0,1,'2024-12-29 08:09:41',607874,'2024-12-29 08:09:41',732072,0,'','',30,0,0.1242,0.607,0,'/var: 36%left(17573MB/48432MB) (>10%) : OK','\'/var\'=30859MB;43589;46010;0;48432',''),(423640121,2,28280,0,1,1,0,1,'2024-12-29 08:09:46',651969,'2024-12-29 08:09:46',777196,0,'','',30,0,0.12523,0.651,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423640122,2,26960,0,1,1,0,1,'2024-12-29 08:09:46',652877,'2024-12-29 08:09:46',793873,0,'','',30,0,0.141,0.652,0,'Load : 1.23 1.34 1.37 : OK','load_1_min=1.23;2;6 load_5_min=1.34;3;7 load_15_min=1.37;4;9',''),(423640123,2,26964,0,1,1,3,1,'2024-12-29 08:09:38',600836,'2024-12-29 08:09:48',712657,0,'','',30,0,10.11182,0.6,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640124,2,26977,0,1,1,0,1,'2024-12-29 08:09:48',669285,'2024-12-29 08:09:48',809545,0,'','',30,0,0.14026,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640125,2,26978,0,1,1,0,1,'2024-12-29 08:09:51',676047,'2024-12-29 08:09:51',684286,0,'','',30,0,0.00824,0.675,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640126,2,26971,0,1,1,0,1,'2024-12-29 08:09:51',678155,'2024-12-29 08:09:51',813185,0,'','',30,0,0.13503,0.678,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640127,2,28616,0,1,1,0,1,'2024-12-29 08:09:51',680184,'2024-12-29 08:09:52',2226,0,'','',30,0,0.36244,0.68,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640128,2,28620,0,1,1,1,1,'2024-12-29 08:09:51',682526,'2024-12-29 08:09:52',348723,0,'','',30,0,0.6662,0.682,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640129,2,28282,0,1,1,0,1,'2024-12-29 08:09:55',723258,'2024-12-29 08:09:55',858767,0,'','',30,0,0.13551,0.723,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423640130,2,23726,0,1,1,2,1,'2024-12-29 08:09:54',716828,'2024-12-29 08:09:56',723496,0,'','',30,0,2.00667,0.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640131,2,26970,0,1,1,3,1,'2024-12-29 08:09:54',718821,'2024-12-29 08:10:04',829891,0,'','',30,0,10.11107,0.718,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640132,2,26965,0,1,1,3,1,'2024-12-29 08:09:55',725638,'2024-12-29 08:10:05',836991,0,'','',30,0,10.11135,0.725,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640133,2,26961,0,1,1,0,1,'2024-12-29 08:10:11',799340,'2024-12-29 08:10:11',807152,0,'','',30,0,0.00781,0.799,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640134,2,28622,0,1,1,2,1,'2024-12-29 08:10:11',801312,'2024-12-29 08:10:11',923855,0,'','',30,0,0.12254,0.801,2,'(null)','',''),(423640135,2,26955,0,1,1,0,1,'2024-12-29 08:10:11',804371,'2024-12-29 08:10:11',926945,0,'','',30,0,0.12257,0.804,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423640136,2,26950,0,1,1,2,1,'2024-12-29 08:10:11',803263,'2024-12-29 08:10:11',927793,0,'','',30,0,0.12453,0.803,2,'(null)','',''),(423640137,2,26930,0,1,1,0,1,'2024-12-29 08:10:11',806802,'2024-12-29 08:10:11',934491,0,'','',30,0,0.12769,0.806,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640138,2,26944,0,1,1,0,1,'2024-12-29 08:10:11',808236,'2024-12-29 08:10:11',938535,0,'','',30,0,0.1303,0.808,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640139,2,28281,0,1,1,1,1,'2024-12-29 08:10:11',812686,'2024-12-29 08:10:12',479121,0,'','',30,0,0.66643,0.812,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640140,2,26956,0,1,1,1,1,'2024-12-29 08:10:11',810593,'2024-12-29 08:10:12',481503,0,'','',30,0,0.67091,0.81,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423640141,2,26972,0,1,1,3,1,'2024-12-29 08:10:15',877852,'2024-12-29 08:10:15',997374,0,'','',30,0,0.11952,0.877,3,'Unknown storage : /disk1 : ERROR','',''),(423640142,2,26966,0,1,1,3,1,'2024-12-29 08:10:11',814493,'2024-12-29 08:10:21',936731,0,'','',30,0,10.12224,0.814,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640143,2,26973,0,1,1,0,1,'2024-12-29 08:10:44',4100,'2024-12-29 08:10:44',236283,0,'','',30,0,0.22628,0.009,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640144,2,26967,0,1,1,3,1,'2024-12-29 08:10:41',673,'2024-12-29 08:10:47',668125,0,'','',30,0,6.66688,0.001,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640145,2,23728,0,1,1,0,1,'2024-12-29 08:10:51',198,'2024-12-29 08:10:51',24382,0,'','',30,0,0.02679,0.03,0,'OK - 192.168.77.159: rta 0.986ms, lost 0%','rta=0.986ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640146,2,26972,0,1,1,3,1,'2024-12-29 08:10:51',1660,'2024-12-29 08:10:51',151308,0,'','',30,0,0.11956,0.031,3,'Unknown storage : /disk1 : ERROR','',''),(423640147,2,26946,0,1,1,3,1,'2024-12-29 08:10:56',22347,'2024-12-29 08:10:56',180302,0,'','',30,0,0.12679,0.053,3,'Unknown storage : /raid0 : ERROR','',''),(423640148,2,28624,0,1,1,0,1,'2024-12-29 08:10:56',23340,'2024-12-29 08:10:56',368857,0,'','',30,0,0.3134,0.055,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640149,2,28617,0,1,1,2,1,'2024-12-29 08:10:56',24397,'2024-12-29 08:10:56',409037,0,'','',30,0,0.35152,0.057,2,'No process matching mysqld found : CRITICAL','',''),(423640150,2,26932,0,1,1,1,1,'2024-12-29 08:10:56',5,'2024-12-29 08:10:56',725872,0,'','',30,0,0.66618,0.059,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423640151,2,26963,0,1,1,0,1,'2024-12-29 08:10:59',0,'2024-12-29 08:10:59',134290,0,'','',30,0,0.0444,0.089,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640152,2,26931,0,1,1,0,1,'2024-12-29 08:11:00',0,'2024-12-29 08:11:00',220407,0,'','',30,0,0.12632,0.094,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=59%',''),(423640153,2,26957,0,1,1,0,1,'2024-12-29 08:11:00',0,'2024-12-29 08:11:00',330738,0,'','',30,0,0.23493,0.095,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640154,2,23727,0,1,1,2,1,'2024-12-29 08:11:04',106715,'2024-12-29 08:11:04',226964,0,'','',30,0,0.12025,0.106,2,'(null)','',''),(423640155,2,28631,0,1,1,0,1,'2024-12-29 08:11:05',109898,'2024-12-29 08:11:05',413638,0,'','',30,0,0.30374,0.109,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640156,2,26974,0,1,1,0,1,'2024-12-29 08:11:13',179215,'2024-12-29 08:11:13',298965,0,'','',30,0,0.11975,0.179,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640157,2,23729,0,1,1,2,1,'2024-12-29 08:11:13',180946,'2024-12-29 08:11:13',302399,0,'','',30,0,0.12145,0.18,2,'(null)','',''),(423640158,2,28636,0,1,1,3,1,'2024-12-29 08:11:05',111854,'2024-12-29 08:11:15',231805,0,'','',30,0,10.11995,0.111,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640159,2,26952,0,1,1,0,1,'2024-12-29 08:11:24',232063,'2024-12-29 08:11:24',239779,0,'','',30,0,0.00772,0.232,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640160,2,28625,0,1,1,2,1,'2024-12-29 08:11:24',234017,'2024-12-29 08:11:24',318454,0,'','',30,0,0.08444,0.233,2,'(null)','',''),(423640161,2,26933,0,1,1,2,1,'2024-12-29 08:11:25',238258,'2024-12-29 08:11:25',359380,0,'','',30,0,0.12112,0.238,2,'(null)','',''),(423640162,2,26947,0,1,1,1,1,'2024-12-29 08:11:25',240395,'2024-12-29 08:11:25',368359,0,'','',30,0,0.12796,0.24,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640163,2,27566,0,1,1,0,1,'2024-12-29 08:11:29',283514,'2024-12-29 08:11:29',336108,0,'','',30,0,0.05259,0.283,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423640164,2,28632,0,1,1,2,1,'2024-12-29 08:11:33',312203,'2024-12-29 08:11:33',396084,0,'','',30,0,0.08388,0.312,2,'(null)','',''),(423640165,2,28628,0,1,1,0,1,'2024-12-29 08:11:33',314114,'2024-12-29 08:11:33',436918,0,'','',30,0,0.1228,0.314,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640166,2,26944,0,1,1,0,1,'2024-12-29 08:11:33',316183,'2024-12-29 08:11:33',444209,0,'','',30,0,0.12803,0.316,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640167,2,26945,0,1,1,0,1,'2024-12-29 08:11:34',319394,'2024-12-29 08:11:34',446522,0,'','',30,0,0.12713,0.319,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640168,2,26975,0,1,1,1,1,'2024-12-29 08:11:41',352555,'2024-12-29 08:11:42',1,0,'','',30,0,0.66682,0.352,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640169,2,23730,0,1,1,2,1,'2024-12-29 08:11:41',354503,'2024-12-29 08:11:42',428803,0,'','',30,0,1.0743,0.354,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640170,2,26968,0,1,1,3,1,'2024-12-29 08:11:34',321103,'2024-12-29 08:11:44',429727,0,'','',30,0,10.10862,0.321,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640171,2,26934,0,1,1,0,1,'2024-12-29 08:11:45',388344,'2024-12-29 08:11:45',744673,0,'','',30,0,0.35633,0.388,0,'Load : 5.21 5.61 5.61 : OK','load_1_min=5.21;9;30 load_5_min=5.61;15;35 load_15_min=5.61;20;40',''),(423640172,2,28626,0,1,1,0,1,'2024-12-29 08:11:53',443024,'2024-12-29 08:11:53',448570,0,'','',30,0,0.00555,0.442,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640173,2,28618,0,1,1,0,1,'2024-12-29 08:11:54',446196,'2024-12-29 08:11:54',567820,0,'','',30,0,0.12162,0.446,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640174,2,26948,0,1,1,0,1,'2024-12-29 08:11:54',448236,'2024-12-29 08:11:54',573689,0,'','',30,0,0.12545,0.448,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423640175,2,26951,0,1,1,0,1,'2024-12-29 08:11:58',464832,'2024-12-29 08:11:58',616739,0,'','',30,0,0.15191,0.464,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423640176,2,28284,0,1,1,0,1,'2024-12-29 08:12:00',471220,'2024-12-29 08:12:00',476283,0,'','',30,0,0.00506,0.471,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640177,2,28637,0,1,1,0,1,'2024-12-29 08:12:03',494659,'2024-12-29 08:12:03',503942,0,'','',30,0,0.00928,0.494,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423640178,2,26955,0,1,1,0,1,'2024-12-29 08:12:03',496666,'2024-12-29 08:12:03',619450,0,'','',30,0,0.12278,0.496,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423640179,2,28629,0,1,1,0,1,'2024-12-29 08:12:03',498780,'2024-12-29 08:12:03',620852,0,'','',30,0,0.12207,0.498,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640180,2,26969,0,1,1,2,1,'2024-12-29 08:12:03',500979,'2024-12-29 08:12:05',507673,0,'','',30,0,2.00669,0.5,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640181,2,26935,0,1,1,0,1,'2024-12-29 08:12:15',548187,'2024-12-29 08:12:15',559962,0,'','',30,0,0.01178,0.548,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640182,2,26976,0,1,1,2,1,'2024-12-29 08:12:15',550254,'2024-12-29 08:12:15',671280,0,'','',30,0,0.12103,0.55,2,'(null)','',''),(423640183,2,26928,0,1,1,2,1,'2024-12-29 08:12:15',552305,'2024-12-29 08:12:15',674008,0,'','',30,0,0.1217,0.552,2,'(null)','',''),(423640184,2,28619,0,1,1,0,1,'2024-12-29 08:12:20',587306,'2024-12-29 08:12:20',711757,0,'','',30,0,0.12445,0.587,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423640185,2,26953,0,1,1,0,1,'2024-12-29 08:12:20',586350,'2024-12-29 08:12:20',712324,0,'','',30,0,0.12597,0.586,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640186,2,26949,0,1,1,1,1,'2024-12-29 08:12:20',589330,'2024-12-29 08:12:21',251870,0,'','',30,0,0.66254,0.589,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640187,2,28627,0,1,1,2,1,'2024-12-29 08:12:26',635028,'2024-12-29 08:12:26',755125,0,'','',30,0,0.1201,0.634,2,'(null)','',''),(423640188,2,23725,0,1,1,2,1,'2024-12-29 08:12:28',660441,'2024-12-29 08:12:28',779657,0,'','',30,0,0.11922,0.66,2,'(null)','',''),(423640189,2,28623,0,1,1,0,1,'2024-12-29 08:12:29',663566,'2024-12-29 08:12:29',798131,0,'','',30,0,0.13456,0.663,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423640190,2,28630,0,1,1,0,1,'2024-12-29 08:12:35',695180,'2024-12-29 08:12:35',817530,0,'','',30,0,0.12235,0.695,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640191,2,26943,0,1,1,2,1,'2024-12-29 08:12:38',726069,'2024-12-29 08:12:38',854255,0,'','',30,0,0.12819,0.726,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640192,2,26962,0,1,1,0,1,'2024-12-29 08:12:38',728132,'2024-12-29 08:12:38',966931,0,'','',30,0,0.2388,0.728,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640193,2,26929,0,1,1,2,1,'2024-12-29 08:12:38',729971,'2024-12-29 08:12:40',737616,0,'','',30,0,2.00765,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640194,2,26954,0,1,1,0,1,'2024-12-29 08:12:41',738785,'2024-12-29 08:12:41',863051,0,'','',30,0,0.12427,0.738,0,'/var: 36%left(17572MB/48432MB) (>10%) : OK','\'/var\'=30860MB;43589;46010;0;48432',''),(423640195,2,28280,0,1,1,0,1,'2024-12-29 08:12:46',771160,'2024-12-29 08:12:46',896092,0,'','',30,0,0.12493,0.771,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423640196,2,26960,0,1,1,0,1,'2024-12-29 08:12:46',773242,'2024-12-29 08:12:46',913367,0,'','',30,0,0.14012,0.773,0,'Load : 1.38 1.44 1.40 : OK','load_1_min=1.38;2;6 load_5_min=1.44;3;7 load_15_min=1.40;4;9',''),(423640197,2,26964,0,1,1,3,1,'2024-12-29 08:12:38',730961,'2024-12-29 08:12:48',844962,0,'','',30,0,10.114,0.73,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640198,2,26977,0,1,1,0,1,'2024-12-29 08:12:48',794568,'2024-12-29 08:12:48',934014,0,'','',30,0,0.13945,0.794,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640199,2,26978,0,1,1,0,1,'2024-12-29 08:12:51',802341,'2024-12-29 08:12:51',810467,0,'','',30,0,0.00813,0.802,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640200,2,26971,0,1,1,0,1,'2024-12-29 08:12:51',804506,'2024-12-29 08:12:51',928176,0,'','',30,0,0.12367,0.804,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640201,2,28616,0,1,1,0,1,'2024-12-29 08:12:51',805603,'2024-12-29 08:12:52',176092,0,'','',30,0,0.37049,0.805,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640202,2,28620,0,1,1,1,1,'2024-12-29 08:12:51',808155,'2024-12-29 08:12:52',479235,0,'','',30,0,0.67108,0.808,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640203,2,28282,0,1,1,0,1,'2024-12-29 08:12:55',847440,'2024-12-29 08:12:55',982451,0,'','',30,0,0.13501,0.847,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423640204,2,23726,0,1,1,2,1,'2024-12-29 08:12:54',843300,'2024-12-29 08:12:56',848784,0,'','',30,0,2.00548,0.843,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640205,2,26970,0,1,1,3,1,'2024-12-29 08:12:54',845263,'2024-12-29 08:13:04',954308,0,'','',30,0,10.10905,0.845,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640206,2,26965,0,1,1,3,1,'2024-12-29 08:12:55',849772,'2024-12-29 08:13:05',960210,0,'','',30,0,10.11044,0.849,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640207,2,26961,0,1,1,0,1,'2024-12-29 08:13:11',944270,'2024-12-29 08:13:11',952045,0,'','',30,0,0.00777,0.944,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640208,2,28622,0,1,1,2,1,'2024-12-29 08:13:11',946441,'2024-12-29 08:13:12',6,0,'','',30,0,0.12234,0.946,2,'(null)','',''),(423640209,2,26955,0,1,1,0,1,'2024-12-29 08:13:11',947457,'2024-12-29 08:13:12',3630,0,'','',30,0,0.12311,0.947,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423640210,2,26950,0,1,1,2,1,'2024-12-29 08:13:11',949557,'2024-12-29 08:13:12',57,0,'','',30,0,0.12226,0.949,2,'(null)','',''),(423640211,2,26930,0,1,1,0,1,'2024-12-29 08:13:11',951397,'2024-12-29 08:13:12',7,0,'','',30,0,0.12818,0.951,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640212,2,26944,0,1,1,0,1,'2024-12-29 08:13:11',952151,'2024-12-29 08:13:12',0,0,'','',30,0,0.12865,0.952,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640213,2,28281,0,1,1,1,1,'2024-12-29 08:13:11',954391,'2024-12-29 08:13:12',621604,0,'','',30,0,0.66721,0.954,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640214,2,26956,0,1,1,1,1,'2024-12-29 08:13:11',956517,'2024-12-29 08:13:12',632627,0,'','',30,0,0.67611,0.956,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423640215,2,26972,0,1,1,3,1,'2024-12-29 08:13:15',3637,'2024-12-29 08:13:15',127100,0,'','',30,0,0.12004,0.007,3,'Unknown storage : /disk1 : ERROR','',''),(423640216,2,26966,0,1,1,3,1,'2024-12-29 08:13:11',957517,'2024-12-29 08:13:22',32718,0,'','',30,0,10.1202,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640217,2,26973,0,1,1,0,1,'2024-12-29 08:13:44',129610,'2024-12-29 08:13:44',251896,0,'','',30,0,0.12229,0.129,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640218,2,26967,0,1,1,3,1,'2024-12-29 08:13:41',0,'2024-12-29 08:13:47',767268,0,'','',30,0,6.66768,0.099,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640219,2,23728,0,1,1,0,1,'2024-12-29 08:13:51',159228,'2024-12-29 08:13:51',187841,0,'','',30,0,0.02861,0.159,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640220,2,26972,0,1,1,3,1,'2024-12-29 08:13:51',161234,'2024-12-29 08:13:51',282571,0,'','',30,0,0.12134,0.161,3,'Unknown storage : /disk1 : ERROR','',''),(423640221,2,26946,0,1,1,3,1,'2024-12-29 08:13:56',202584,'2024-12-29 08:13:56',327294,0,'','',30,0,0.12471,0.202,3,'Unknown storage : /raid0 : ERROR','',''),(423640222,2,28624,0,1,1,0,1,'2024-12-29 08:13:56',204610,'2024-12-29 08:13:56',519085,0,'','',30,0,0.31448,0.204,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640223,2,28617,0,1,1,2,1,'2024-12-29 08:13:56',206755,'2024-12-29 08:13:56',557045,0,'','',30,0,0.35029,0.206,2,'No process matching mysqld found : CRITICAL','',''),(423640224,2,26932,0,1,1,1,1,'2024-12-29 08:13:56',208720,'2024-12-29 08:13:56',875825,0,'','',30,0,0.6671,0.208,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423640225,2,26963,0,1,1,0,1,'2024-12-29 08:13:59',232226,'2024-12-29 08:13:59',277639,0,'','',30,0,0.04541,0.232,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640226,2,26931,0,1,1,0,1,'2024-12-29 08:14:00',236370,'2024-12-29 08:14:00',357529,0,'','',30,0,0.12116,0.236,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=62%',''),(423640227,2,26957,0,1,1,0,1,'2024-12-29 08:14:00',238464,'2024-12-29 08:14:00',471767,0,'','',30,0,0.2333,0.238,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640228,2,23727,0,1,1,2,1,'2024-12-29 08:14:04',263251,'2024-12-29 08:14:04',383496,0,'','',30,0,0.12025,0.263,2,'(null)','',''),(423640229,2,28631,0,1,1,0,1,'2024-12-29 08:14:05',266414,'2024-12-29 08:14:05',577157,0,'','',30,0,0.31074,0.266,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640230,2,26974,0,1,1,0,1,'2024-12-29 08:14:13',336519,'2024-12-29 08:14:13',456833,0,'','',30,0,0.12031,0.336,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640231,2,23729,0,1,1,2,1,'2024-12-29 08:14:13',338521,'2024-12-29 08:14:13',460648,0,'','',30,0,0.12213,0.338,2,'(null)','',''),(423640232,2,28636,0,1,1,3,1,'2024-12-29 08:14:05',267470,'2024-12-29 08:14:15',387184,0,'','',30,0,10.11971,0.267,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640233,2,26952,0,1,1,0,1,'2024-12-29 08:14:24',389253,'2024-12-29 08:14:24',397658,0,'','',30,0,0.0084,0.389,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640234,2,28625,0,1,1,2,1,'2024-12-29 08:14:24',391499,'2024-12-29 08:14:24',476645,0,'','',30,0,0.08515,0.391,2,'(null)','',''),(423640235,2,26933,0,1,1,2,1,'2024-12-29 08:14:25',395639,'2024-12-29 08:14:25',517660,0,'','',30,0,0.12202,0.395,2,'(null)','',''),(423640236,2,26947,0,1,1,1,1,'2024-12-29 08:14:25',397811,'2024-12-29 08:14:25',527106,0,'','',30,0,0.12929,0.397,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640237,2,27566,0,1,1,0,1,'2024-12-29 08:14:29',449283,'2024-12-29 08:14:29',503262,0,'','',30,0,0.05398,0.449,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423640238,2,28632,0,1,1,2,1,'2024-12-29 08:14:33',464953,'2024-12-29 08:14:33',548659,0,'','',30,0,0.08371,0.464,2,'(null)','',''),(423640239,2,28628,0,1,1,0,1,'2024-12-29 08:14:33',466852,'2024-12-29 08:14:33',591433,0,'','',30,0,0.12458,0.466,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640240,2,26944,0,1,1,0,1,'2024-12-29 08:14:33',468677,'2024-12-29 08:14:33',597980,0,'','',30,0,0.1293,0.468,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640241,2,26945,0,1,1,0,1,'2024-12-29 08:14:34',473186,'2024-12-29 08:14:34',601976,0,'','',30,0,0.12879,0.473,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640242,2,26975,0,1,1,1,1,'2024-12-29 08:14:41',507881,'2024-12-29 08:14:42',174769,0,'','',30,0,0.66689,0.507,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640243,2,23730,0,1,1,2,1,'2024-12-29 08:14:41',509934,'2024-12-29 08:14:42',583062,0,'','',30,0,1.07313,0.509,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640244,2,26968,0,1,1,3,1,'2024-12-29 08:14:34',475392,'2024-12-29 08:14:44',584915,0,'','',30,0,10.10952,0.475,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640245,2,26934,0,1,1,0,1,'2024-12-29 08:14:45',535789,'2024-12-29 08:14:45',675867,0,'','',30,0,0.14008,0.535,0,'Load : 4.73 5.31 5.50 : OK','load_1_min=4.73;9;30 load_5_min=5.31;15;35 load_15_min=5.50;20;40',''),(423640246,2,28626,0,1,1,0,1,'2024-12-29 08:14:53',594378,'2024-12-29 08:14:53',599315,0,'','',30,0,0.00494,0.594,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640247,2,28618,0,1,1,0,1,'2024-12-29 08:14:54',598599,'2024-12-29 08:14:54',721219,0,'','',30,0,0.12262,0.598,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640248,2,26948,0,1,1,0,1,'2024-12-29 08:14:54',600529,'2024-12-29 08:14:54',725517,0,'','',30,0,0.12499,0.6,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640249,2,26951,0,1,1,0,1,'2024-12-29 08:14:58',628584,'2024-12-29 08:14:58',781365,0,'','',30,0,0.15278,0.628,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640250,2,28284,0,1,1,0,1,'2024-12-29 08:15:00',633139,'2024-12-29 08:15:00',638604,0,'','',30,0,0.00547,0.633,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640251,2,28637,0,1,1,0,1,'2024-12-29 08:15:03',652971,'2024-12-29 08:15:03',665747,0,'','',30,0,0.01278,0.652,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423640252,2,26955,0,1,1,0,1,'2024-12-29 08:15:03',654989,'2024-12-29 08:15:03',778017,0,'','',30,0,0.12303,0.654,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423640253,2,28629,0,1,1,0,1,'2024-12-29 08:15:03',657180,'2024-12-29 08:15:03',778987,0,'','',30,0,0.12181,0.657,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640254,2,26969,0,1,1,2,1,'2024-12-29 08:15:03',658908,'2024-12-29 08:15:05',665208,0,'','',30,0,2.0063,0.658,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640255,2,26935,0,1,1,0,1,'2024-12-29 08:15:15',724620,'2024-12-29 08:15:15',735546,0,'','',30,0,0.01093,0.724,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640256,2,26976,0,1,1,2,1,'2024-12-29 08:15:15',726670,'2024-12-29 08:15:15',848508,0,'','',30,0,0.12184,0.726,2,'(null)','',''),(423640257,2,26928,0,1,1,2,1,'2024-12-29 08:15:15',728740,'2024-12-29 08:15:15',850549,0,'','',30,0,0.12181,0.728,2,'(null)','',''),(423640258,2,28619,0,1,1,0,1,'2024-12-29 08:15:20',764850,'2024-12-29 08:15:20',889549,0,'','',30,0,0.1247,0.764,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423640259,2,26953,0,1,1,0,1,'2024-12-29 08:15:20',766825,'2024-12-29 08:15:20',889905,0,'','',30,0,0.12308,0.766,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640260,2,26949,0,1,1,1,1,'2024-12-29 08:15:20',768868,'2024-12-29 08:15:21',436126,0,'','',30,0,0.66726,0.768,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640261,2,28627,0,1,1,2,1,'2024-12-29 08:15:26',803560,'2024-12-29 08:15:26',923460,0,'','',30,0,0.1199,0.803,2,'(null)','',''),(423640262,2,23725,0,1,1,2,1,'2024-12-29 08:15:28',827154,'2024-12-29 08:15:28',945988,0,'','',30,0,0.11883,0.827,2,'(null)','',''),(423640263,2,28623,0,1,1,0,1,'2024-12-29 08:15:29',830357,'2024-12-29 08:15:29',965840,0,'','',30,0,0.13548,0.83,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423640264,2,28630,0,1,1,0,1,'2024-12-29 08:15:35',864918,'2024-12-29 08:15:35',985988,0,'','',30,0,0.12107,0.864,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640265,2,26943,0,1,1,2,1,'2024-12-29 08:15:38',892881,'2024-12-29 08:15:39',351,0,'','',30,0,0.16091,0.892,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640266,2,26962,0,1,1,0,1,'2024-12-29 08:15:38',895306,'2024-12-29 08:15:39',170641,0,'','',30,0,0.27533,0.895,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640267,2,26929,0,1,1,2,1,'2024-12-29 08:15:38',897120,'2024-12-29 08:15:40',904356,0,'','',30,0,2.00724,0.897,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640268,2,26954,0,1,1,0,1,'2024-12-29 08:15:41',903772,'2024-12-29 08:15:42',2,0,'','',30,0,0.12424,0.903,0,'/var: 36%left(17572MB/48432MB) (>10%) : OK','\'/var\'=30860MB;43589;46010;0;48432',''),(423640269,2,28280,0,1,1,0,1,'2024-12-29 08:15:46',950157,'2024-12-29 08:15:47',61,0,'','',30,0,0.12568,0.95,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423640270,2,26960,0,1,1,0,1,'2024-12-29 08:15:46',952189,'2024-12-29 08:15:47',0,0,'','',30,0,0.14007,0.952,0,'Load : 1.25 1.35 1.37 : OK','load_1_min=1.25;2;6 load_5_min=1.35;3;7 load_15_min=1.37;4;9',''),(423640271,2,26964,0,1,1,3,1,'2024-12-29 08:15:38',899007,'2024-12-29 08:15:49',3,0,'','',30,0,10.13961,0.898,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640272,2,26977,0,1,1,0,1,'2024-12-29 08:15:48',974407,'2024-12-29 08:15:49',147101,0,'','',30,0,0.17269,0.974,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640273,2,26978,0,1,1,0,1,'2024-12-29 08:15:51',981156,'2024-12-29 08:15:51',996159,0,'','',30,0,0.015,0.981,0,'OK - 192.168.77.208: rta 0.411ms, lost 0%','rta=0.411ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640274,2,26971,0,1,1,0,1,'2024-12-29 08:15:51',982859,'2024-12-29 08:15:52',104354,0,'','',30,0,0.1215,0.982,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640275,2,28616,0,1,1,0,1,'2024-12-29 08:15:51',984224,'2024-12-29 08:15:52',345637,0,'','',30,0,0.36141,0.984,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640276,2,28620,0,1,1,1,1,'2024-12-29 08:15:51',985285,'2024-12-29 08:15:52',655334,0,'','',30,0,0.67005,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640277,2,28282,0,1,1,0,1,'2024-12-29 08:15:55',1886,'2024-12-29 08:15:55',169423,0,'','',30,0,0.13406,0.035,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423640278,2,23726,0,1,1,2,1,'2024-12-29 08:15:55',209,'2024-12-29 08:15:57',16673,0,'','',30,0,2.00825,1.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640279,2,26970,0,1,1,3,1,'2024-12-29 08:15:55',13904,'2024-12-29 08:16:05',142680,0,'','',30,0,10.10956,1.033,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640280,2,26965,0,1,1,3,1,'2024-12-29 08:15:55',253,'2024-12-29 08:16:05',149648,0,'','',30,0,10.11206,0.037,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640281,2,26961,0,1,1,0,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',0,0,'','',30,0,0.01035,0.085,0,'OK - 192.168.77.8: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640282,2,28622,0,1,1,2,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',211181,0,'','',30,0,0.12374,0.087,2,'(null)','',''),(423640283,2,26955,0,1,1,0,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',212593,0,'','',30,0,0.12321,0.089,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=2%',''),(423640284,2,26950,0,1,1,2,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',214197,0,'','',30,0,0.1223,0.091,2,'(null)','',''),(423640285,2,26930,0,1,1,0,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',225224,0,'','',30,0,0.13113,0.094,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640286,2,26944,0,1,1,0,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',235621,0,'','',30,0,0.13952,0.096,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640287,2,28281,0,1,1,1,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',768090,0,'','',30,0,0.67082,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640288,2,26956,0,1,1,1,1,'2024-12-29 08:16:11',0,'2024-12-29 08:16:11',768651,0,'','',30,0,0.66926,0.099,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423640289,2,26972,0,1,1,3,1,'2024-12-29 08:16:15',147746,'2024-12-29 08:16:15',266603,0,'','',30,0,0.11886,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423640290,2,26966,0,1,1,3,1,'2024-12-29 08:16:11',101569,'2024-12-29 08:16:21',218094,0,'','',30,0,10.11652,0.101,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640291,2,26973,0,1,1,0,1,'2024-12-29 08:16:44',279415,'2024-12-29 08:16:44',400777,0,'','',30,0,0.12136,0.279,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640292,2,26967,0,1,1,3,1,'2024-12-29 08:16:41',253672,'2024-12-29 08:16:47',925809,0,'','',30,0,6.67214,0.253,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640293,2,23728,0,1,1,0,1,'2024-12-29 08:16:51',309101,'2024-12-29 08:16:51',332073,0,'','',30,0,0.02297,0.309,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640294,2,26972,0,1,1,3,1,'2024-12-29 08:16:51',311242,'2024-12-29 08:16:51',431252,0,'','',30,0,0.12001,0.311,3,'Unknown storage : /disk1 : ERROR','',''),(423640295,2,26946,0,1,1,3,1,'2024-12-29 08:16:56',337564,'2024-12-29 08:16:56',462666,0,'','',30,0,0.1251,0.337,3,'Unknown storage : /raid0 : ERROR','',''),(423640296,2,28624,0,1,1,0,1,'2024-12-29 08:16:56',339561,'2024-12-29 08:16:56',650021,0,'','',30,0,0.31046,0.339,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640297,2,28617,0,1,1,2,1,'2024-12-29 08:16:56',341684,'2024-12-29 08:16:56',696685,0,'','',30,0,0.355,0.341,2,'No process matching mysqld found : CRITICAL','',''),(423640298,2,26932,0,1,1,1,1,'2024-12-29 08:16:56',342637,'2024-12-29 08:16:57',0,0,'','',30,0,0.66646,0.342,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423640299,2,26963,0,1,1,0,1,'2024-12-29 08:16:59',392192,'2024-12-29 08:16:59',437318,0,'','',30,0,0.04513,0.392,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640300,2,26931,0,1,1,0,1,'2024-12-29 08:17:00',396364,'2024-12-29 08:17:00',522627,0,'','',30,0,0.12626,0.396,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=72% cpu2=66% cpu3=61%',''),(423640301,2,26957,0,1,1,0,1,'2024-12-29 08:17:00',398260,'2024-12-29 08:17:00',636916,0,'','',30,0,0.23866,0.398,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640302,2,23727,0,1,1,2,1,'2024-12-29 08:17:04',425000,'2024-12-29 08:17:04',545596,0,'','',30,0,0.1206,0.424,2,'(null)','',''),(423640303,2,28631,0,1,1,0,1,'2024-12-29 08:17:05',428229,'2024-12-29 08:17:05',738929,0,'','',30,0,0.3107,0.428,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640304,2,26974,0,1,1,0,1,'2024-12-29 08:17:13',496483,'2024-12-29 08:17:13',616308,0,'','',30,0,0.11983,0.496,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640305,2,23729,0,1,1,2,1,'2024-12-29 08:17:13',498525,'2024-12-29 08:17:13',620615,0,'','',30,0,0.12209,0.498,2,'(null)','',''),(423640306,2,28636,0,1,1,3,1,'2024-12-29 08:17:05',430447,'2024-12-29 08:17:15',550364,0,'','',30,0,10.11992,0.43,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640307,2,26952,0,1,1,0,1,'2024-12-29 08:17:24',555435,'2024-12-29 08:17:24',563423,0,'','',30,0,0.00799,0.555,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640308,2,28625,0,1,1,2,1,'2024-12-29 08:17:24',557461,'2024-12-29 08:17:24',642211,0,'','',30,0,0.08475,0.557,2,'(null)','',''),(423640309,2,26933,0,1,1,2,1,'2024-12-29 08:17:25',561657,'2024-12-29 08:17:25',682946,0,'','',30,0,0.12129,0.561,2,'(null)','',''),(423640310,2,26947,0,1,1,1,1,'2024-12-29 08:17:25',563590,'2024-12-29 08:17:25',690698,0,'','',30,0,0.12711,0.563,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640311,2,27566,0,1,1,0,1,'2024-12-29 08:17:29',612267,'2024-12-29 08:17:29',668580,0,'','',30,0,0.05631,0.612,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423640312,2,28632,0,1,1,2,1,'2024-12-29 08:17:33',635906,'2024-12-29 08:17:33',719787,0,'','',30,0,0.08388,0.635,2,'(null)','',''),(423640313,2,28628,0,1,1,0,1,'2024-12-29 08:17:33',637914,'2024-12-29 08:17:33',761252,0,'','',30,0,0.12334,0.637,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640314,2,26944,0,1,1,0,1,'2024-12-29 08:17:33',639999,'2024-12-29 08:17:33',769226,0,'','',30,0,0.12923,0.639,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640315,2,26945,0,1,1,0,1,'2024-12-29 08:17:34',644145,'2024-12-29 08:17:34',773791,0,'','',30,0,0.12965,0.644,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640316,2,26975,0,1,1,1,1,'2024-12-29 08:17:41',683278,'2024-12-29 08:17:42',349864,0,'','',30,0,0.66659,0.683,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640317,2,23730,0,1,1,2,1,'2024-12-29 08:17:41',685321,'2024-12-29 08:17:42',754062,0,'','',30,0,1.06874,0.685,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640318,2,26968,0,1,1,3,1,'2024-12-29 08:17:34',646263,'2024-12-29 08:17:44',756272,0,'','',30,0,10.11001,0.646,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640319,2,26934,0,1,1,0,1,'2024-12-29 08:17:45',725365,'2024-12-29 08:17:45',864103,0,'','',30,0,0.13874,0.725,0,'Load : 5.84 5.41 5.49 : OK','load_1_min=5.84;9;30 load_5_min=5.41;15;35 load_15_min=5.49;20;40',''),(423640320,2,28626,0,1,1,0,1,'2024-12-29 08:17:53',776268,'2024-12-29 08:17:53',781977,0,'','',30,0,0.00571,0.776,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640321,2,28618,0,1,1,0,1,'2024-12-29 08:17:54',779471,'2024-12-29 08:17:54',901175,0,'','',30,0,0.1217,0.779,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640322,2,26948,0,1,1,0,1,'2024-12-29 08:17:54',781427,'2024-12-29 08:17:54',906697,0,'','',30,0,0.12527,0.781,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640323,2,26951,0,1,1,0,1,'2024-12-29 08:17:58',803446,'2024-12-29 08:17:58',956339,0,'','',30,0,0.15289,0.803,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640324,2,28284,0,1,1,0,1,'2024-12-29 08:18:00',808035,'2024-12-29 08:18:00',813290,0,'','',30,0,0.00526,0.807,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640325,2,28637,0,1,1,0,1,'2024-12-29 08:18:03',840751,'2024-12-29 08:18:03',849862,0,'','',30,0,0.00911,0.84,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423640326,2,26955,0,1,1,0,1,'2024-12-29 08:18:03',842675,'2024-12-29 08:18:03',965778,0,'','',30,0,0.1231,0.842,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423640327,2,28629,0,1,1,0,1,'2024-12-29 08:18:03',844733,'2024-12-29 08:18:03',968567,0,'','',30,0,0.12383,0.844,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640328,2,26969,0,1,1,2,1,'2024-12-29 08:18:03',846787,'2024-12-29 08:18:05',852421,0,'','',30,0,2.00563,0.846,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640329,2,26935,0,1,1,0,1,'2024-12-29 08:18:15',908748,'2024-12-29 08:18:15',918790,0,'','',30,0,0.01004,0.908,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640330,2,26976,0,1,1,2,1,'2024-12-29 08:18:15',910932,'2024-12-29 08:18:16',1689,0,'','',30,0,0.12139,0.91,2,'(null)','',''),(423640331,2,26928,0,1,1,2,1,'2024-12-29 08:18:15',912604,'2024-12-29 08:18:16',14748,0,'','',30,0,0.12203,0.912,2,'(null)','',''),(423640332,2,26953,0,1,1,0,1,'2024-12-29 08:18:20',948702,'2024-12-29 08:18:21',29664,0,'','',30,0,0.12304,0.948,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640333,2,28619,0,1,1,0,1,'2024-12-29 08:18:20',946729,'2024-12-29 08:18:21',57,0,'','',30,0,0.12513,0.946,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423640334,2,26949,0,1,1,1,1,'2024-12-29 08:18:20',950688,'2024-12-29 08:18:21',622270,0,'','',30,0,0.67158,0.95,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640335,2,28627,0,1,1,2,1,'2024-12-29 08:18:26',987497,'2024-12-29 08:18:27',107417,0,'','',30,0,0.11992,0.987,2,'(null)','',''),(423640336,2,23725,0,1,1,2,1,'2024-12-29 08:18:28',1,'2024-12-29 08:18:28',140308,0,'','',30,0,0.12043,0.019,2,'(null)','',''),(423640337,2,28623,0,1,1,0,1,'2024-12-29 08:18:29',160,'2024-12-29 08:18:29',158723,0,'','',30,0,0.13463,0.024,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423640338,2,28630,0,1,1,0,1,'2024-12-29 08:18:35',17832,'2024-12-29 08:18:35',164771,0,'','',30,0,0.12212,0.042,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640339,2,26943,0,1,1,2,1,'2024-12-29 08:18:38',2720,'2024-12-29 08:18:38',180182,0,'','',30,0,0.12777,0.052,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640340,2,26962,0,1,1,0,1,'2024-12-29 08:18:38',355,'2024-12-29 08:18:38',305122,0,'','',30,0,0.25073,0.054,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640341,2,26929,0,1,1,2,1,'2024-12-29 08:18:38',372,'2024-12-29 08:18:40',26221,0,'','',30,0,2.00667,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640342,2,26954,0,1,1,0,1,'2024-12-29 08:18:41',3414,'2024-12-29 08:18:41',190350,0,'','',30,0,0.12508,0.065,0,'/var: 36%left(17571MB/48432MB) (>10%) : OK','\'/var\'=30860MB;43589;46010;0;48432',''),(423640343,2,28280,0,1,1,0,1,'2024-12-29 08:18:46',0,'2024-12-29 08:18:46',216939,0,'','',30,0,0.12447,0.092,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423640344,2,26960,0,1,1,0,1,'2024-12-29 08:18:46',0,'2024-12-29 08:18:46',234643,0,'','',30,0,0.14016,0.094,0,'Load : 1.65 1.45 1.39 : OK','load_1_min=1.65;2;6 load_5_min=1.45;3;7 load_15_min=1.39;4;9',''),(423640345,2,26964,0,1,1,3,1,'2024-12-29 08:18:38',5,'2024-12-29 08:18:48',171190,0,'','',30,0,10.11274,0.058,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640346,2,26977,0,1,1,0,1,'2024-12-29 08:18:48',103943,'2024-12-29 08:18:48',242702,0,'','',30,0,0.13876,0.103,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640347,2,26978,0,1,1,0,1,'2024-12-29 08:18:51',110694,'2024-12-29 08:18:51',130443,0,'','',30,0,0.01975,0.11,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640348,2,26971,0,1,1,0,1,'2024-12-29 08:18:51',111765,'2024-12-29 08:18:51',248846,0,'','',30,0,0.13708,0.111,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640349,2,28616,0,1,1,0,1,'2024-12-29 08:18:51',113767,'2024-12-29 08:18:51',478207,0,'','',30,0,0.36444,0.113,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640350,2,28620,0,1,1,1,1,'2024-12-29 08:18:51',115943,'2024-12-29 08:18:51',788339,0,'','',30,0,0.6724,0.115,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640351,2,28282,0,1,1,0,1,'2024-12-29 08:18:55',140513,'2024-12-29 08:18:55',277088,0,'','',30,0,0.13658,0.14,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423640352,2,23726,0,1,1,2,1,'2024-12-29 08:18:55',141547,'2024-12-29 08:18:57',147018,0,'','',30,0,2.00547,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640353,2,26970,0,1,1,3,1,'2024-12-29 08:18:55',143437,'2024-12-29 08:19:05',252882,0,'','',30,0,10.10944,0.143,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640354,2,26965,0,1,1,3,1,'2024-12-29 08:18:55',145456,'2024-12-29 08:19:05',257429,0,'','',30,0,10.11197,0.145,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640355,2,26961,0,1,1,0,1,'2024-12-29 08:19:11',220914,'2024-12-29 08:19:11',229542,0,'','',30,0,0.00863,0.22,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640356,2,28622,0,1,1,2,1,'2024-12-29 08:19:11',222866,'2024-12-29 08:19:11',344300,0,'','',30,0,0.12143,0.222,2,'(null)','',''),(423640357,2,26955,0,1,1,0,1,'2024-12-29 08:19:11',225015,'2024-12-29 08:19:11',347938,0,'','',30,0,0.12292,0.224,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423640358,2,26950,0,1,1,2,1,'2024-12-29 08:19:11',225913,'2024-12-29 08:19:11',349414,0,'','',30,0,0.1235,0.225,2,'(null)','',''),(423640359,2,26930,0,1,1,0,1,'2024-12-29 08:19:11',226925,'2024-12-29 08:19:11',354006,0,'','',30,0,0.12708,0.226,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640360,2,26944,0,1,1,0,1,'2024-12-29 08:19:11',227947,'2024-12-29 08:19:11',358721,0,'','',30,0,0.13077,0.227,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640361,2,28281,0,1,1,1,1,'2024-12-29 08:19:11',230542,'2024-12-29 08:19:11',899732,0,'','',30,0,0.66919,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640362,2,26956,0,1,1,1,1,'2024-12-29 08:19:11',232731,'2024-12-29 08:19:11',908331,0,'','',30,0,0.6756,0.232,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423640363,2,26972,0,1,1,3,1,'2024-12-29 08:19:15',271919,'2024-12-29 08:19:15',391716,0,'','',30,0,0.1198,0.271,3,'Unknown storage : /disk1 : ERROR','',''),(423640364,2,26966,0,1,1,3,1,'2024-12-29 08:19:11',234792,'2024-12-29 08:19:21',353543,0,'','',30,0,10.11875,0.234,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640365,2,26973,0,1,1,0,1,'2024-12-29 08:19:44',433254,'2024-12-29 08:19:44',554684,0,'','',30,0,0.12143,0.433,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640366,2,26967,0,1,1,3,1,'2024-12-29 08:19:41',414527,'2024-12-29 08:19:48',0,0,'','',30,0,6.6661,0.414,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640367,2,23728,0,1,1,0,1,'2024-12-29 08:19:51',456227,'2024-12-29 08:19:51',478465,0,'','',30,0,0.02224,0.456,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640368,2,26972,0,1,1,3,1,'2024-12-29 08:19:51',458309,'2024-12-29 08:19:51',579400,0,'','',30,0,0.12109,0.458,3,'Unknown storage : /disk1 : ERROR','',''),(423640369,2,26946,0,1,1,3,1,'2024-12-29 08:19:56',505192,'2024-12-29 08:19:56',630110,0,'','',30,0,0.12492,0.505,3,'Unknown storage : /raid0 : ERROR','',''),(423640370,2,28624,0,1,1,0,1,'2024-12-29 08:19:56',507129,'2024-12-29 08:19:56',820116,0,'','',30,0,0.31299,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640371,2,28617,0,1,1,2,1,'2024-12-29 08:19:56',509298,'2024-12-29 08:19:56',857390,0,'','',30,0,0.34809,0.509,2,'No process matching mysqld found : CRITICAL','',''),(423640372,2,26932,0,1,1,1,1,'2024-12-29 08:19:56',511390,'2024-12-29 08:19:57',179635,0,'','',30,0,0.66824,0.511,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423640373,2,26963,0,1,1,0,1,'2024-12-29 08:19:59',556746,'2024-12-29 08:19:59',601476,0,'','',30,0,0.04473,0.556,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640374,2,26931,0,1,1,0,1,'2024-12-29 08:20:00',559935,'2024-12-29 08:20:00',682084,0,'','',30,0,0.12215,0.559,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=64%',''),(423640375,2,26957,0,1,1,0,1,'2024-12-29 08:20:00',561874,'2024-12-29 08:20:00',794147,0,'','',30,0,0.23227,0.561,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640376,2,23727,0,1,1,2,1,'2024-12-29 08:20:04',593742,'2024-12-29 08:20:04',714378,0,'','',30,0,0.12064,0.593,2,'(null)','',''),(423640377,2,28631,0,1,1,0,1,'2024-12-29 08:20:05',597950,'2024-12-29 08:20:05',908011,0,'','',30,0,0.31006,0.597,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640378,2,26974,0,1,1,0,1,'2024-12-29 08:20:13',646855,'2024-12-29 08:20:13',766758,0,'','',30,0,0.1199,0.646,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640379,2,23729,0,1,1,2,1,'2024-12-29 08:20:13',648806,'2024-12-29 08:20:13',770887,0,'','',30,0,0.12208,0.648,2,'(null)','',''),(423640380,2,28636,0,1,1,3,1,'2024-12-29 08:20:05',599918,'2024-12-29 08:20:15',720750,0,'','',30,0,10.12083,0.599,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640381,2,26952,0,1,1,0,1,'2024-12-29 08:20:24',707588,'2024-12-29 08:20:24',718392,0,'','',30,0,0.0108,0.707,0,'OK - 192.168.77.29: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640382,2,28625,0,1,1,2,1,'2024-12-29 08:20:24',709559,'2024-12-29 08:20:24',794010,0,'','',30,0,0.08445,0.709,2,'(null)','',''),(423640383,2,26933,0,1,1,2,1,'2024-12-29 08:20:25',713934,'2024-12-29 08:20:25',835117,0,'','',30,0,0.12118,0.713,2,'(null)','',''),(423640384,2,26947,0,1,1,1,1,'2024-12-29 08:20:25',716128,'2024-12-29 08:20:25',844510,0,'','',30,0,0.12838,0.716,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640385,2,27566,0,1,1,0,1,'2024-12-29 08:20:29',762600,'2024-12-29 08:20:29',820115,0,'','',30,0,0.05751,0.762,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423640386,2,28632,0,1,1,2,1,'2024-12-29 08:20:33',788516,'2024-12-29 08:20:33',872419,0,'','',30,0,0.0839,0.788,2,'(null)','',''),(423640387,2,28628,0,1,1,0,1,'2024-12-29 08:20:33',790522,'2024-12-29 08:20:33',913343,0,'','',30,0,0.12282,0.79,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640388,2,26944,0,1,1,0,1,'2024-12-29 08:20:33',792627,'2024-12-29 08:20:33',921868,0,'','',30,0,0.12924,0.792,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640389,2,26945,0,1,1,0,1,'2024-12-29 08:20:34',796924,'2024-12-29 08:20:34',924753,0,'','',30,0,0.12783,0.796,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640390,2,26975,0,1,1,1,1,'2024-12-29 08:20:41',856340,'2024-12-29 08:20:42',531415,0,'','',30,0,0.67507,0.856,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640391,2,23730,0,1,1,2,1,'2024-12-29 08:20:41',858756,'2024-12-29 08:20:42',908048,0,'','',30,0,1.04929,0.858,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640392,2,26968,0,1,1,3,1,'2024-12-29 08:20:34',798847,'2024-12-29 08:20:44',910471,0,'','',30,0,10.11162,0.798,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640393,2,26934,0,1,1,0,1,'2024-12-29 08:20:45',890826,'2024-12-29 08:20:46',2,0,'','',30,0,0.13827,0.89,0,'Load : 5.76 5.56 5.53 : OK','load_1_min=5.76;9;30 load_5_min=5.56;15;35 load_15_min=5.53;20;40',''),(423640394,2,28626,0,1,1,0,1,'2024-12-29 08:20:53',938176,'2024-12-29 08:20:53',943394,0,'','',30,0,0.00522,0.938,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640395,2,28618,0,1,1,0,1,'2024-12-29 08:20:54',941364,'2024-12-29 08:20:55',27126,0,'','',30,0,0.1234,0.941,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640396,2,26948,0,1,1,0,1,'2024-12-29 08:20:54',943332,'2024-12-29 08:20:55',28443,0,'','',30,0,0.1241,0.943,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640397,2,26951,0,1,1,0,1,'2024-12-29 08:20:58',966094,'2024-12-29 08:20:59',229708,0,'','',30,0,0.26361,0.966,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640398,2,28284,0,1,1,0,1,'2024-12-29 08:21:00',970437,'2024-12-29 08:21:00',975698,0,'','',30,0,0.00526,0.97,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640399,2,28637,0,1,1,0,1,'2024-12-29 08:21:03',998968,'2024-12-29 08:21:04',0,0,'','',30,0,0.01082,0.998,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423640400,2,26955,0,1,1,0,1,'2024-12-29 08:21:04',0,'2024-12-29 08:21:04',121847,0,'','',30,0,0.121,1,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423640401,2,28629,0,1,1,0,1,'2024-12-29 08:21:04',1537,'2024-12-29 08:21:04',125220,0,'','',30,0,0.12222,1.002,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640402,2,26969,0,1,1,2,1,'2024-12-29 08:21:04',2697,'2024-12-29 08:21:06',675,0,'','',30,0,2.00723,1.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640403,2,26935,0,1,1,0,1,'2024-12-29 08:21:15',155448,'2024-12-29 08:21:15',165923,0,'','',30,0,0.01047,0.155,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640404,2,26976,0,1,1,2,1,'2024-12-29 08:21:15',157795,'2024-12-29 08:21:15',279343,0,'','',30,0,0.12155,0.157,2,'(null)','',''),(423640405,2,26928,0,1,1,2,1,'2024-12-29 08:21:15',158580,'2024-12-29 08:21:15',280922,0,'','',30,0,0.12234,0.158,2,'(null)','',''),(423640406,2,26953,0,1,1,0,1,'2024-12-29 08:21:20',179699,'2024-12-29 08:21:20',303140,0,'','',30,0,0.12344,0.179,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640407,2,28619,0,1,1,0,1,'2024-12-29 08:21:20',181677,'2024-12-29 08:21:20',307300,0,'','',30,0,0.12562,0.181,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423640408,2,26949,0,1,1,1,1,'2024-12-29 08:21:20',183625,'2024-12-29 08:21:20',857890,0,'','',30,0,0.67427,0.183,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640409,2,28627,0,1,1,2,1,'2024-12-29 08:21:26',200775,'2024-12-29 08:21:26',320905,0,'','',30,0,0.12013,0.2,2,'(null)','',''),(423640410,2,23725,0,1,1,2,1,'2024-12-29 08:21:28',210134,'2024-12-29 08:21:28',331938,0,'','',30,0,0.1218,0.21,2,'(null)','',''),(423640411,2,28623,0,1,1,0,1,'2024-12-29 08:21:29',214302,'2024-12-29 08:21:29',346907,0,'','',30,0,0.13261,0.214,0,'Load : 0.15 0.05 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423640412,2,28630,0,1,1,0,1,'2024-12-29 08:21:35',233288,'2024-12-29 08:21:35',354540,0,'','',30,0,0.12125,0.233,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640413,2,26943,0,1,1,2,1,'2024-12-29 08:21:38',255791,'2024-12-29 08:21:38',385938,0,'','',30,0,0.13015,0.255,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640414,2,26962,0,1,1,0,1,'2024-12-29 08:21:38',257544,'2024-12-29 08:21:38',504276,0,'','',30,0,0.24673,0.257,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640415,2,26929,0,1,1,2,1,'2024-12-29 08:21:38',258534,'2024-12-29 08:21:40',265440,0,'','',30,0,2.00691,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640416,2,26954,0,1,1,0,1,'2024-12-29 08:21:41',267188,'2024-12-29 08:21:41',391599,0,'','',30,0,0.12441,0.267,0,'/var: 36%left(17571MB/48432MB) (>10%) : OK','\'/var\'=30861MB;43589;46010;0;48432',''),(423640417,2,28280,0,1,1,0,1,'2024-12-29 08:21:46',310423,'2024-12-29 08:21:46',434837,0,'','',30,0,0.12441,0.31,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423640418,2,26960,0,1,1,0,1,'2024-12-29 08:21:46',312305,'2024-12-29 08:21:46',452010,0,'','',30,0,0.1397,0.312,0,'Load : 1.56 1.45 1.39 : OK','load_1_min=1.56;2;6 load_5_min=1.45;3;7 load_15_min=1.39;4;9',''),(423640419,2,26964,0,1,1,3,1,'2024-12-29 08:21:38',260985,'2024-12-29 08:21:48',372258,0,'','',30,0,10.11127,0.26,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640420,2,26977,0,1,1,0,1,'2024-12-29 08:21:48',340895,'2024-12-29 08:21:48',481719,0,'','',30,0,0.14082,0.34,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640421,2,26978,0,1,1,0,1,'2024-12-29 08:21:51',346667,'2024-12-29 08:21:51',356576,0,'','',30,0,0.00991,0.346,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640422,2,26971,0,1,1,0,1,'2024-12-29 08:21:51',348539,'2024-12-29 08:21:51',470348,0,'','',30,0,0.12181,0.348,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640423,2,28616,0,1,1,0,1,'2024-12-29 08:21:51',350604,'2024-12-29 08:21:51',710568,0,'','',30,0,0.35996,0.35,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640424,2,28620,0,1,1,1,1,'2024-12-29 08:21:51',352841,'2024-12-29 08:21:52',8297,0,'','',30,0,0.66731,0.352,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640425,2,28282,0,1,1,0,1,'2024-12-29 08:21:55',384525,'2024-12-29 08:21:55',519697,0,'','',30,0,0.13517,0.384,0,'Load : 0.10 0.05 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423640426,2,23726,0,1,1,2,1,'2024-12-29 08:21:55',386536,'2024-12-29 08:21:57',393457,0,'','',30,0,2.00692,0.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640427,2,26970,0,1,1,3,1,'2024-12-29 08:21:55',388564,'2024-12-29 08:22:05',497029,0,'','',30,0,10.10847,0.388,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640428,2,26965,0,1,1,3,1,'2024-12-29 08:21:55',390679,'2024-12-29 08:22:05',501633,0,'','',30,0,10.11095,0.39,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640429,2,26961,0,1,1,0,1,'2024-12-29 08:22:11',464934,'2024-12-29 08:22:11',477533,0,'','',30,0,0.0126,0.464,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640430,2,28622,0,1,1,2,1,'2024-12-29 08:22:11',465769,'2024-12-29 08:22:11',587757,0,'','',30,0,0.12199,0.465,2,'(null)','',''),(423640431,2,26955,0,1,1,0,1,'2024-12-29 08:22:11',467689,'2024-12-29 08:22:11',591940,0,'','',30,0,0.12425,0.467,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423640432,2,26950,0,1,1,2,1,'2024-12-29 08:22:11',469902,'2024-12-29 08:22:11',593325,0,'','',30,0,0.12342,0.469,2,'(null)','',''),(423640433,2,26930,0,1,1,0,1,'2024-12-29 08:22:11',472055,'2024-12-29 08:22:11',599117,0,'','',30,0,0.12706,0.472,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640434,2,26944,0,1,1,0,1,'2024-12-29 08:22:11',472968,'2024-12-29 08:22:11',601480,0,'','',30,0,0.12851,0.472,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640435,2,28281,0,1,1,1,1,'2024-12-29 08:22:11',475154,'2024-12-29 08:22:12',148867,0,'','',30,0,0.67371,0.475,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640436,2,26956,0,1,1,1,1,'2024-12-29 08:22:11',476941,'2024-12-29 08:22:12',149004,0,'','',30,0,0.67206,0.476,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423640437,2,26972,0,1,1,3,1,'2024-12-29 08:22:15',535670,'2024-12-29 08:22:15',656042,0,'','',30,0,0.12037,0.535,3,'Unknown storage : /disk1 : ERROR','',''),(423640438,2,26966,0,1,1,3,1,'2024-12-29 08:22:11',477977,'2024-12-29 08:22:21',594997,0,'','',30,0,10.11702,0.477,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640439,2,26973,0,1,1,0,1,'2024-12-29 08:22:44',685028,'2024-12-29 08:22:44',806187,0,'','',30,0,0.12116,0.684,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640440,2,26967,0,1,1,3,1,'2024-12-29 08:22:41',666316,'2024-12-29 08:22:48',334722,0,'','',30,0,6.66841,0.666,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640441,2,23728,0,1,1,0,1,'2024-12-29 08:22:51',719645,'2024-12-29 08:22:51',739941,0,'','',30,0,0.0203,0.719,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640442,2,26972,0,1,1,3,1,'2024-12-29 08:22:51',721631,'2024-12-29 08:22:51',841724,0,'','',30,0,0.12009,0.721,3,'Unknown storage : /disk1 : ERROR','',''),(423640443,2,26946,0,1,1,3,1,'2024-12-29 08:22:56',753005,'2024-12-29 08:22:56',881622,0,'','',30,0,0.12862,0.752,3,'Unknown storage : /raid0 : ERROR','',''),(423640444,2,28624,0,1,1,0,1,'2024-12-29 08:22:56',755028,'2024-12-29 08:22:57',3916,0,'','',30,0,0.32012,0.754,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640445,2,28617,0,1,1,2,1,'2024-12-29 08:22:56',757119,'2024-12-29 08:22:57',108203,0,'','',30,0,0.35108,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423640446,2,26932,0,1,1,1,1,'2024-12-29 08:22:56',759069,'2024-12-29 08:22:57',432872,0,'','',30,0,0.6738,0.759,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423640447,2,26963,0,1,1,0,1,'2024-12-29 08:22:59',809844,'2024-12-29 08:22:59',855006,0,'','',30,0,0.04516,0.809,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640448,2,26931,0,1,1,0,1,'2024-12-29 08:23:00',812845,'2024-12-29 08:23:00',935825,0,'','',30,0,0.12298,0.812,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=71% cpu2=67% cpu3=62%',''),(423640449,2,26957,0,1,1,0,1,'2024-12-29 08:23:00',814889,'2024-12-29 08:23:01',4,0,'','',30,0,0.23361,0.814,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640450,2,23727,0,1,1,2,1,'2024-12-29 08:23:04',839988,'2024-12-29 08:23:04',960223,0,'','',30,0,0.12023,0.839,2,'(null)','',''),(423640451,2,28631,0,1,1,0,1,'2024-12-29 08:23:05',843272,'2024-12-29 08:23:06',147357,0,'','',30,0,0.30408,0.843,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640452,2,26974,0,1,1,0,1,'2024-12-29 08:23:13',921320,'2024-12-29 08:23:14',17013,0,'','',30,0,0.11984,0.921,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640453,2,23729,0,1,1,2,1,'2024-12-29 08:23:13',923235,'2024-12-29 08:23:14',36,0,'','',30,0,0.12165,0.923,2,'(null)','',''),(423640454,2,28636,0,1,1,3,1,'2024-12-29 08:23:05',845315,'2024-12-29 08:23:15',964506,0,'','',30,0,10.11919,0.845,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640455,2,26952,0,1,1,0,1,'2024-12-29 08:23:24',990099,'2024-12-29 08:23:24',998537,0,'','',30,0,0.00844,0.989,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640456,2,28625,0,1,1,2,1,'2024-12-29 08:23:24',991061,'2024-12-29 08:23:25',498,0,'','',30,0,0.08523,0.991,2,'(null)','',''),(423640457,2,26933,0,1,1,2,1,'2024-12-29 08:23:25',994318,'2024-12-29 08:23:26',114603,0,'','',30,0,0.12029,0.994,2,'(null)','',''),(423640458,2,26947,0,1,1,1,1,'2024-12-29 08:23:25',996187,'2024-12-29 08:23:26',124413,0,'','',30,0,0.12823,0.996,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640459,2,27566,0,1,1,0,1,'2024-12-29 08:23:29',24,'2024-12-29 08:23:29',213552,0,'','',30,0,0.18269,0.03,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423640460,2,28632,0,1,1,2,1,'2024-12-29 08:23:33',102182,'2024-12-29 08:23:33',186435,0,'','',30,0,0.08425,0.102,2,'(null)','',''),(423640461,2,28628,0,1,1,0,1,'2024-12-29 08:23:33',104129,'2024-12-29 08:23:33',226680,0,'','',30,0,0.12255,0.104,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640462,2,26944,0,1,1,0,1,'2024-12-29 08:23:33',106287,'2024-12-29 08:23:33',235083,0,'','',30,0,0.1288,0.106,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640463,2,26945,0,1,1,0,1,'2024-12-29 08:23:34',109569,'2024-12-29 08:23:34',238420,0,'','',30,0,0.12885,0.109,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640464,2,26975,0,1,1,1,1,'2024-12-29 08:23:41',130184,'2024-12-29 08:23:41',796256,0,'','',30,0,0.66607,0.13,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640465,2,23730,0,1,1,2,1,'2024-12-29 08:23:41',131919,'2024-12-29 08:23:42',220624,0,'','',30,0,1.08871,0.131,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640466,2,26968,0,1,1,3,1,'2024-12-29 08:23:34',111852,'2024-12-29 08:23:44',221498,0,'','',30,0,10.10965,0.111,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640467,2,26934,0,1,1,0,1,'2024-12-29 08:23:45',151909,'2024-12-29 08:23:45',296449,0,'','',30,0,0.14454,0.151,0,'Load : 5.57 5.55 5.52 : OK','load_1_min=5.57;9;30 load_5_min=5.55;15;35 load_15_min=5.52;20;40',''),(423640468,2,28626,0,1,1,0,1,'2024-12-29 08:23:53',195529,'2024-12-29 08:23:53',201552,0,'','',30,0,0.00602,0.195,0,'OK - 172.50.1.2: rta 0.053ms, lost 0%','rta=0.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640469,2,28618,0,1,1,0,1,'2024-12-29 08:23:54',198783,'2024-12-29 08:23:54',320846,0,'','',30,0,0.12206,0.198,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640470,2,26948,0,1,1,0,1,'2024-12-29 08:23:54',200703,'2024-12-29 08:23:54',325754,0,'','',30,0,0.12505,0.2,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640471,2,26951,0,1,1,0,1,'2024-12-29 08:23:58',222795,'2024-12-29 08:23:58',375331,0,'','',30,0,0.15254,0.222,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640472,2,28284,0,1,1,0,1,'2024-12-29 08:24:00',227355,'2024-12-29 08:24:00',232729,0,'','',30,0,0.00537,0.227,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640473,2,28637,0,1,1,0,1,'2024-12-29 08:24:03',251190,'2024-12-29 08:24:03',260365,0,'','',30,0,0.00918,0.251,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423640474,2,26955,0,1,1,0,1,'2024-12-29 08:24:04',254401,'2024-12-29 08:24:04',377317,0,'','',30,0,0.12292,0.254,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423640475,2,28629,0,1,1,0,1,'2024-12-29 08:24:04',256357,'2024-12-29 08:24:04',378241,0,'','',30,0,0.12188,0.256,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640476,2,26969,0,1,1,2,1,'2024-12-29 08:24:04',258597,'2024-12-29 08:24:06',265947,0,'','',30,0,2.00735,0.258,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640477,2,26935,0,1,1,0,1,'2024-12-29 08:24:15',311149,'2024-12-29 08:24:15',321587,0,'','',30,0,0.01044,0.311,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640478,2,26976,0,1,1,2,1,'2024-12-29 08:24:15',313121,'2024-12-29 08:24:15',434387,0,'','',30,0,0.12127,0.313,2,'(null)','',''),(423640479,2,26928,0,1,1,2,1,'2024-12-29 08:24:15',315337,'2024-12-29 08:24:15',436577,0,'','',30,0,0.12124,0.315,2,'(null)','',''),(423640480,2,26953,0,1,1,0,1,'2024-12-29 08:24:20',356279,'2024-12-29 08:24:20',479776,0,'','',30,0,0.1235,0.356,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640481,2,28619,0,1,1,0,1,'2024-12-29 08:24:20',358146,'2024-12-29 08:24:20',483744,0,'','',30,0,0.1256,0.358,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423640482,2,26949,0,1,1,1,1,'2024-12-29 08:24:20',360242,'2024-12-29 08:24:21',2,0,'','',30,0,0.669,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640483,2,28627,0,1,1,2,1,'2024-12-29 08:24:26',396797,'2024-12-29 08:24:26',517578,0,'','',30,0,0.12078,0.396,2,'(null)','',''),(423640484,2,23725,0,1,1,2,1,'2024-12-29 08:24:28',424323,'2024-12-29 08:24:28',543706,0,'','',30,0,0.11938,0.424,2,'(null)','',''),(423640485,2,28623,0,1,1,0,1,'2024-12-29 08:24:29',426460,'2024-12-29 08:24:29',560037,0,'','',30,0,0.13358,0.426,0,'Load : 0.20 0.08 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423640486,2,28630,0,1,1,0,1,'2024-12-29 08:24:35',449190,'2024-12-29 08:24:35',570784,0,'','',30,0,0.12159,0.449,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640487,2,26943,0,1,1,2,1,'2024-12-29 08:24:38',470884,'2024-12-29 08:24:38',608906,0,'','',30,0,0.13802,0.47,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640488,2,26962,0,1,1,0,1,'2024-12-29 08:24:38',472836,'2024-12-29 08:24:38',712373,0,'','',30,0,0.23954,0.472,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640489,2,26929,0,1,1,2,1,'2024-12-29 08:24:38',475014,'2024-12-29 08:24:40',481743,0,'','',30,0,2.00673,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640490,2,26954,0,1,1,0,1,'2024-12-29 08:24:41',484791,'2024-12-29 08:24:41',608985,0,'','',30,0,0.12419,0.484,0,'/var: 36%left(17571MB/48432MB) (>10%) : OK','\'/var\'=30861MB;43589;46010;0;48432',''),(423640491,2,28280,0,1,1,0,1,'2024-12-29 08:24:46',523045,'2024-12-29 08:24:46',648307,0,'','',30,0,0.12526,0.523,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423640492,2,26960,0,1,1,0,1,'2024-12-29 08:24:46',525007,'2024-12-29 08:24:46',665056,0,'','',30,0,0.14005,0.524,0,'Load : 1.40 1.43 1.38 : OK','load_1_min=1.40;2;6 load_5_min=1.43;3;7 load_15_min=1.38;4;9',''),(423640493,2,26964,0,1,1,3,1,'2024-12-29 08:24:38',477209,'2024-12-29 08:24:48',587189,0,'','',30,0,10.10998,0.477,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640494,2,26977,0,1,1,0,1,'2024-12-29 08:24:48',548673,'2024-12-29 08:24:48',688223,0,'','',30,0,0.13955,0.548,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640495,2,26978,0,1,1,0,1,'2024-12-29 08:24:51',555194,'2024-12-29 08:24:51',565361,0,'','',30,0,0.01017,0.555,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640496,2,26971,0,1,1,0,1,'2024-12-29 08:24:51',557153,'2024-12-29 08:24:51',678733,0,'','',30,0,0.12158,0.557,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640497,2,28616,0,1,1,0,1,'2024-12-29 08:24:51',559101,'2024-12-29 08:24:51',927864,0,'','',30,0,0.36876,0.559,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640498,2,28620,0,1,1,1,1,'2024-12-29 08:24:51',560269,'2024-12-29 08:24:52',222363,0,'','',30,0,0.66209,0.56,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640499,2,28282,0,1,1,0,1,'2024-12-29 08:24:55',601807,'2024-12-29 08:24:55',736155,0,'','',30,0,0.13435,0.601,0,'Load : 0.13 0.07 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423640500,2,23726,0,1,1,2,1,'2024-12-29 08:24:55',603819,'2024-12-29 08:24:57',609673,0,'','',30,0,2.00585,0.603,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640501,2,26970,0,1,1,3,1,'2024-12-29 08:24:55',605974,'2024-12-29 08:25:05',714999,0,'','',30,0,10.10903,0.605,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640502,2,26965,0,1,1,3,1,'2024-12-29 08:24:55',608067,'2024-12-29 08:25:05',719669,0,'','',30,0,10.1116,0.608,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640503,2,26961,0,1,1,0,1,'2024-12-29 08:25:11',699610,'2024-12-29 08:25:11',707190,0,'','',30,0,0.00758,0.699,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640504,2,28622,0,1,1,2,1,'2024-12-29 08:25:11',701776,'2024-12-29 08:25:11',823994,0,'','',30,0,0.12222,0.701,2,'(null)','',''),(423640505,2,26955,0,1,1,0,1,'2024-12-29 08:25:11',703952,'2024-12-29 08:25:11',825573,0,'','',30,0,0.12162,0.703,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423640506,2,26950,0,1,1,2,1,'2024-12-29 08:25:11',706093,'2024-12-29 08:25:11',829402,0,'','',30,0,0.12331,0.706,2,'(null)','',''),(423640507,2,26930,0,1,1,0,1,'2024-12-29 08:25:11',708394,'2024-12-29 08:25:11',833722,0,'','',30,0,0.12533,0.708,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640508,2,26944,0,1,1,0,1,'2024-12-29 08:25:11',710294,'2024-12-29 08:25:11',843186,0,'','',30,0,0.13289,0.71,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640509,2,28281,0,1,1,1,1,'2024-12-29 08:25:11',711664,'2024-12-29 08:25:12',380839,0,'','',30,0,0.66917,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640510,2,26956,0,1,1,1,1,'2024-12-29 08:25:11',713772,'2024-12-29 08:25:12',383711,0,'','',30,0,0.66994,0.713,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423640511,2,26972,0,1,1,3,1,'2024-12-29 08:25:15',773139,'2024-12-29 08:25:15',891661,0,'','',30,0,0.11852,0.773,3,'Unknown storage : /disk1 : ERROR','',''),(423640512,2,26966,0,1,1,3,1,'2024-12-29 08:25:11',715966,'2024-12-29 08:25:21',832556,0,'','',30,0,10.11659,0.715,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640513,2,26973,0,1,1,0,1,'2024-12-29 08:25:44',937657,'2024-12-29 08:25:45',5,0,'','',30,0,0.12176,0.937,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640514,2,26967,0,1,1,3,1,'2024-12-29 08:25:41',914024,'2024-12-29 08:25:48',581325,0,'','',30,0,6.6673,0.913,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640515,2,23728,0,1,1,0,1,'2024-12-29 08:25:51',972329,'2024-12-29 08:25:51',991943,0,'','',30,0,0.01961,0.972,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640516,2,26972,0,1,1,3,1,'2024-12-29 08:25:51',974329,'2024-12-29 08:25:52',0,0,'','',30,0,0.12044,0.974,3,'Unknown storage : /disk1 : ERROR','',''),(423640517,2,26946,0,1,1,3,1,'2024-12-29 08:25:56',854,'2024-12-29 08:25:56',141728,0,'','',30,0,0.12646,0.015,3,'Unknown storage : /raid0 : ERROR','',''),(423640518,2,28624,0,1,1,0,1,'2024-12-29 08:25:56',7684,'2024-12-29 08:25:56',327195,0,'','',30,0,0.31019,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640519,2,28617,0,1,1,2,1,'2024-12-29 08:25:56',1,'2024-12-29 08:25:56',368665,0,'','',30,0,0.34941,0.019,2,'No process matching mysqld found : CRITICAL','',''),(423640520,2,26932,0,1,1,1,1,'2024-12-29 08:25:56',9134,'2024-12-29 08:25:56',688380,0,'','',30,0,0.66672,0.021,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423640521,2,26963,0,1,1,0,1,'2024-12-29 08:25:59',32,'2024-12-29 08:25:59',120531,0,'','',30,0,0.07959,0.04,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640522,2,26931,0,1,1,0,1,'2024-12-29 08:26:00',2317,'2024-12-29 08:26:00',166545,0,'','',30,0,0.12239,0.044,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=62%',''),(423640523,2,26957,0,1,1,0,1,'2024-12-29 08:26:00',297,'2024-12-29 08:26:00',279892,0,'','',30,0,0.2347,0.045,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640524,2,23727,0,1,1,2,1,'2024-12-29 08:26:04',23180,'2024-12-29 08:26:04',190044,0,'','',30,0,0.13483,0.055,2,'(null)','',''),(423640525,2,28631,0,1,1,0,1,'2024-12-29 08:26:05',32594,'2024-12-29 08:26:05',395791,0,'','',30,0,0.31827,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640526,2,26974,0,1,1,0,1,'2024-12-29 08:26:13',120879,'2024-12-29 08:26:13',241470,0,'','',30,0,0.12059,0.12,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640527,2,23729,0,1,1,2,1,'2024-12-29 08:26:13',122935,'2024-12-29 08:26:13',244042,0,'','',30,0,0.12111,0.122,2,'(null)','',''),(423640528,2,28636,0,1,1,3,1,'2024-12-29 08:26:05',7,'2024-12-29 08:26:15',199464,0,'','',30,0,10.11983,0.079,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640529,2,26952,0,1,1,0,1,'2024-12-29 08:26:24',179708,'2024-12-29 08:26:24',187737,0,'','',30,0,0.00803,0.179,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640530,2,28625,0,1,1,2,1,'2024-12-29 08:26:24',181675,'2024-12-29 08:26:24',266140,0,'','',30,0,0.08446,0.181,2,'(null)','',''),(423640531,2,26933,0,1,1,2,1,'2024-12-29 08:26:25',184744,'2024-12-29 08:26:25',306256,0,'','',30,0,0.12151,0.184,2,'(null)','',''),(423640532,2,26947,0,1,1,1,1,'2024-12-29 08:26:25',187158,'2024-12-29 08:26:25',315561,0,'','',30,0,0.1284,0.187,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640533,2,27566,0,1,1,0,1,'2024-12-29 08:26:29',236507,'2024-12-29 08:26:29',297637,0,'','',30,0,0.06113,0.236,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423640534,2,28632,0,1,1,2,1,'2024-12-29 08:26:33',265085,'2024-12-29 08:26:33',349017,0,'','',30,0,0.08393,0.265,2,'(null)','',''),(423640535,2,28628,0,1,1,0,1,'2024-12-29 08:26:33',267100,'2024-12-29 08:26:33',391819,0,'','',30,0,0.12472,0.267,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640536,2,26944,0,1,1,0,1,'2024-12-29 08:26:33',268149,'2024-12-29 08:26:33',397558,0,'','',30,0,0.12941,0.268,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640537,2,26945,0,1,1,0,1,'2024-12-29 08:26:34',272352,'2024-12-29 08:26:34',401282,0,'','',30,0,0.12893,0.272,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640538,2,26975,0,1,1,1,1,'2024-12-29 08:26:41',309455,'2024-12-29 08:26:41',975084,0,'','',30,0,0.66563,0.309,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640539,2,23730,0,1,1,2,1,'2024-12-29 08:26:41',311440,'2024-12-29 08:26:42',383292,0,'','',30,0,1.07185,0.311,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640540,2,26968,0,1,1,3,1,'2024-12-29 08:26:34',274637,'2024-12-29 08:26:44',384865,0,'','',30,0,10.11023,0.274,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640541,2,26934,0,1,1,0,1,'2024-12-29 08:26:45',343387,'2024-12-29 08:26:45',483095,0,'','',30,0,0.13971,0.343,0,'Load : 5.18 5.32 5.43 : OK','load_1_min=5.18;9;30 load_5_min=5.32;15;35 load_15_min=5.43;20;40',''),(423640542,2,28626,0,1,1,0,1,'2024-12-29 08:26:53',400494,'2024-12-29 08:26:53',406282,0,'','',30,0,0.00579,0.4,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640543,2,28618,0,1,1,0,1,'2024-12-29 08:26:54',404666,'2024-12-29 08:26:54',525951,0,'','',30,0,0.12129,0.404,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640544,2,26948,0,1,1,0,1,'2024-12-29 08:26:54',406538,'2024-12-29 08:26:54',532590,0,'','',30,0,0.12605,0.406,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640545,2,26951,0,1,1,0,1,'2024-12-29 08:26:58',428293,'2024-12-29 08:26:58',580549,0,'','',30,0,0.15226,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640546,2,28284,0,1,1,0,1,'2024-12-29 08:27:00',433641,'2024-12-29 08:27:00',438717,0,'','',30,0,0.00508,0.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640547,2,28637,0,1,1,0,1,'2024-12-29 08:27:03',457131,'2024-12-29 08:27:03',466251,0,'','',30,0,0.00912,0.457,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423640548,2,26955,0,1,1,0,1,'2024-12-29 08:27:04',460319,'2024-12-29 08:27:04',581510,0,'','',30,0,0.12119,0.46,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423640549,2,28629,0,1,1,0,1,'2024-12-29 08:27:04',462328,'2024-12-29 08:27:04',583672,0,'','',30,0,0.12134,0.462,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640550,2,26969,0,1,1,2,1,'2024-12-29 08:27:04',464489,'2024-12-29 08:27:06',471205,0,'','',30,0,2.00672,0.464,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640551,2,26935,0,1,1,0,1,'2024-12-29 08:27:15',527160,'2024-12-29 08:27:15',535960,0,'','',30,0,0.0088,0.527,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640552,2,26976,0,1,1,2,1,'2024-12-29 08:27:15',529108,'2024-12-29 08:27:15',650591,0,'','',30,0,0.12148,0.529,2,'(null)','',''),(423640553,2,26928,0,1,1,2,1,'2024-12-29 08:27:15',531088,'2024-12-29 08:27:15',652513,0,'','',30,0,0.12143,0.531,2,'(null)','',''),(423640554,2,26953,0,1,1,0,1,'2024-12-29 08:27:20',566989,'2024-12-29 08:27:20',691408,0,'','',30,0,0.12442,0.566,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640555,2,28619,0,1,1,0,1,'2024-12-29 08:27:20',568971,'2024-12-29 08:27:20',693908,0,'','',30,0,0.12494,0.568,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423640556,2,26949,0,1,1,1,1,'2024-12-29 08:27:20',571059,'2024-12-29 08:27:21',239013,0,'','',30,0,0.66795,0.571,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640557,2,28627,0,1,1,2,1,'2024-12-29 08:27:26',606869,'2024-12-29 08:27:26',727120,0,'','',30,0,0.12025,0.606,2,'(null)','',''),(423640558,2,23725,0,1,1,2,1,'2024-12-29 08:27:28',637213,'2024-12-29 08:27:28',756670,0,'','',30,0,0.11946,0.637,2,'(null)','',''),(423640559,2,28623,0,1,1,0,1,'2024-12-29 08:27:29',640378,'2024-12-29 08:27:29',775022,0,'','',30,0,0.13464,0.64,0,'Load : 0.10 0.08 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423640560,2,28630,0,1,1,0,1,'2024-12-29 08:27:35',678394,'2024-12-29 08:27:35',799497,0,'','',30,0,0.1211,0.678,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640561,2,26943,0,1,1,2,1,'2024-12-29 08:27:38',698891,'2024-12-29 08:27:38',836230,0,'','',30,0,0.13734,0.698,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640562,2,26962,0,1,1,0,1,'2024-12-29 08:27:38',700870,'2024-12-29 08:27:38',938932,0,'','',30,0,0.23806,0.7,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640563,2,26929,0,1,1,2,1,'2024-12-29 08:27:38',702953,'2024-12-29 08:27:40',709389,0,'','',30,0,2.00644,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640564,2,26954,0,1,1,0,1,'2024-12-29 08:27:41',711428,'2024-12-29 08:27:41',834754,0,'','',30,0,0.12333,0.711,0,'/var: 36%left(17570MB/48432MB) (>10%) : OK','\'/var\'=30862MB;43589;46010;0;48432',''),(423640565,2,28280,0,1,1,0,1,'2024-12-29 08:27:46',753256,'2024-12-29 08:27:46',881085,0,'','',30,0,0.12783,0.753,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423640566,2,26960,0,1,1,0,1,'2024-12-29 08:27:46',754261,'2024-12-29 08:27:46',892951,0,'','',30,0,0.13869,0.754,0,'Load : 1.61 1.52 1.42 : OK','load_1_min=1.61;2;6 load_5_min=1.52;3;7 load_15_min=1.42;4;9',''),(423640567,2,26964,0,1,1,3,1,'2024-12-29 08:27:38',705143,'2024-12-29 08:27:48',816357,0,'','',30,0,10.11121,0.705,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640568,2,26977,0,1,1,0,1,'2024-12-29 08:27:48',780537,'2024-12-29 08:27:48',918098,0,'','',30,0,0.13756,0.78,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640569,2,26978,0,1,1,0,1,'2024-12-29 08:27:51',788014,'2024-12-29 08:27:51',795945,0,'','',30,0,0.00793,0.787,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640570,2,26971,0,1,1,0,1,'2024-12-29 08:27:51',789955,'2024-12-29 08:27:51',912495,0,'','',30,0,0.12254,0.789,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640571,2,28616,0,1,1,0,1,'2024-12-29 08:27:51',792066,'2024-12-29 08:27:52',158631,0,'','',30,0,0.36656,0.792,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640572,2,28620,0,1,1,1,1,'2024-12-29 08:27:51',793086,'2024-12-29 08:27:52',484968,0,'','',30,0,0.69188,0.793,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640573,2,28282,0,1,1,0,1,'2024-12-29 08:27:55',829784,'2024-12-29 08:27:55',964034,0,'','',30,0,0.13425,0.829,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423640574,2,23726,0,1,1,2,1,'2024-12-29 08:27:55',831728,'2024-12-29 08:27:57',838315,0,'','',30,0,2.00659,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640575,2,26970,0,1,1,3,1,'2024-12-29 08:27:55',833790,'2024-12-29 08:28:05',944278,0,'','',30,0,10.11049,0.833,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640576,2,26965,0,1,1,3,1,'2024-12-29 08:27:55',835667,'2024-12-29 08:28:05',948502,0,'','',30,0,10.11284,0.835,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640577,2,26961,0,1,1,0,1,'2024-12-29 08:28:11',908658,'2024-12-29 08:28:11',917045,0,'','',30,0,0.00839,0.908,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640578,2,28622,0,1,1,2,1,'2024-12-29 08:28:11',910868,'2024-12-29 08:28:12',14284,0,'','',30,0,0.12285,0.91,2,'(null)','',''),(423640579,2,26955,0,1,1,0,1,'2024-12-29 08:28:11',913067,'2024-12-29 08:28:12',247,0,'','',30,0,0.12372,0.913,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423640580,2,26950,0,1,1,2,1,'2024-12-29 08:28:11',913675,'2024-12-29 08:28:12',15976,0,'','',30,0,0.12348,0.913,2,'(null)','',''),(423640581,2,26930,0,1,1,0,1,'2024-12-29 08:28:11',915804,'2024-12-29 08:28:12',17363,0,'','',30,0,0.12592,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640582,2,26944,0,1,1,0,1,'2024-12-29 08:28:11',916670,'2024-12-29 08:28:12',4,0,'','',30,0,0.13159,0.916,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640583,2,28281,0,1,1,1,1,'2024-12-29 08:28:11',918694,'2024-12-29 08:28:12',588444,0,'','',30,0,0.66975,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640584,2,26956,0,1,1,1,1,'2024-12-29 08:28:11',920829,'2024-12-29 08:28:12',590793,0,'','',30,0,0.66996,0.92,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423640585,2,26972,0,1,1,3,1,'2024-12-29 08:28:15',993451,'2024-12-29 08:28:16',113240,0,'','',30,0,0.11979,0.993,3,'Unknown storage : /disk1 : ERROR','',''),(423640586,2,26966,0,1,1,3,1,'2024-12-29 08:28:11',923018,'2024-12-29 08:28:22',33,0,'','',30,0,10.11893,0.922,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640587,2,26973,0,1,1,0,1,'2024-12-29 08:28:44',120566,'2024-12-29 08:28:44',242226,0,'','',30,0,0.12166,0.12,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640588,2,26967,0,1,1,3,1,'2024-12-29 08:28:41',0,'2024-12-29 08:28:47',763928,0,'','',30,0,6.66908,0.094,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640589,2,23728,0,1,1,0,1,'2024-12-29 08:28:51',149145,'2024-12-29 08:28:51',176602,0,'','',30,0,0.02746,0.149,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640590,2,26972,0,1,1,3,1,'2024-12-29 08:28:51',151231,'2024-12-29 08:28:51',273010,0,'','',30,0,0.12178,0.151,3,'Unknown storage : /disk1 : ERROR','',''),(423640591,2,26946,0,1,1,3,1,'2024-12-29 08:28:56',191390,'2024-12-29 08:28:56',318553,0,'','',30,0,0.12716,0.191,3,'Unknown storage : /raid0 : ERROR','',''),(423640592,2,28624,0,1,1,0,1,'2024-12-29 08:28:56',193293,'2024-12-29 08:28:56',516313,0,'','',30,0,0.32302,0.193,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640593,2,28617,0,1,1,2,1,'2024-12-29 08:28:56',195378,'2024-12-29 08:28:56',546534,0,'','',30,0,0.35116,0.195,2,'No process matching mysqld found : CRITICAL','',''),(423640594,2,26932,0,1,1,1,1,'2024-12-29 08:28:56',197550,'2024-12-29 08:28:56',869003,0,'','',30,0,0.67145,0.197,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423640595,2,26963,0,1,1,0,1,'2024-12-29 08:28:59',236066,'2024-12-29 08:28:59',281012,0,'','',30,0,0.04495,0.236,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640596,2,26931,0,1,1,0,1,'2024-12-29 08:29:00',239266,'2024-12-29 08:29:00',361436,0,'','',30,0,0.12217,0.239,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=84% cpu1=64% cpu2=63% cpu3=60%',''),(423640597,2,26957,0,1,1,0,1,'2024-12-29 08:29:00',241177,'2024-12-29 08:29:00',474407,0,'','',30,0,0.23323,0.241,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640598,2,23727,0,1,1,2,1,'2024-12-29 08:29:04',273107,'2024-12-29 08:29:04',392985,0,'','',30,0,0.11988,0.273,2,'(null)','',''),(423640599,2,28631,0,1,1,0,1,'2024-12-29 08:29:05',276311,'2024-12-29 08:29:05',589110,0,'','',30,0,0.3128,0.276,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640600,2,26974,0,1,1,0,1,'2024-12-29 08:29:13',344932,'2024-12-29 08:29:13',464288,0,'','',30,0,0.11936,0.344,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640601,2,23729,0,1,1,2,1,'2024-12-29 08:29:13',346938,'2024-12-29 08:29:13',468673,0,'','',30,0,0.12173,0.346,2,'(null)','',''),(423640602,2,28636,0,1,1,3,1,'2024-12-29 08:29:05',277354,'2024-12-29 08:29:15',397707,0,'','',30,0,10.12035,0.277,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640603,2,26952,0,1,1,0,1,'2024-12-29 08:29:24',393137,'2024-12-29 08:29:24',401113,0,'','',30,0,0.00798,0.393,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640604,2,28625,0,1,1,2,1,'2024-12-29 08:29:24',395098,'2024-12-29 08:29:24',478608,0,'','',30,0,0.08351,0.395,2,'(null)','',''),(423640605,2,26933,0,1,1,2,1,'2024-12-29 08:29:25',398386,'2024-12-29 08:29:25',518489,0,'','',30,0,0.1201,0.398,2,'(null)','',''),(423640606,2,26947,0,1,1,1,1,'2024-12-29 08:29:25',400249,'2024-12-29 08:29:25',527910,0,'','',30,0,0.12766,0.4,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640607,2,27566,0,1,1,0,1,'2024-12-29 08:29:29',451299,'2024-12-29 08:29:29',514616,0,'','',30,0,0.06332,0.451,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423640608,2,28632,0,1,1,2,1,'2024-12-29 08:29:33',481095,'2024-12-29 08:29:33',565472,0,'','',30,0,0.08438,0.481,2,'(null)','',''),(423640609,2,28628,0,1,1,0,1,'2024-12-29 08:29:33',483062,'2024-12-29 08:29:33',606091,0,'','',30,0,0.12303,0.483,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640610,2,26944,0,1,1,0,1,'2024-12-29 08:29:33',484960,'2024-12-29 08:29:33',614048,0,'','',30,0,0.12909,0.484,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640611,2,26945,0,1,1,0,1,'2024-12-29 08:29:34',488351,'2024-12-29 08:29:34',619156,0,'','',30,0,0.13081,0.488,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640612,2,26975,0,1,1,1,1,'2024-12-29 08:29:41',523331,'2024-12-29 08:29:42',214948,0,'','',30,0,0.69162,0.523,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640613,2,23730,0,1,1,2,1,'2024-12-29 08:29:41',525085,'2024-12-29 08:29:42',602389,0,'','',30,0,1.0773,0.525,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640614,2,26968,0,1,1,3,1,'2024-12-29 08:29:34',490571,'2024-12-29 08:29:44',603672,0,'','',30,0,10.1131,0.49,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640615,2,26934,0,1,1,0,1,'2024-12-29 08:29:45',577992,'2024-12-29 08:29:45',717445,0,'','',30,0,0.13945,0.577,0,'Load : 5.12 5.36 5.42 : OK','load_1_min=5.12;9;30 load_5_min=5.36;15;35 load_15_min=5.42;20;40',''),(423640616,2,28626,0,1,1,0,1,'2024-12-29 08:29:53',631305,'2024-12-29 08:29:53',636387,0,'','',30,0,0.00508,0.631,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640617,2,28618,0,1,1,0,1,'2024-12-29 08:29:54',635489,'2024-12-29 08:29:54',757705,0,'','',30,0,0.12222,0.635,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640618,2,26948,0,1,1,0,1,'2024-12-29 08:29:54',637196,'2024-12-29 08:29:54',761901,0,'','',30,0,0.1247,0.637,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423640619,2,26951,0,1,1,0,1,'2024-12-29 08:29:58',667185,'2024-12-29 08:29:58',819811,0,'','',30,0,0.15263,0.667,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640620,2,28284,0,1,1,0,1,'2024-12-29 08:30:00',672535,'2024-12-29 08:30:00',677543,0,'','',30,0,0.00501,0.672,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640621,2,28637,0,1,1,0,1,'2024-12-29 08:30:03',694042,'2024-12-29 08:30:03',703136,0,'','',30,0,0.00909,0.694,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423640622,2,28629,0,1,1,0,1,'2024-12-29 08:30:04',698283,'2024-12-29 08:30:04',820966,0,'','',30,0,0.12268,0.698,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640623,2,26955,0,1,1,0,1,'2024-12-29 08:30:04',697198,'2024-12-29 08:30:04',822560,0,'','',30,0,0.12536,0.697,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423640624,2,26969,0,1,1,2,1,'2024-12-29 08:30:04',700315,'2024-12-29 08:30:06',706683,0,'','',30,0,2.00637,0.7,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640625,2,26935,0,1,1,0,1,'2024-12-29 08:30:15',763755,'2024-12-29 08:30:15',776200,0,'','',30,0,0.01244,0.763,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640626,2,26976,0,1,1,2,1,'2024-12-29 08:30:15',765771,'2024-12-29 08:30:15',889220,0,'','',30,0,0.12345,0.765,2,'(null)','',''),(423640627,2,26928,0,1,1,2,1,'2024-12-29 08:30:15',766862,'2024-12-29 08:30:15',889516,0,'','',30,0,0.12265,0.766,2,'(null)','',''),(423640628,2,26953,0,1,1,0,1,'2024-12-29 08:30:20',797623,'2024-12-29 08:30:20',920857,0,'','',30,0,0.12323,0.797,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640629,2,28619,0,1,1,0,1,'2024-12-29 08:30:20',799561,'2024-12-29 08:30:20',924179,0,'','',30,0,0.12462,0.799,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423640630,2,26949,0,1,1,1,1,'2024-12-29 08:30:20',801665,'2024-12-29 08:30:21',471331,0,'','',30,0,0.66967,0.801,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640631,2,28627,0,1,1,2,1,'2024-12-29 08:30:26',838653,'2024-12-29 08:30:26',959598,0,'','',30,0,0.12094,0.838,2,'(null)','',''),(423640632,2,23725,0,1,1,2,1,'2024-12-29 08:30:28',868039,'2024-12-29 08:30:28',989515,0,'','',30,0,0.12148,0.868,2,'(null)','',''),(423640633,2,28623,0,1,1,0,1,'2024-12-29 08:30:29',872209,'2024-12-29 08:30:30',6,0,'','',30,0,0.13469,0.872,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423640634,2,28630,0,1,1,0,1,'2024-12-29 08:30:35',907220,'2024-12-29 08:30:36',2,0,'','',30,0,0.12244,0.907,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640635,2,26943,0,1,1,2,1,'2024-12-29 08:30:38',931721,'2024-12-29 08:30:39',29544,0,'','',30,0,0.13983,0.931,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640636,2,26962,0,1,1,0,1,'2024-12-29 08:30:38',942775,'2024-12-29 08:30:39',181045,0,'','',30,0,0.23827,0.942,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640637,2,26929,0,1,1,2,1,'2024-12-29 08:30:38',944334,'2024-12-29 08:30:40',964854,0,'','',30,0,2.02052,0.944,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640638,2,26954,0,1,1,0,1,'2024-12-29 08:30:41',962779,'2024-12-29 08:30:42',0,0,'','',30,0,0.12455,0.962,0,'/var: 36%left(17570MB/48432MB) (>10%) : OK','\'/var\'=30862MB;43589;46010;0;48432',''),(423640639,2,28280,0,1,1,0,1,'2024-12-29 08:30:46',410,'2024-12-29 08:30:46',124981,0,'','',30,0,0.12435,0,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423640640,2,26960,0,1,1,0,1,'2024-12-29 08:30:46',1372,'2024-12-29 08:30:46',143529,0,'','',30,0,0.141,0.002,0,'Load : 1.19 1.44 1.41 : OK','load_1_min=1.19;2;6 load_5_min=1.44;3;7 load_15_min=1.41;4;9',''),(423640641,2,26977,0,1,1,0,1,'2024-12-29 08:30:48',101,'2024-12-29 08:30:48',166795,0,'','',30,0,0.15221,0.014,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640642,2,26964,0,1,1,3,1,'2024-12-29 08:30:38',957343,'2024-12-29 08:30:49',6,0,'','',30,0,10.11102,0.957,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640643,2,26978,0,1,1,0,1,'2024-12-29 08:30:51',8466,'2024-12-29 08:30:51',25,0,'','',30,0,0.01155,0.02,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640644,2,26971,0,1,1,0,1,'2024-12-29 08:30:51',140,'2024-12-29 08:30:51',154287,0,'','',30,0,0.1328,0.021,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640645,2,28616,0,1,1,0,1,'2024-12-29 08:30:51',156,'2024-12-29 08:30:51',384238,0,'','',30,0,0.36074,0.023,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640646,2,28620,0,1,1,1,1,'2024-12-29 08:30:51',173,'2024-12-29 08:30:51',692096,0,'','',30,0,0.66651,0.025,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640647,2,28282,0,1,1,0,1,'2024-12-29 08:30:55',17389,'2024-12-29 08:30:55',175590,0,'','',30,0,0.13384,0.041,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423640648,2,23726,0,1,1,2,1,'2024-12-29 08:30:55',18261,'2024-12-29 08:30:57',2571,0,'','',30,0,2.00661,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640649,2,26970,0,1,1,3,1,'2024-12-29 08:30:55',19348,'2024-12-29 08:31:05',154805,0,'','',30,0,10.10918,0.045,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640650,2,26965,0,1,1,3,1,'2024-12-29 08:30:55',39,'2024-12-29 08:31:05',157629,0,'','',30,0,10.1098,0.047,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640651,2,26961,0,1,1,0,1,'2024-12-29 08:31:11',0,'2024-12-29 08:31:11',0,0,'','',30,0,0.01039,0.088,0,'OK - 192.168.77.8: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640652,2,26955,0,1,1,0,1,'2024-12-29 08:31:11',0,'2024-12-29 08:31:11',213908,0,'','',30,0,0.1213,0.092,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423640653,2,28622,0,1,1,2,1,'2024-12-29 08:31:11',0,'2024-12-29 08:31:11',215578,0,'','',30,0,0.12508,0.09,2,'(null)','',''),(423640654,2,26950,0,1,1,2,1,'2024-12-29 08:31:11',0,'2024-12-29 08:31:11',217522,0,'','',30,0,0.1229,0.094,2,'(null)','',''),(423640655,2,26930,0,1,1,0,1,'2024-12-29 08:31:11',0,'2024-12-29 08:31:11',224071,0,'','',30,0,0.12727,0.096,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640656,2,26944,0,1,1,0,1,'2024-12-29 08:31:11',0,'2024-12-29 08:31:11',228951,0,'','',30,0,0.13082,0.098,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640657,2,26956,0,1,1,1,1,'2024-12-29 08:31:11',100101,'2024-12-29 08:31:11',767943,0,'','',30,0,0.66784,0.1,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423640658,2,28281,0,1,1,1,1,'2024-12-29 08:31:11',0,'2024-12-29 08:31:11',773388,0,'','',30,0,0.67473,0.098,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640659,2,26972,0,1,1,3,1,'2024-12-29 08:31:15',123324,'2024-12-29 08:31:15',242731,0,'','',30,0,0.11941,0.123,3,'Unknown storage : /disk1 : ERROR','',''),(423640660,2,26966,0,1,1,3,1,'2024-12-29 08:31:11',102476,'2024-12-29 08:31:21',223959,0,'','',30,0,10.12148,0.102,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640661,2,26973,0,1,1,0,1,'2024-12-29 08:31:44',282158,'2024-12-29 08:31:44',403313,0,'','',30,0,0.12115,0.282,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640662,2,26967,0,1,1,3,1,'2024-12-29 08:31:41',257666,'2024-12-29 08:31:47',924956,0,'','',30,0,6.66729,0.257,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640663,2,23728,0,1,1,0,1,'2024-12-29 08:31:51',310313,'2024-12-29 08:31:51',330279,0,'','',30,0,0.01997,0.31,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640664,2,26972,0,1,1,3,1,'2024-12-29 08:31:51',312236,'2024-12-29 08:31:51',433206,0,'','',30,0,0.12097,0.312,3,'Unknown storage : /disk1 : ERROR','',''),(423640665,2,26946,0,1,1,3,1,'2024-12-29 08:31:56',356991,'2024-12-29 08:31:56',482720,0,'','',30,0,0.12573,0.356,3,'Unknown storage : /raid0 : ERROR','',''),(423640666,2,28624,0,1,1,0,1,'2024-12-29 08:31:56',359338,'2024-12-29 08:31:56',668744,0,'','',30,0,0.30941,0.359,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640667,2,28617,0,1,1,2,1,'2024-12-29 08:31:56',360075,'2024-12-29 08:31:56',716764,0,'','',30,0,0.35669,0.36,2,'No process matching mysqld found : CRITICAL','',''),(423640668,2,26932,0,1,1,1,1,'2024-12-29 08:31:56',362131,'2024-12-29 08:31:57',14499,0,'','',30,0,0.67211,0.362,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423640669,2,26963,0,1,1,0,1,'2024-12-29 08:31:59',402617,'2024-12-29 08:31:59',447212,0,'','',30,0,0.0446,0.402,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640670,2,26931,0,1,1,0,1,'2024-12-29 08:32:00',406881,'2024-12-29 08:32:00',529654,0,'','',30,0,0.12277,0.406,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=68% cpu2=62% cpu3=59%',''),(423640671,2,26957,0,1,1,0,1,'2024-12-29 08:32:00',408812,'2024-12-29 08:32:00',656649,0,'','',30,0,0.24784,0.408,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640672,2,23727,0,1,1,2,1,'2024-12-29 08:32:04',419810,'2024-12-29 08:32:04',540242,0,'','',30,0,0.12043,0.419,2,'(null)','',''),(423640673,2,28631,0,1,1,0,1,'2024-12-29 08:32:05',423159,'2024-12-29 08:32:05',732866,0,'','',30,0,0.30971,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640674,2,26974,0,1,1,0,1,'2024-12-29 08:32:13',505075,'2024-12-29 08:32:13',624727,0,'','',30,0,0.11965,0.505,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423640675,2,23729,0,1,1,2,1,'2024-12-29 08:32:13',507008,'2024-12-29 08:32:13',629089,0,'','',30,0,0.12208,0.506,2,'(null)','',''),(423640676,2,28636,0,1,1,3,1,'2024-12-29 08:32:05',425108,'2024-12-29 08:32:15',546039,0,'','',30,0,10.12093,0.425,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640677,2,26952,0,1,1,0,1,'2024-12-29 08:32:24',557926,'2024-12-29 08:32:24',565754,0,'','',30,0,0.00783,0.557,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640678,2,28625,0,1,1,2,1,'2024-12-29 08:32:24',559901,'2024-12-29 08:32:24',644485,0,'','',30,0,0.08458,0.559,2,'(null)','',''),(423640679,2,26933,0,1,1,2,1,'2024-12-29 08:32:25',564167,'2024-12-29 08:32:25',684693,0,'','',30,0,0.12053,0.564,2,'(null)','',''),(423640680,2,26947,0,1,1,1,1,'2024-12-29 08:32:25',566284,'2024-12-29 08:32:25',694907,0,'','',30,0,0.12862,0.566,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640681,2,27566,0,1,1,0,1,'2024-12-29 08:32:29',601076,'2024-12-29 08:32:29',666093,0,'','',30,0,0.06502,0.601,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423640682,2,28632,0,1,1,2,1,'2024-12-29 08:32:33',738184,'2024-12-29 08:32:33',822406,0,'','',30,0,0.08422,0.738,2,'(null)','',''),(423640683,2,28628,0,1,1,0,1,'2024-12-29 08:32:33',740160,'2024-12-29 08:32:33',863644,0,'','',30,0,0.12348,0.74,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640684,2,26944,0,1,1,0,1,'2024-12-29 08:32:33',742272,'2024-12-29 08:32:33',871164,0,'','',30,0,0.12889,0.742,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640685,2,26945,0,1,1,0,1,'2024-12-29 08:32:34',746457,'2024-12-29 08:32:34',874905,0,'','',30,0,0.12845,0.746,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640686,2,26975,0,1,1,1,1,'2024-12-29 08:32:41',785888,'2024-12-29 08:32:42',451881,0,'','',30,0,0.66599,0.785,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640687,2,23730,0,1,1,2,1,'2024-12-29 08:32:41',787883,'2024-12-29 08:32:42',857980,0,'','',30,0,1.0701,0.787,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640688,2,26968,0,1,1,3,1,'2024-12-29 08:32:34',748389,'2024-12-29 08:32:44',859461,0,'','',30,0,10.11107,0.748,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640689,2,26934,0,1,1,0,1,'2024-12-29 08:32:45',827632,'2024-12-29 08:32:45',965325,0,'','',30,0,0.13769,0.827,0,'Load : 6.28 5.76 5.56 : OK','load_1_min=6.28;9;30 load_5_min=5.76;15;35 load_15_min=5.56;20;40',''),(423640690,2,28626,0,1,1,0,1,'2024-12-29 08:32:53',875023,'2024-12-29 08:32:53',880286,0,'','',30,0,0.00526,0.875,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640691,2,28618,0,1,1,0,1,'2024-12-29 08:32:54',878200,'2024-12-29 08:32:55',7,0,'','',30,0,0.12258,0.878,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640692,2,26948,0,1,1,0,1,'2024-12-29 08:32:54',880178,'2024-12-29 08:32:55',443,0,'','',30,0,0.12656,0.88,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640693,2,26951,0,1,1,0,1,'2024-12-29 08:32:58',906892,'2024-12-29 08:32:59',5,0,'','',30,0,0.1513,0.906,0,'Load : 0.17 0.08 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423640694,2,28284,0,1,1,0,1,'2024-12-29 08:33:00',912229,'2024-12-29 08:33:00',917452,0,'','',30,0,0.00522,0.912,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640695,2,28637,0,1,1,0,1,'2024-12-29 08:33:03',938718,'2024-12-29 08:33:04',31459,0,'','',30,0,0.13662,0.938,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423640696,2,28629,0,1,1,0,1,'2024-12-29 08:33:04',941931,'2024-12-29 08:33:05',3365,0,'','',30,0,0.12253,0.941,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640697,2,26955,0,1,1,0,1,'2024-12-29 08:33:04',943953,'2024-12-29 08:33:05',424,0,'','',30,0,0.12115,0.943,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423640698,2,26969,0,1,1,2,1,'2024-12-29 08:33:04',946107,'2024-12-29 08:33:06',951406,0,'','',30,0,2.0053,0.946,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640699,2,26935,0,1,1,0,1,'2024-12-29 08:33:15',1491,'2024-12-29 08:33:15',5863,0,'','',30,0,0.01062,0.002,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640700,2,26976,0,1,1,2,1,'2024-12-29 08:33:15',31,'2024-12-29 08:33:15',127394,0,'','',30,0,0.12361,0.003,2,'(null)','',''),(423640701,2,26928,0,1,1,2,1,'2024-12-29 08:33:15',47,'2024-12-29 08:33:15',127557,0,'','',30,0,0.12177,0.005,2,'(null)','',''),(423640702,2,26953,0,1,1,0,1,'2024-12-29 08:33:20',26,'2024-12-29 08:33:20',154714,0,'','',30,0,0.12172,0.032,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640703,2,28619,0,1,1,0,1,'2024-12-29 08:33:20',28,'2024-12-29 08:33:20',160370,0,'','',30,0,0.12544,0.034,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423640704,2,26949,0,1,1,1,1,'2024-12-29 08:33:20',15918,'2024-12-29 08:33:20',706199,0,'','',30,0,0.66914,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640705,2,28627,0,1,1,2,1,'2024-12-29 08:33:26',21719,'2024-12-29 08:33:26',173783,0,'','',30,0,0.12146,0.052,2,'(null)','',''),(423640706,2,23725,0,1,1,2,1,'2024-12-29 08:33:28',3262,'2024-12-29 08:33:28',182444,0,'','',30,0,0.11968,0.062,2,'(null)','',''),(423640707,2,28623,0,1,1,0,1,'2024-12-29 08:33:29',28241,'2024-12-29 08:33:29',200262,0,'','',30,0,0.13314,0.067,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423640708,2,28630,0,1,1,0,1,'2024-12-29 08:33:35',0,'2024-12-29 08:33:35',211132,0,'','',30,0,0.12226,0.088,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640709,2,26943,0,1,1,2,1,'2024-12-29 08:33:38',110613,'2024-12-29 08:33:38',238723,0,'','',30,0,0.12811,0.11,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640710,2,26962,0,1,1,0,1,'2024-12-29 08:33:38',112645,'2024-12-29 08:33:38',359847,0,'','',30,0,0.2472,0.112,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640711,2,26929,0,1,1,2,1,'2024-12-29 08:33:38',114844,'2024-12-29 08:33:40',121650,0,'','',30,0,2.00681,0.114,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640712,2,26954,0,1,1,0,1,'2024-12-29 08:33:41',125503,'2024-12-29 08:33:41',249941,0,'','',30,0,0.12444,0.125,0,'/var: 36%left(17569MB/48432MB) (>10%) : OK','\'/var\'=30863MB;43589;46010;0;48432',''),(423640713,2,28280,0,1,1,0,1,'2024-12-29 08:33:46',162726,'2024-12-29 08:33:46',287362,0,'','',30,0,0.12464,0.162,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423640714,2,26960,0,1,1,0,1,'2024-12-29 08:33:46',164710,'2024-12-29 08:33:46',305058,0,'','',30,0,0.14035,0.164,0,'Load : 1.20 1.37 1.39 : OK','load_1_min=1.20;2;6 load_5_min=1.37;3;7 load_15_min=1.39;4;9',''),(423640715,2,26964,0,1,1,3,1,'2024-12-29 08:33:38',117021,'2024-12-29 08:33:48',229539,0,'','',30,0,10.11252,0.116,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640716,2,26977,0,1,1,0,1,'2024-12-29 08:33:48',185207,'2024-12-29 08:33:48',324058,0,'','',30,0,0.13885,0.185,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640717,2,26978,0,1,1,0,1,'2024-12-29 08:33:51',192897,'2024-12-29 08:33:51',203395,0,'','',30,0,0.0105,0.192,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640718,2,26971,0,1,1,0,1,'2024-12-29 08:33:51',195011,'2024-12-29 08:33:51',316035,0,'','',30,0,0.12102,0.194,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640719,2,28616,0,1,1,0,1,'2024-12-29 08:33:51',197169,'2024-12-29 08:33:51',557755,0,'','',30,0,0.36059,0.197,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640720,2,28620,0,1,1,1,1,'2024-12-29 08:33:51',199489,'2024-12-29 08:33:51',871140,0,'','',30,0,0.67165,0.199,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640721,2,28282,0,1,1,0,1,'2024-12-29 08:33:55',237581,'2024-12-29 08:33:55',371988,0,'','',30,0,0.13441,0.237,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423640722,2,23726,0,1,1,2,1,'2024-12-29 08:33:55',239623,'2024-12-29 08:33:57',246675,0,'','',30,0,2.00705,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640723,2,26970,0,1,1,3,1,'2024-12-29 08:33:55',241742,'2024-12-29 08:34:05',350467,0,'','',30,0,10.10872,0.241,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640724,2,26965,0,1,1,3,1,'2024-12-29 08:33:55',243833,'2024-12-29 08:34:05',354873,0,'','',30,0,10.11104,0.243,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640725,2,26961,0,1,1,0,1,'2024-12-29 08:34:11',339420,'2024-12-29 08:34:11',346826,0,'','',30,0,0.00741,0.339,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640726,2,28622,0,1,1,2,1,'2024-12-29 08:34:11',343507,'2024-12-29 08:34:11',467214,0,'','',30,0,0.12371,0.343,2,'(null)','',''),(423640727,2,26950,0,1,1,2,1,'2024-12-29 08:34:11',344469,'2024-12-29 08:34:11',467938,0,'','',30,0,0.12347,0.344,2,'(null)','',''),(423640728,2,26955,0,1,1,0,1,'2024-12-29 08:34:11',341417,'2024-12-29 08:34:11',468568,0,'','',30,0,0.12715,0.341,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423640729,2,26930,0,1,1,0,1,'2024-12-29 08:34:11',345842,'2024-12-29 08:34:11',471304,0,'','',30,0,0.12546,0.345,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640730,2,26944,0,1,1,0,1,'2024-12-29 08:34:11',348130,'2024-12-29 08:34:11',477316,0,'','',30,0,0.12919,0.348,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640731,2,26956,0,1,1,1,1,'2024-12-29 08:34:11',350282,'2024-12-29 08:34:12',1,0,'','',30,0,0.66812,0.35,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423640732,2,28281,0,1,1,1,1,'2024-12-29 08:34:11',352450,'2024-12-29 08:34:12',1,0,'','',30,0,0.66653,0.352,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640733,2,26972,0,1,1,3,1,'2024-12-29 08:34:15',397169,'2024-12-29 08:34:15',515706,0,'','',30,0,0.11854,0.397,3,'Unknown storage : /disk1 : ERROR','',''),(423640734,2,26966,0,1,1,3,1,'2024-12-29 08:34:11',354495,'2024-12-29 08:34:21',471405,0,'','',30,0,10.11691,0.354,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640735,2,26973,0,1,1,0,1,'2024-12-29 08:34:44',543837,'2024-12-29 08:34:44',664753,0,'','',30,0,0.12092,0.543,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640736,2,26967,0,1,1,3,1,'2024-12-29 08:34:41',518342,'2024-12-29 08:34:48',185015,0,'','',30,0,6.66667,0.518,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640737,2,23728,0,1,1,0,1,'2024-12-29 08:34:51',581030,'2024-12-29 08:34:51',610731,0,'','',30,0,0.0297,0.581,0,'OK - 192.168.77.159: rta 1.244ms, lost 0%','rta=1.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640738,2,26972,0,1,1,3,1,'2024-12-29 08:34:51',582958,'2024-12-29 08:34:51',702927,0,'','',30,0,0.11997,0.582,3,'Unknown storage : /disk1 : ERROR','',''),(423640739,2,26946,0,1,1,3,1,'2024-12-29 08:34:56',616872,'2024-12-29 08:34:56',741924,0,'','',30,0,0.12505,0.616,3,'Unknown storage : /raid0 : ERROR','',''),(423640740,2,28624,0,1,1,0,1,'2024-12-29 08:34:56',618866,'2024-12-29 08:34:56',933000,0,'','',30,0,0.31413,0.618,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640741,2,28617,0,1,1,2,1,'2024-12-29 08:34:56',619959,'2024-12-29 08:34:56',972790,0,'','',30,0,0.35283,0.619,2,'No process matching mysqld found : CRITICAL','',''),(423640742,2,26932,0,1,1,1,1,'2024-12-29 08:34:56',621961,'2024-12-29 08:34:57',289905,0,'','',30,0,0.66794,0.621,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423640743,2,26963,0,1,1,0,1,'2024-12-29 08:34:59',662414,'2024-12-29 08:34:59',706945,0,'','',30,0,0.04453,0.662,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640744,2,26931,0,1,1,0,1,'2024-12-29 08:35:00',665591,'2024-12-29 08:35:00',787297,0,'','',30,0,0.12171,0.665,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423640745,2,26957,0,1,1,0,1,'2024-12-29 08:35:00',667538,'2024-12-29 08:35:00',899916,0,'','',30,0,0.23238,0.667,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640746,2,23727,0,1,1,2,1,'2024-12-29 08:35:04',697269,'2024-12-29 08:35:04',818578,0,'','',30,0,0.12131,0.697,2,'(null)','',''),(423640747,2,28631,0,1,1,0,1,'2024-12-29 08:35:05',701458,'2024-12-29 08:35:06',618,0,'','',30,0,0.31007,0.701,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640748,2,26974,0,1,1,0,1,'2024-12-29 08:35:13',751799,'2024-12-29 08:35:13',871729,0,'','',30,0,0.11993,0.751,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640749,2,23729,0,1,1,2,1,'2024-12-29 08:35:13',753842,'2024-12-29 08:35:13',875276,0,'','',30,0,0.12143,0.753,2,'(null)','',''),(423640750,2,28636,0,1,1,3,1,'2024-12-29 08:35:05',702521,'2024-12-29 08:35:15',822672,0,'','',30,0,10.12015,0.702,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640751,2,26952,0,1,1,0,1,'2024-12-29 08:35:24',815673,'2024-12-29 08:35:24',823586,0,'','',30,0,0.00791,0.815,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640752,2,28625,0,1,1,2,1,'2024-12-29 08:35:24',817575,'2024-12-29 08:35:24',901238,0,'','',30,0,0.08366,0.817,2,'(null)','',''),(423640753,2,26933,0,1,1,2,1,'2024-12-29 08:35:25',820861,'2024-12-29 08:35:25',942610,0,'','',30,0,0.12175,0.82,2,'(null)','',''),(423640754,2,26947,0,1,1,1,1,'2024-12-29 08:35:25',822732,'2024-12-29 08:35:25',952381,0,'','',30,0,0.12965,0.822,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640755,2,27566,0,1,1,0,1,'2024-12-29 08:35:29',863546,'2024-12-29 08:35:29',931757,0,'','',30,0,0.06821,0.863,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423640756,2,28632,0,1,1,2,1,'2024-12-29 08:35:33',892169,'2024-12-29 08:35:34',6,0,'','',30,0,0.17683,0.892,2,'(null)','',''),(423640757,2,28628,0,1,1,0,1,'2024-12-29 08:35:33',894182,'2024-12-29 08:35:34',123037,0,'','',30,0,0.22886,0.894,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640758,2,26944,0,1,1,0,1,'2024-12-29 08:35:33',896373,'2024-12-29 08:35:34',133497,0,'','',30,0,0.23712,0.896,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640759,2,26945,0,1,1,0,1,'2024-12-29 08:35:34',900476,'2024-12-29 08:35:35',2,0,'','',30,0,0.12813,0.9,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342','');
INSERT INTO `nagios_servicechecks` VALUES (423640760,2,26975,0,1,1,1,1,'2024-12-29 08:35:41',931148,'2024-12-29 08:35:42',602607,0,'','',30,0,0.67146,0.931,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640761,2,23730,0,1,1,2,1,'2024-12-29 08:35:41',933133,'2024-12-29 08:35:43',940988,0,'','',30,0,2.00786,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640762,2,26968,0,1,1,3,1,'2024-12-29 08:35:34',902910,'2024-12-29 08:35:45',10,0,'','',30,0,10.10992,0.902,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640763,2,26934,0,1,1,0,1,'2024-12-29 08:35:45',977643,'2024-12-29 08:35:46',116273,0,'','',30,0,0.13863,0.977,0,'Load : 5.83 5.74 5.58 : OK','load_1_min=5.83;9;30 load_5_min=5.74;15;35 load_15_min=5.58;20;40',''),(423640764,2,28626,0,1,1,0,1,'2024-12-29 08:35:53',13,'2024-12-29 08:35:53',2,0,'','',30,0,0.01277,0.015,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640765,2,28618,0,1,1,0,1,'2024-12-29 08:35:54',8338,'2024-12-29 08:35:54',143502,0,'','',30,0,0.12328,0.02,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640766,2,26948,0,1,1,0,1,'2024-12-29 08:35:54',9280,'2024-12-29 08:35:54',147291,0,'','',30,0,0.12519,0.022,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640767,2,26951,0,1,1,0,1,'2024-12-29 08:35:58',15245,'2024-12-29 08:35:58',188302,0,'','',30,0,0.15269,0.035,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423640768,2,28284,0,1,1,0,1,'2024-12-29 08:36:00',33,'2024-12-29 08:36:00',20033,0,'','',30,0,0.00513,0.041,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640769,2,28637,0,1,1,0,1,'2024-12-29 08:36:03',20773,'2024-12-29 08:36:03',53,0,'','',30,0,0.01545,0.05,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423640770,2,28629,0,1,1,0,1,'2024-12-29 08:36:04',22425,'2024-12-29 08:36:04',175687,0,'','',30,0,0.12206,0.053,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640771,2,26955,0,1,1,0,1,'2024-12-29 08:36:04',2930,'2024-12-29 08:36:04',176974,0,'','',30,0,0.12135,0.055,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423640772,2,26969,0,1,1,2,1,'2024-12-29 08:36:04',24417,'2024-12-29 08:36:06',26692,0,'','',30,0,2.00656,0.057,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640773,2,26935,0,1,1,0,1,'2024-12-29 08:36:15',0,'2024-12-29 08:36:15',0,0,'','',30,0,0.00872,0.087,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640774,2,26976,0,1,1,2,1,'2024-12-29 08:36:15',0,'2024-12-29 08:36:15',211172,0,'','',30,0,0.12179,0.089,2,'(null)','',''),(423640775,2,26928,0,1,1,2,1,'2024-12-29 08:36:15',0,'2024-12-29 08:36:15',212346,0,'','',30,0,0.12092,0.091,2,'(null)','',''),(423640776,2,26953,0,1,1,0,1,'2024-12-29 08:36:20',121308,'2024-12-29 08:36:20',244454,0,'','',30,0,0.12315,0.121,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640777,2,28619,0,1,1,0,1,'2024-12-29 08:36:20',123254,'2024-12-29 08:36:20',250785,0,'','',30,0,0.12753,0.123,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423640778,2,26949,0,1,1,1,1,'2024-12-29 08:36:20',124369,'2024-12-29 08:36:20',791660,0,'','',30,0,0.66729,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640779,2,28627,0,1,1,2,1,'2024-12-29 08:36:26',158416,'2024-12-29 08:36:26',279451,0,'','',30,0,0.12104,0.158,2,'(null)','',''),(423640780,2,23725,0,1,1,2,1,'2024-12-29 08:36:28',189794,'2024-12-29 08:36:28',309464,0,'','',30,0,0.11967,0.189,2,'(null)','',''),(423640781,2,28623,0,1,1,0,1,'2024-12-29 08:36:29',192947,'2024-12-29 08:36:29',328354,0,'','',30,0,0.13541,0.192,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423640782,2,28630,0,1,1,0,1,'2024-12-29 08:36:35',230935,'2024-12-29 08:36:35',352230,0,'','',30,0,0.1213,0.23,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640783,2,26943,0,1,1,2,1,'2024-12-29 08:36:38',250415,'2024-12-29 08:36:38',378864,0,'','',30,0,0.12845,0.25,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640784,2,26962,0,1,1,0,1,'2024-12-29 08:36:38',252414,'2024-12-29 08:36:38',499509,0,'','',30,0,0.2471,0.252,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640785,2,26929,0,1,1,2,1,'2024-12-29 08:36:38',254497,'2024-12-29 08:36:40',260607,0,'','',30,0,2.00611,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640786,2,26954,0,1,1,0,1,'2024-12-29 08:36:41',261633,'2024-12-29 08:36:41',385619,0,'','',30,0,0.12399,0.261,0,'/var: 36%left(17569MB/48432MB) (>10%) : OK','\'/var\'=30863MB;43589;46010;0;48432',''),(423640787,2,28280,0,1,1,0,1,'2024-12-29 08:36:46',296493,'2024-12-29 08:36:46',420990,0,'','',30,0,0.1245,0.296,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423640788,2,26960,0,1,1,0,1,'2024-12-29 08:36:46',298433,'2024-12-29 08:36:46',439094,0,'','',30,0,0.14066,0.298,0,'Load : 1.54 1.42 1.39 : OK','load_1_min=1.54;2;6 load_5_min=1.42;3;7 load_15_min=1.39;4;9',''),(423640789,2,26964,0,1,1,3,1,'2024-12-29 08:36:38',256664,'2024-12-29 08:36:48',366397,0,'','',30,0,10.10973,0.256,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640790,2,26977,0,1,1,0,1,'2024-12-29 08:36:48',326738,'2024-12-29 08:36:48',465489,0,'','',30,0,0.13875,0.326,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640791,2,26978,0,1,1,0,1,'2024-12-29 08:36:51',332245,'2024-12-29 08:36:51',340271,0,'','',30,0,0.00803,0.332,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640792,2,26971,0,1,1,0,1,'2024-12-29 08:36:51',334232,'2024-12-29 08:36:51',456274,0,'','',30,0,0.12204,0.334,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640793,2,28616,0,1,1,0,1,'2024-12-29 08:36:51',336321,'2024-12-29 08:36:51',699462,0,'','',30,0,0.36314,0.336,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640794,2,28620,0,1,1,1,1,'2024-12-29 08:36:51',338319,'2024-12-29 08:36:52',4,0,'','',30,0,0.66665,0.338,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640795,2,28282,0,1,1,0,1,'2024-12-29 08:36:55',376780,'2024-12-29 08:36:55',510527,0,'','',30,0,0.13375,0.376,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423640796,2,23726,0,1,1,2,1,'2024-12-29 08:36:55',378779,'2024-12-29 08:36:57',384846,0,'','',30,0,2.00607,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640797,2,26970,0,1,1,3,1,'2024-12-29 08:36:55',380818,'2024-12-29 08:37:05',490820,0,'','',30,0,10.11,0.38,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640798,2,26965,0,1,1,3,1,'2024-12-29 08:36:55',383000,'2024-12-29 08:37:05',495284,0,'','',30,0,10.11228,0.382,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640799,2,26961,0,1,1,0,1,'2024-12-29 08:37:11',447474,'2024-12-29 08:37:11',457476,0,'','',30,0,0.01,0.447,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640800,2,28622,0,1,1,2,1,'2024-12-29 08:37:11',449734,'2024-12-29 08:37:11',571810,0,'','',30,0,0.12208,0.449,2,'(null)','',''),(423640801,2,26950,0,1,1,2,1,'2024-12-29 08:37:11',451907,'2024-12-29 08:37:11',574924,0,'','',30,0,0.12302,0.451,2,'(null)','',''),(423640802,2,26955,0,1,1,0,1,'2024-12-29 08:37:11',452811,'2024-12-29 08:37:11',577810,0,'','',30,0,0.125,0.452,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=2%',''),(423640803,2,26930,0,1,1,0,1,'2024-12-29 08:37:11',455291,'2024-12-29 08:37:11',582468,0,'','',30,0,0.12718,0.455,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640804,2,26944,0,1,1,0,1,'2024-12-29 08:37:11',457148,'2024-12-29 08:37:11',589313,0,'','',30,0,0.13217,0.457,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640805,2,28281,0,1,1,1,1,'2024-12-29 08:37:11',459834,'2024-12-29 08:37:12',123319,0,'','',30,0,0.66348,0.459,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640806,2,26956,0,1,1,1,1,'2024-12-29 08:37:11',458511,'2024-12-29 08:37:12',128243,0,'','',30,0,0.66973,0.458,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423640807,2,26972,0,1,1,3,1,'2024-12-29 08:37:15',518531,'2024-12-29 08:37:15',637389,0,'','',30,0,0.11886,0.518,3,'Unknown storage : /disk1 : ERROR','',''),(423640808,2,26966,0,1,1,3,1,'2024-12-29 08:37:11',461986,'2024-12-29 08:37:21',578705,0,'','',30,0,10.11672,0.461,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640809,2,26973,0,1,1,0,1,'2024-12-29 08:37:44',686414,'2024-12-29 08:37:44',807540,0,'','',30,0,0.12113,0.686,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640810,2,26967,0,1,1,3,1,'2024-12-29 08:37:41',664641,'2024-12-29 08:37:48',329706,0,'','',30,0,6.66507,0.664,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640811,2,23728,0,1,1,0,1,'2024-12-29 08:37:51',715589,'2024-12-29 08:37:51',735334,0,'','',30,0,0.01974,0.715,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640812,2,26972,0,1,1,3,1,'2024-12-29 08:37:51',717512,'2024-12-29 08:37:51',838335,0,'','',30,0,0.12082,0.717,3,'Unknown storage : /disk1 : ERROR','',''),(423640813,2,26946,0,1,1,3,1,'2024-12-29 08:37:56',752479,'2024-12-29 08:37:56',878175,0,'','',30,0,0.1257,0.752,3,'Unknown storage : /raid0 : ERROR','',''),(423640814,2,28624,0,1,1,0,1,'2024-12-29 08:37:56',754447,'2024-12-29 08:37:57',418,0,'','',30,0,0.30984,0.754,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640815,2,28617,0,1,1,2,1,'2024-12-29 08:37:56',756547,'2024-12-29 08:37:57',107494,0,'','',30,0,0.35095,0.756,2,'No process matching mysqld found : CRITICAL','',''),(423640816,2,26932,0,1,1,1,1,'2024-12-29 08:37:56',758403,'2024-12-29 08:37:57',424515,0,'','',30,0,0.66611,0.758,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423640817,2,26963,0,1,1,0,1,'2024-12-29 08:37:59',808329,'2024-12-29 08:37:59',852554,0,'','',30,0,0.04423,0.808,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640818,2,26931,0,1,1,0,1,'2024-12-29 08:38:00',812509,'2024-12-29 08:38:00',938843,0,'','',30,0,0.12633,0.812,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=61%',''),(423640819,2,26957,0,1,1,0,1,'2024-12-29 08:38:00',814449,'2024-12-29 08:38:01',4,0,'','',30,0,0.23541,0.814,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640820,2,23727,0,1,1,2,1,'2024-12-29 08:38:04',845138,'2024-12-29 08:38:04',967035,0,'','',30,0,0.1219,0.845,2,'(null)','',''),(423640821,2,28631,0,1,1,0,1,'2024-12-29 08:38:05',847325,'2024-12-29 08:38:06',160416,0,'','',30,0,0.31309,0.847,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640822,2,26974,0,1,1,0,1,'2024-12-29 08:38:13',919679,'2024-12-29 08:38:14',190534,0,'','',30,0,0.27086,0.919,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423640823,2,23729,0,1,1,2,1,'2024-12-29 08:38:14',2545,'2024-12-29 08:38:14',191675,0,'','',30,0,0.18691,1.004,2,'(null)','',''),(423640824,2,28636,0,1,1,3,1,'2024-12-29 08:38:05',849211,'2024-12-29 08:38:15',968997,0,'','',30,0,10.11979,0.849,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640825,2,26952,0,1,1,0,1,'2024-12-29 08:38:24',14189,'2024-12-29 08:38:24',287,0,'','',30,0,0.01024,0.033,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640826,2,28625,0,1,1,2,1,'2024-12-29 08:38:24',14744,'2024-12-29 08:38:24',118408,0,'','',30,0,0.08378,0.034,2,'(null)','',''),(423640827,2,26933,0,1,1,2,1,'2024-12-29 08:38:25',3,'2024-12-29 08:38:25',159441,0,'','',30,0,0.12065,0.038,2,'(null)','',''),(423640828,2,26947,0,1,1,1,1,'2024-12-29 08:38:25',16852,'2024-12-29 08:38:25',168863,0,'','',30,0,0.12814,0.04,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640829,2,27566,0,1,1,0,1,'2024-12-29 08:38:29',0,'2024-12-29 08:38:29',159814,0,'','',30,0,0.06908,0.09,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423640830,2,28632,0,1,1,2,1,'2024-12-29 08:38:33',109490,'2024-12-29 08:38:33',192896,0,'','',30,0,0.08341,0.109,2,'(null)','',''),(423640831,2,28628,0,1,1,0,1,'2024-12-29 08:38:33',111440,'2024-12-29 08:38:33',236284,0,'','',30,0,0.12484,0.111,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640832,2,26944,0,1,1,0,1,'2024-12-29 08:38:33',113242,'2024-12-29 08:38:33',242745,0,'','',30,0,0.1295,0.113,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640833,2,26945,0,1,1,0,1,'2024-12-29 08:38:34',117770,'2024-12-29 08:38:34',246324,0,'','',30,0,0.12855,0.117,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640834,2,26975,0,1,1,1,1,'2024-12-29 08:38:41',161285,'2024-12-29 08:38:41',828317,0,'','',30,0,0.66703,0.161,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640835,2,23730,0,1,1,2,1,'2024-12-29 08:38:41',163618,'2024-12-29 08:38:42',228819,0,'','',30,0,1.0652,0.163,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640836,2,26968,0,1,1,3,1,'2024-12-29 08:38:34',120116,'2024-12-29 08:38:44',230022,0,'','',30,0,10.10991,0.12,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640837,2,26934,0,1,1,0,1,'2024-12-29 08:38:45',202946,'2024-12-29 08:38:45',343313,0,'','',30,0,0.14037,0.202,0,'Load : 5.27 5.64 5.57 : OK','load_1_min=5.27;9;30 load_5_min=5.64;15;35 load_15_min=5.57;20;40',''),(423640838,2,28626,0,1,1,0,1,'2024-12-29 08:38:53',259742,'2024-12-29 08:38:53',264767,0,'','',30,0,0.00502,0.259,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640839,2,28618,0,1,1,0,1,'2024-12-29 08:38:54',263144,'2024-12-29 08:38:54',384935,0,'','',30,0,0.12179,0.263,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640840,2,26948,0,1,1,0,1,'2024-12-29 08:38:54',265218,'2024-12-29 08:38:54',391124,0,'','',30,0,0.12591,0.265,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640841,2,26951,0,1,1,0,1,'2024-12-29 08:38:58',306184,'2024-12-29 08:38:58',458681,0,'','',30,0,0.1525,0.306,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423640842,2,28284,0,1,1,0,1,'2024-12-29 08:39:00',311603,'2024-12-29 08:39:00',317135,0,'','',30,0,0.00553,0.311,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640843,2,28637,0,1,1,0,1,'2024-12-29 08:39:03',336247,'2024-12-29 08:39:03',345459,0,'','',30,0,0.00921,0.336,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423640844,2,28629,0,1,1,0,1,'2024-12-29 08:39:04',339575,'2024-12-29 08:39:04',461663,0,'','',30,0,0.12209,0.339,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640845,2,26955,0,1,1,0,1,'2024-12-29 08:39:04',341532,'2024-12-29 08:39:04',465452,0,'','',30,0,0.12392,0.341,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=0% cpu2=69% cpu3=2%',''),(423640846,2,26969,0,1,1,2,1,'2024-12-29 08:39:04',343702,'2024-12-29 08:39:06',350185,0,'','',30,0,2.00648,0.343,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640847,2,26935,0,1,1,0,1,'2024-12-29 08:39:15',404736,'2024-12-29 08:39:15',416254,0,'','',30,0,0.01152,0.404,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640848,2,26976,0,1,1,2,1,'2024-12-29 08:39:15',407011,'2024-12-29 08:39:15',528606,0,'','',30,0,0.12159,0.406,2,'(null)','',''),(423640849,2,26928,0,1,1,2,1,'2024-12-29 08:39:15',409181,'2024-12-29 08:39:15',530566,0,'','',30,0,0.12139,0.409,2,'(null)','',''),(423640850,2,28619,0,1,1,0,1,'2024-12-29 08:39:20',442953,'2024-12-29 08:39:20',568119,0,'','',30,0,0.12517,0.442,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423640851,2,26953,0,1,1,0,1,'2024-12-29 08:39:20',441892,'2024-12-29 08:39:20',570458,0,'','',30,0,0.12857,0.441,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640852,2,26949,0,1,1,1,1,'2024-12-29 08:39:20',444937,'2024-12-29 08:39:21',111408,0,'','',30,0,0.66647,0.444,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640853,2,28627,0,1,1,2,1,'2024-12-29 08:39:26',502964,'2024-12-29 08:39:26',623834,0,'','',30,0,0.12087,0.502,2,'(null)','',''),(423640854,2,23725,0,1,1,2,1,'2024-12-29 08:39:28',534673,'2024-12-29 08:39:28',655828,0,'','',30,0,0.12115,0.534,2,'(null)','',''),(423640855,2,28623,0,1,1,0,1,'2024-12-29 08:39:29',536805,'2024-12-29 08:39:29',669303,0,'','',30,0,0.1325,0.536,0,'Load : 0.06 0.04 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423640856,2,28630,0,1,1,0,1,'2024-12-29 08:39:35',570830,'2024-12-29 08:39:35',691648,0,'','',30,0,0.12082,0.57,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640857,2,26943,0,1,1,2,1,'2024-12-29 08:39:38',598334,'2024-12-29 08:39:38',726935,0,'','',30,0,0.1286,0.598,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640858,2,26962,0,1,1,0,1,'2024-12-29 08:39:38',600339,'2024-12-29 08:39:38',847082,0,'','',30,0,0.24674,0.6,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640859,2,26929,0,1,1,2,1,'2024-12-29 08:39:38',602444,'2024-12-29 08:39:40',609538,0,'','',30,0,2.00709,0.602,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640860,2,26954,0,1,1,0,1,'2024-12-29 08:39:41',610563,'2024-12-29 08:39:41',734690,0,'','',30,0,0.12413,0.61,0,'/var: 36%left(17568MB/48432MB) (>10%) : OK','\'/var\'=30863MB;43589;46010;0;48432',''),(423640861,2,28280,0,1,1,0,1,'2024-12-29 08:39:46',658445,'2024-12-29 08:39:46',784465,0,'','',30,0,0.12602,0.658,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423640862,2,26960,0,1,1,0,1,'2024-12-29 08:39:46',660352,'2024-12-29 08:39:46',799370,0,'','',30,0,0.13902,0.66,0,'Load : 1.19 1.34 1.36 : OK','load_1_min=1.19;2;6 load_5_min=1.34;3;7 load_15_min=1.36;4;9',''),(423640863,2,26964,0,1,1,3,1,'2024-12-29 08:39:38',604632,'2024-12-29 08:39:48',715722,0,'','',30,0,10.11109,0.604,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640864,2,26977,0,1,1,0,1,'2024-12-29 08:39:48',686891,'2024-12-29 08:39:48',826281,0,'','',30,0,0.13939,0.686,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640865,2,26978,0,1,1,0,1,'2024-12-29 08:39:51',693952,'2024-12-29 08:39:51',704165,0,'','',30,0,0.01021,0.693,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640866,2,26971,0,1,1,0,1,'2024-12-29 08:39:51',695037,'2024-12-29 08:39:51',816739,0,'','',30,0,0.1217,0.695,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640867,2,28616,0,1,1,0,1,'2024-12-29 08:39:51',697033,'2024-12-29 08:39:52',48,0,'','',30,0,0.36383,0.697,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640868,2,28620,0,1,1,1,1,'2024-12-29 08:39:51',699267,'2024-12-29 08:39:52',368200,0,'','',30,0,0.66893,0.699,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640869,2,28282,0,1,1,0,1,'2024-12-29 08:39:55',742658,'2024-12-29 08:39:55',876453,0,'','',30,0,0.13379,0.742,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423640870,2,23726,0,1,1,2,1,'2024-12-29 08:39:55',744636,'2024-12-29 08:39:57',750935,0,'','',30,0,2.0063,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640871,2,26970,0,1,1,3,1,'2024-12-29 08:39:55',746670,'2024-12-29 08:40:05',857432,0,'','',30,0,10.11076,0.746,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640872,2,26965,0,1,1,3,1,'2024-12-29 08:39:55',748781,'2024-12-29 08:40:05',863234,0,'','',30,0,10.11445,0.748,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640873,2,26961,0,1,1,0,1,'2024-12-29 08:40:11',815601,'2024-12-29 08:40:11',823340,0,'','',30,0,0.00774,0.815,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640874,2,28622,0,1,1,2,1,'2024-12-29 08:40:11',817901,'2024-12-29 08:40:11',939880,0,'','',30,0,0.12198,0.817,2,'(null)','',''),(423640875,2,26950,0,1,1,2,1,'2024-12-29 08:40:11',819526,'2024-12-29 08:40:11',942748,0,'','',30,0,0.12322,0.819,2,'(null)','',''),(423640876,2,26955,0,1,1,0,1,'2024-12-29 08:40:11',821917,'2024-12-29 08:40:11',946168,0,'','',30,0,0.12425,0.821,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=1%',''),(423640877,2,26930,0,1,1,0,1,'2024-12-29 08:40:11',823412,'2024-12-29 08:40:11',948721,0,'','',30,0,0.12531,0.823,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640878,2,26944,0,1,1,0,1,'2024-12-29 08:40:11',825277,'2024-12-29 08:40:11',960043,0,'','',30,0,0.13477,0.825,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640879,2,28281,0,1,1,1,1,'2024-12-29 08:40:11',826417,'2024-12-29 08:40:12',494213,0,'','',30,0,0.6678,0.826,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640880,2,26956,0,1,1,1,1,'2024-12-29 08:40:11',828423,'2024-12-29 08:40:12',497585,0,'','',30,0,0.66916,0.828,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423640881,2,26972,0,1,1,3,1,'2024-12-29 08:40:15',903283,'2024-12-29 08:40:16',1203,0,'','',30,0,0.11936,0.903,3,'Unknown storage : /disk1 : ERROR','',''),(423640882,2,26966,0,1,1,3,1,'2024-12-29 08:40:11',830591,'2024-12-29 08:40:21',947898,0,'','',30,0,10.11731,0.83,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640883,2,26973,0,1,1,0,1,'2024-12-29 08:40:44',22,'2024-12-29 08:40:44',148409,0,'','',30,0,0.12154,0.026,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640884,2,26967,0,1,1,3,1,'2024-12-29 08:40:41',123,'2024-12-29 08:40:47',684842,0,'','',30,0,6.66746,0.017,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640885,2,23728,0,1,1,0,1,'2024-12-29 08:40:51',4,'2024-12-29 08:40:51',6,0,'','',30,0,0.02023,0.048,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640886,2,26972,0,1,1,3,1,'2024-12-29 08:40:51',2588,'2024-12-29 08:40:51',170839,0,'','',30,0,0.12049,0.05,3,'Unknown storage : /disk1 : ERROR','',''),(423640887,2,26946,0,1,1,3,1,'2024-12-29 08:40:56',0,'2024-12-29 08:40:56',216500,0,'','',30,0,0.12581,0.09,3,'Unknown storage : /raid0 : ERROR','',''),(423640888,2,28624,0,1,1,0,1,'2024-12-29 08:40:56',0,'2024-12-29 08:40:56',405199,0,'','',30,0,0.31259,0.092,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640889,2,28617,0,1,1,2,1,'2024-12-29 08:40:56',0,'2024-12-29 08:40:56',443243,0,'','',30,0,0.34857,0.094,2,'No process matching mysqld found : CRITICAL','',''),(423640890,2,26932,0,1,1,1,1,'2024-12-29 08:40:56',0,'2024-12-29 08:40:56',768797,0,'','',30,0,0.67217,0.096,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423640891,2,26963,0,1,1,0,1,'2024-12-29 08:40:59',107529,'2024-12-29 08:40:59',153121,0,'','',30,0,0.04559,0.107,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640892,2,26931,0,1,1,0,1,'2024-12-29 08:41:00',110885,'2024-12-29 08:41:00',232638,0,'','',30,0,0.12175,0.11,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=58%',''),(423640893,2,26957,0,1,1,0,1,'2024-12-29 08:41:00',112791,'2024-12-29 08:41:00',346309,0,'','',30,0,0.23352,0.112,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640894,2,23727,0,1,1,2,1,'2024-12-29 08:41:04',134833,'2024-12-29 08:41:04',255050,0,'','',30,0,0.12022,0.134,2,'(null)','',''),(423640895,2,28631,0,1,1,0,1,'2024-12-29 08:41:05',138019,'2024-12-29 08:41:05',449100,0,'','',30,0,0.31108,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640896,2,26974,0,1,1,0,1,'2024-12-29 08:41:13',214109,'2024-12-29 08:41:13',334319,0,'','',30,0,0.12021,0.214,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423640897,2,23729,0,1,1,2,1,'2024-12-29 08:41:14',217298,'2024-12-29 08:41:14',336844,0,'','',30,0,0.11955,0.217,2,'(null)','',''),(423640898,2,28636,0,1,1,3,1,'2024-12-29 08:41:05',139979,'2024-12-29 08:41:15',259250,0,'','',30,0,10.11927,0.139,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640899,2,26952,0,1,1,0,1,'2024-12-29 08:41:24',490944,'2024-12-29 08:41:24',498758,0,'','',30,0,0.00781,0.49,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640900,2,28625,0,1,1,2,1,'2024-12-29 08:41:24',492887,'2024-12-29 08:41:24',578021,0,'','',30,0,0.08513,0.492,2,'(null)','',''),(423640901,2,26933,0,1,1,2,1,'2024-12-29 08:41:25',495276,'2024-12-29 08:41:25',616958,0,'','',30,0,0.12168,0.495,2,'(null)','',''),(423640902,2,26947,0,1,1,1,1,'2024-12-29 08:41:25',497445,'2024-12-29 08:41:25',625589,0,'','',30,0,0.12814,0.497,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640903,2,27566,0,1,1,0,1,'2024-12-29 08:41:29',693226,'2024-12-29 08:41:29',763696,0,'','',30,0,0.07047,0.693,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423640904,2,28632,0,1,1,2,1,'2024-12-29 08:41:33',716286,'2024-12-29 08:41:33',799722,0,'','',30,0,0.08344,0.716,2,'(null)','',''),(423640905,2,28628,0,1,1,0,1,'2024-12-29 08:41:33',718235,'2024-12-29 08:41:33',842902,0,'','',30,0,0.12467,0.718,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640906,2,26944,0,1,1,0,1,'2024-12-29 08:41:33',719341,'2024-12-29 08:41:33',847583,0,'','',30,0,0.12824,0.719,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640907,2,26945,0,1,1,0,1,'2024-12-29 08:41:34',723599,'2024-12-29 08:41:34',853507,0,'','',30,0,0.12991,0.723,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640908,2,26975,0,1,1,1,1,'2024-12-29 08:41:41',763244,'2024-12-29 08:41:42',431081,0,'','',30,0,0.66784,0.763,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640909,2,23730,0,1,1,2,1,'2024-12-29 08:41:41',765274,'2024-12-29 08:41:42',833850,0,'','',30,0,1.06858,0.765,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640910,2,26968,0,1,1,3,1,'2024-12-29 08:41:34',725863,'2024-12-29 08:41:44',836320,0,'','',30,0,10.11046,0.725,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640911,2,26934,0,1,1,0,1,'2024-12-29 08:41:45',791473,'2024-12-29 08:41:45',931892,0,'','',30,0,0.14042,0.791,0,'Load : 5.33 5.45 5.50 : OK','load_1_min=5.33;9;30 load_5_min=5.45;15;35 load_15_min=5.50;20;40',''),(423640912,2,28626,0,1,1,0,1,'2024-12-29 08:41:53',853623,'2024-12-29 08:41:53',858530,0,'','',30,0,0.00491,0.853,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640913,2,28618,0,1,1,0,1,'2024-12-29 08:41:54',856959,'2024-12-29 08:41:54',978755,0,'','',30,0,0.1218,0.856,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640914,2,26948,0,1,1,0,1,'2024-12-29 08:41:54',858871,'2024-12-29 08:41:54',984172,0,'','',30,0,0.1253,0.858,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423640915,2,26951,0,1,1,0,1,'2024-12-29 08:41:58',886924,'2024-12-29 08:41:59',4,0,'','',30,0,0.16153,0.886,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640916,2,28284,0,1,1,0,1,'2024-12-29 08:42:00',902780,'2024-12-29 08:42:00',908018,0,'','',30,0,0.00524,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640917,2,28637,0,1,1,0,1,'2024-12-29 08:42:03',930619,'2024-12-29 08:42:03',969592,0,'','',30,0,0.03897,0.93,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423640918,2,28629,0,1,1,0,1,'2024-12-29 08:42:04',933880,'2024-12-29 08:42:05',2959,0,'','',30,0,0.1223,0.933,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640919,2,26955,0,1,1,0,1,'2024-12-29 08:42:04',935853,'2024-12-29 08:42:05',5,0,'','',30,0,0.1228,0.935,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423640920,2,26969,0,1,1,2,1,'2024-12-29 08:42:04',938013,'2024-12-29 08:42:06',945312,0,'','',30,0,2.0073,0.937,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640921,2,26935,0,1,1,0,1,'2024-12-29 08:42:15',992561,'2024-12-29 08:42:16',121,0,'','',30,0,0.00916,0.992,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640922,2,26976,0,1,1,2,1,'2024-12-29 08:42:15',994584,'2024-12-29 08:42:16',116132,0,'','',30,0,0.12155,0.994,2,'(null)','',''),(423640923,2,26928,0,1,1,2,1,'2024-12-29 08:42:15',996763,'2024-12-29 08:42:16',118558,0,'','',30,0,0.1218,0.996,2,'(null)','',''),(423640924,2,28619,0,1,1,0,1,'2024-12-29 08:42:20',12683,'2024-12-29 08:42:20',155281,0,'','',30,0,0.12467,0.03,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423640925,2,26953,0,1,1,0,1,'2024-12-29 08:42:20',13754,'2024-12-29 08:42:20',157348,0,'','',30,0,0.12468,0.032,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423640926,2,26949,0,1,1,1,1,'2024-12-29 08:42:20',28,'2024-12-29 08:42:20',700241,0,'','',30,0,0.6654,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640927,2,28627,0,1,1,2,1,'2024-12-29 08:42:26',27187,'2024-12-29 08:42:26',184952,0,'','',30,0,0.11989,0.064,2,'(null)','',''),(423640928,2,23725,0,1,1,2,1,'2024-12-29 08:42:28',7,'2024-12-29 08:42:28',198709,0,'','',30,0,0.11907,0.079,2,'(null)','',''),(423640929,2,28623,0,1,1,0,1,'2024-12-29 08:42:29',0,'2024-12-29 08:42:29',231389,0,'','',30,0,0.14763,0.083,0,'Load : 0.10 0.04 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423640930,2,28630,0,1,1,0,1,'2024-12-29 08:42:35',111609,'2024-12-29 08:42:35',233571,0,'','',30,0,0.12196,0.111,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640931,2,26943,0,1,1,2,1,'2024-12-29 08:42:38',125147,'2024-12-29 08:42:38',253234,0,'','',30,0,0.12809,0.125,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423640932,2,26962,0,1,1,0,1,'2024-12-29 08:42:38',127070,'2024-12-29 08:42:38',366773,0,'','',30,0,0.2397,0.127,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423640933,2,26929,0,1,1,2,1,'2024-12-29 08:42:38',129179,'2024-12-29 08:42:40',135832,0,'','',30,0,2.00665,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640934,2,26954,0,1,1,0,1,'2024-12-29 08:42:41',134797,'2024-12-29 08:42:41',259269,0,'','',30,0,0.12447,0.134,0,'/var: 36%left(17568MB/48432MB) (>10%) : OK','\'/var\'=30864MB;43589;46010;0;48432',''),(423640935,2,28280,0,1,1,0,1,'2024-12-29 08:42:46',164061,'2024-12-29 08:42:46',288626,0,'','',30,0,0.12456,0.164,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423640936,2,26960,0,1,1,0,1,'2024-12-29 08:42:46',165941,'2024-12-29 08:42:46',306190,0,'','',30,0,0.14025,0.165,0,'Load : 1.31 1.35 1.36 : OK','load_1_min=1.31;2;6 load_5_min=1.35;3;7 load_15_min=1.36;4;9',''),(423640937,2,26964,0,1,1,3,1,'2024-12-29 08:42:38',130256,'2024-12-29 08:42:48',241722,0,'','',30,0,10.11147,0.13,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640938,2,26977,0,1,1,0,1,'2024-12-29 08:42:48',176424,'2024-12-29 08:42:48',315438,0,'','',30,0,0.13901,0.176,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640939,2,26978,0,1,1,0,1,'2024-12-29 08:42:51',183193,'2024-12-29 08:42:51',202906,0,'','',30,0,0.01971,0.183,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640940,2,26971,0,1,1,0,1,'2024-12-29 08:42:51',184241,'2024-12-29 08:42:51',316863,0,'','',30,0,0.13262,0.184,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423640941,2,28616,0,1,1,0,1,'2024-12-29 08:42:51',186248,'2024-12-29 08:42:51',559796,0,'','',30,0,0.37355,0.186,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423640942,2,28620,0,1,1,1,1,'2024-12-29 08:42:51',198775,'2024-12-29 08:42:51',871995,0,'','',30,0,0.67322,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640943,2,28282,0,1,1,0,1,'2024-12-29 08:42:55',213383,'2024-12-29 08:42:55',347438,0,'','',30,0,0.13406,0.213,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423640944,2,23726,0,1,1,2,1,'2024-12-29 08:42:55',215331,'2024-12-29 08:42:57',221212,0,'','',30,0,2.00588,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640945,2,26970,0,1,1,3,1,'2024-12-29 08:42:55',217392,'2024-12-29 08:43:05',328104,0,'','',30,0,10.11071,0.217,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640946,2,26965,0,1,1,3,1,'2024-12-29 08:42:55',218462,'2024-12-29 08:43:05',328632,0,'','',30,0,10.11017,0.218,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640947,2,26961,0,1,1,0,1,'2024-12-29 08:43:11',288735,'2024-12-29 08:43:11',296127,0,'','',30,0,0.00739,0.288,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640948,2,28622,0,1,1,2,1,'2024-12-29 08:43:11',290856,'2024-12-29 08:43:11',413621,0,'','',30,0,0.12276,0.29,2,'(null)','',''),(423640949,2,26950,0,1,1,2,1,'2024-12-29 08:43:11',292560,'2024-12-29 08:43:11',416937,0,'','',30,0,0.12438,0.292,2,'(null)','',''),(423640950,2,26955,0,1,1,0,1,'2024-12-29 08:43:11',293485,'2024-12-29 08:43:11',419496,0,'','',30,0,0.12601,0.293,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423640951,2,26930,0,1,1,0,1,'2024-12-29 08:43:11',295539,'2024-12-29 08:43:11',421320,0,'','',30,0,0.12578,0.295,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423640952,2,26944,0,1,1,0,1,'2024-12-29 08:43:11',297770,'2024-12-29 08:43:11',427698,0,'','',30,0,0.12993,0.297,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640953,2,28281,0,1,1,1,1,'2024-12-29 08:43:11',298518,'2024-12-29 08:43:11',970399,0,'','',30,0,0.67188,0.298,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423640954,2,26956,0,1,1,1,1,'2024-12-29 08:43:11',300732,'2024-12-29 08:43:11',971218,0,'','',30,0,0.67049,0.3,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423640955,2,26972,0,1,1,3,1,'2024-12-29 08:43:15',343321,'2024-12-29 08:43:15',463239,0,'','',30,0,0.11992,0.343,3,'Unknown storage : /disk1 : ERROR','',''),(423640956,2,26966,0,1,1,3,1,'2024-12-29 08:43:11',302479,'2024-12-29 08:43:21',423950,0,'','',30,0,10.12147,0.302,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640957,2,26973,0,1,1,0,1,'2024-12-29 08:43:44',839591,'2024-12-29 08:43:44',961487,0,'','',30,0,0.1219,0.839,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423640958,2,26967,0,1,1,3,1,'2024-12-29 08:43:41',819999,'2024-12-29 08:43:48',487692,0,'','',30,0,6.66769,0.819,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423640959,2,23728,0,1,1,0,1,'2024-12-29 08:43:51',865981,'2024-12-29 08:43:51',891595,0,'','',30,0,0.02561,0.865,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640960,2,26972,0,1,1,3,1,'2024-12-29 08:43:51',867891,'2024-12-29 08:43:51',987822,0,'','',30,0,0.11993,0.867,3,'Unknown storage : /disk1 : ERROR','',''),(423640961,2,26946,0,1,1,3,1,'2024-12-29 08:43:56',899056,'2024-12-29 08:43:57',10512,0,'','',30,0,0.12536,0.899,3,'Unknown storage : /raid0 : ERROR','',''),(423640962,2,28624,0,1,1,0,1,'2024-12-29 08:43:56',900795,'2024-12-29 08:43:57',211546,0,'','',30,0,0.31075,0.9,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640963,2,28617,0,1,1,2,1,'2024-12-29 08:43:56',902107,'2024-12-29 08:43:57',253826,0,'','',30,0,0.35172,0.902,2,'No process matching mysqld found : CRITICAL','',''),(423640964,2,26932,0,1,1,1,1,'2024-12-29 08:43:56',904103,'2024-12-29 08:43:57',574029,0,'','',30,0,0.66993,0.904,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423640965,2,26963,0,1,1,0,1,'2024-12-29 08:43:59',952873,'2024-12-29 08:43:59',997633,0,'','',30,0,0.04476,0.952,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423640966,2,26931,0,1,1,0,1,'2024-12-29 08:44:00',957160,'2024-12-29 08:44:01',0,0,'','',30,0,0.12328,0.957,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=61%',''),(423640967,2,26957,0,1,1,0,1,'2024-12-29 08:44:00',959073,'2024-12-29 08:44:01',199845,0,'','',30,0,0.24077,0.959,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423640968,2,23727,0,1,1,2,1,'2024-12-29 08:44:04',988162,'2024-12-29 08:44:05',109102,0,'','',30,0,0.12094,0.988,2,'(null)','',''),(423640969,2,28631,0,1,1,0,1,'2024-12-29 08:44:05',991335,'2024-12-29 08:44:06',295312,0,'','',30,0,0.30398,0.991,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423640970,2,26974,0,1,1,0,1,'2024-12-29 08:44:13',2406,'2024-12-29 08:44:13',164595,0,'','',30,0,0.11913,0.045,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423640971,2,23729,0,1,1,2,1,'2024-12-29 08:44:14',4,'2024-12-29 08:44:14',168469,0,'','',30,0,0.11981,0.048,2,'(null)','',''),(423640972,2,28636,0,1,1,3,1,'2024-12-29 08:44:05',993283,'2024-12-29 08:44:16',113195,0,'','',30,0,10.11991,0.993,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423640973,2,26952,0,1,1,0,1,'2024-12-29 08:44:24',30926,'2024-12-29 08:44:24',0,0,'','',30,0,0.01431,0.074,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640974,2,28625,0,1,1,2,1,'2024-12-29 08:44:24',62,'2024-12-29 08:44:24',165708,0,'','',30,0,0.08881,0.076,2,'(null)','',''),(423640975,2,26933,0,1,1,2,1,'2024-12-29 08:44:25',7,'2024-12-29 08:44:25',200820,0,'','',30,0,0.12233,0.078,2,'(null)','',''),(423640976,2,26947,0,1,1,1,1,'2024-12-29 08:44:25',7,'2024-12-29 08:44:25',205921,0,'','',30,0,0.12638,0.079,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423640977,2,27566,0,1,1,0,1,'2024-12-29 08:44:29',118189,'2024-12-29 08:44:29',205063,0,'','',30,0,0.08687,0.118,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423640978,2,28632,0,1,1,2,1,'2024-12-29 08:44:33',135264,'2024-12-29 08:44:33',219414,0,'','',30,0,0.08415,0.135,2,'(null)','',''),(423640979,2,28628,0,1,1,0,1,'2024-12-29 08:44:33',137450,'2024-12-29 08:44:33',261269,0,'','',30,0,0.12382,0.137,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640980,2,26944,0,1,1,0,1,'2024-12-29 08:44:33',138528,'2024-12-29 08:44:33',269387,0,'','',30,0,0.13086,0.138,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423640981,2,26945,0,1,1,0,1,'2024-12-29 08:44:34',142827,'2024-12-29 08:44:34',278973,0,'','',30,0,0.13615,0.142,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423640982,2,26975,0,1,1,1,1,'2024-12-29 08:44:41',176598,'2024-12-29 08:44:41',843810,0,'','',30,0,0.66721,0.176,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423640983,2,23730,0,1,1,2,1,'2024-12-29 08:44:41',178684,'2024-12-29 08:44:42',260802,0,'','',30,0,1.08212,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423640984,2,26968,0,1,1,3,1,'2024-12-29 08:44:34',152907,'2024-12-29 08:44:44',263524,0,'','',30,0,10.11062,0.152,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423640985,2,26934,0,1,1,0,1,'2024-12-29 08:44:45',199258,'2024-12-29 08:44:45',339489,0,'','',30,0,0.14023,0.199,0,'Load : 6.05 5.64 5.56 : OK','load_1_min=6.05;9;30 load_5_min=5.64;15;35 load_15_min=5.56;20;40',''),(423640986,2,28626,0,1,1,0,1,'2024-12-29 08:44:53',235875,'2024-12-29 08:44:53',240815,0,'','',30,0,0.00494,0.235,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640987,2,28618,0,1,1,0,1,'2024-12-29 08:44:54',240066,'2024-12-29 08:44:54',362319,0,'','',30,0,0.12225,0.239,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640988,2,26948,0,1,1,0,1,'2024-12-29 08:44:54',241738,'2024-12-29 08:44:54',367168,0,'','',30,0,0.12543,0.241,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423640989,2,26951,0,1,1,0,1,'2024-12-29 08:44:58',280071,'2024-12-29 08:44:58',433431,0,'','',30,0,0.15336,0.279,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423640990,2,28284,0,1,1,0,1,'2024-12-29 08:45:00',284587,'2024-12-29 08:45:00',289767,0,'','',30,0,0.00518,0.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640991,2,28637,0,1,1,0,1,'2024-12-29 08:45:03',313323,'2024-12-29 08:45:03',322579,0,'','',30,0,0.00926,0.313,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423640992,2,28629,0,1,1,0,1,'2024-12-29 08:45:04',317671,'2024-12-29 08:45:04',439655,0,'','',30,0,0.12198,0.317,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423640993,2,26955,0,1,1,0,1,'2024-12-29 08:45:04',319877,'2024-12-29 08:45:04',442148,0,'','',30,0,0.12227,0.319,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423640994,2,26969,0,1,1,2,1,'2024-12-29 08:45:04',320759,'2024-12-29 08:45:06',327162,0,'','',30,0,2.0064,0.32,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423640995,2,26935,0,1,1,0,1,'2024-12-29 08:45:15',376551,'2024-12-29 08:45:15',387503,0,'','',30,0,0.01095,0.376,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423640996,2,26976,0,1,1,2,1,'2024-12-29 08:45:15',378505,'2024-12-29 08:45:15',500821,0,'','',30,0,0.12232,0.378,2,'(null)','',''),(423640997,2,26928,0,1,1,2,1,'2024-12-29 08:45:15',380428,'2024-12-29 08:45:15',501656,0,'','',30,0,0.12123,0.38,2,'(null)','',''),(423640998,2,28619,0,1,1,0,1,'2024-12-29 08:45:20',417394,'2024-12-29 08:45:20',542349,0,'','',30,0,0.12495,0.417,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423640999,2,26953,0,1,1,0,1,'2024-12-29 08:45:20',419379,'2024-12-29 08:45:20',543012,0,'','',30,0,0.12363,0.419,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641000,2,26949,0,1,1,1,1,'2024-12-29 08:45:20',421459,'2024-12-29 08:45:21',0,0,'','',30,0,0.66714,0.421,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641001,2,28627,0,1,1,2,1,'2024-12-29 08:45:26',450431,'2024-12-29 08:45:26',571598,0,'','',30,0,0.12117,0.45,2,'(null)','',''),(423641002,2,23725,0,1,1,2,1,'2024-12-29 08:45:28',480797,'2024-12-29 08:45:28',602446,0,'','',30,0,0.12165,0.48,2,'(null)','',''),(423641003,2,28623,0,1,1,0,1,'2024-12-29 08:45:29',484020,'2024-12-29 08:45:29',617293,0,'','',30,0,0.13327,0.483,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423641004,2,28630,0,1,1,0,1,'2024-12-29 08:45:35',519923,'2024-12-29 08:45:35',640980,0,'','',30,0,0.12106,0.519,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641005,2,26943,0,1,1,2,1,'2024-12-29 08:45:38',545453,'2024-12-29 08:45:38',678779,0,'','',30,0,0.13333,0.545,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641006,2,26962,0,1,1,0,1,'2024-12-29 08:45:38',546512,'2024-12-29 08:45:38',786267,0,'','',30,0,0.23975,0.546,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641007,2,26929,0,1,1,2,1,'2024-12-29 08:45:38',548531,'2024-12-29 08:45:40',544199,0,'','',30,0,1.99567,0.548,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641008,2,26954,0,1,1,0,1,'2024-12-29 08:45:41',559007,'2024-12-29 08:45:41',682828,0,'','',30,0,0.12382,0.558,0,'/var: 36%left(17568MB/48432MB) (>10%) : OK','\'/var\'=30864MB;43589;46010;0;48432',''),(423641009,2,28280,0,1,1,0,1,'2024-12-29 08:45:46',598836,'2024-12-29 08:45:46',724029,0,'','',30,0,0.12519,0.598,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423641010,2,26960,0,1,1,0,1,'2024-12-29 08:45:46',600839,'2024-12-29 08:45:46',744951,0,'','',30,0,0.14411,0.6,0,'Load : 1.44 1.34 1.34 : OK','load_1_min=1.44;2;6 load_5_min=1.34;3;7 load_15_min=1.34;4;9',''),(423641011,2,26964,0,1,1,3,1,'2024-12-29 08:45:38',550770,'2024-12-29 08:45:48',662147,0,'','',30,0,10.11138,0.55,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641012,2,26977,0,1,1,0,1,'2024-12-29 08:45:48',618086,'2024-12-29 08:45:48',757643,0,'','',30,0,0.13956,0.618,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641013,2,26978,0,1,1,0,1,'2024-12-29 08:45:51',624582,'2024-12-29 08:45:51',632611,0,'','',30,0,0.00803,0.624,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641014,2,26971,0,1,1,0,1,'2024-12-29 08:45:51',626579,'2024-12-29 08:45:51',747410,0,'','',30,0,0.12083,0.626,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641015,2,28616,0,1,1,0,1,'2024-12-29 08:45:51',628500,'2024-12-29 08:45:51',994629,0,'','',30,0,0.36613,0.628,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641016,2,28620,0,1,1,1,1,'2024-12-29 08:45:51',629655,'2024-12-29 08:45:52',299576,0,'','',30,0,0.66992,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641017,2,28282,0,1,1,0,1,'2024-12-29 08:45:55',663542,'2024-12-29 08:45:55',797191,0,'','',30,0,0.13365,0.663,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423641018,2,23726,0,1,1,2,1,'2024-12-29 08:45:55',665492,'2024-12-29 08:45:57',672224,0,'','',30,0,2.00673,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641019,2,26970,0,1,1,3,1,'2024-12-29 08:45:55',667641,'2024-12-29 08:46:05',776160,0,'','',30,0,10.10852,0.667,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641020,2,26965,0,1,1,3,1,'2024-12-29 08:45:55',669707,'2024-12-29 08:46:05',780712,0,'','',30,0,10.11101,0.669,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641021,2,26961,0,1,1,0,1,'2024-12-29 08:46:11',729205,'2024-12-29 08:46:11',736684,0,'','',30,0,0.00748,0.729,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641022,2,28622,0,1,1,2,1,'2024-12-29 08:46:11',731208,'2024-12-29 08:46:11',854862,0,'','',30,0,0.12365,0.731,2,'(null)','',''),(423641023,2,26950,0,1,1,2,1,'2024-12-29 08:46:11',733312,'2024-12-29 08:46:11',857486,0,'','',30,0,0.12417,0.733,2,'(null)','',''),(423641024,2,26955,0,1,1,0,1,'2024-12-29 08:46:11',734244,'2024-12-29 08:46:11',858185,0,'','',30,0,0.12394,0.734,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=2%',''),(423641025,2,26930,0,1,1,0,1,'2024-12-29 08:46:11',735360,'2024-12-29 08:46:11',861132,0,'','',30,0,0.12577,0.735,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641026,2,26944,0,1,1,0,1,'2024-12-29 08:46:11',737764,'2024-12-29 08:46:11',867675,0,'','',30,0,0.12991,0.737,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641027,2,26956,0,1,1,1,1,'2024-12-29 08:46:11',742122,'2024-12-29 08:46:12',410067,0,'','',30,0,0.66795,0.742,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423641028,2,28281,0,1,1,1,1,'2024-12-29 08:46:11',739940,'2024-12-29 08:46:12',419328,0,'','',30,0,0.67939,0.739,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641029,2,26972,0,1,1,3,1,'2024-12-29 08:46:15',799809,'2024-12-29 08:46:15',919529,0,'','',30,0,0.11972,0.799,3,'Unknown storage : /disk1 : ERROR','',''),(423641030,2,26966,0,1,1,3,1,'2024-12-29 08:46:11',744141,'2024-12-29 08:46:21',860902,0,'','',30,0,10.11676,0.744,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641031,2,26973,0,1,1,0,1,'2024-12-29 08:46:44',965668,'2024-12-29 08:46:45',0,0,'','',30,0,0.12094,0.965,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641032,2,26967,0,1,1,3,1,'2024-12-29 08:46:41',936164,'2024-12-29 08:46:48',603751,0,'','',30,0,6.66759,0.936,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423641033,2,23728,0,1,1,0,1,'2024-12-29 08:46:51',990798,'2024-12-29 08:46:52',12,0,'','',30,0,0.02406,0.99,0,'OK - 192.168.77.159: rta 0.958ms, lost 0%','rta=0.958ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641034,2,26972,0,1,1,3,1,'2024-12-29 08:46:51',992763,'2024-12-29 08:46:52',112622,0,'','',30,0,0.11986,0.992,3,'Unknown storage : /disk1 : ERROR','',''),(423641035,2,26946,0,1,1,3,1,'2024-12-29 08:46:56',164,'2024-12-29 08:46:56',150871,0,'','',30,0,0.12639,0.024,3,'Unknown storage : /raid0 : ERROR','',''),(423641036,2,28624,0,1,1,0,1,'2024-12-29 08:46:56',1446,'2024-12-29 08:46:56',352136,0,'','',30,0,0.32567,0.026,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641037,2,28617,0,1,1,2,1,'2024-12-29 08:46:56',2,'2024-12-29 08:46:56',379789,0,'','',30,0,0.35123,0.028,2,'No process matching mysqld found : CRITICAL','',''),(423641038,2,26932,0,1,1,1,1,'2024-12-29 08:46:56',12797,'2024-12-29 08:46:56',696565,0,'','',30,0,0.66579,0.03,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423641039,2,26963,0,1,1,0,1,'2024-12-29 08:46:59',26179,'2024-12-29 08:46:59',107575,0,'','',30,0,0.04447,0.063,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641040,2,26931,0,1,1,0,1,'2024-12-29 08:47:00',28344,'2024-12-29 08:47:00',188474,0,'','',30,0,0.1212,0.067,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=59%',''),(423641041,2,26957,0,1,1,0,1,'2024-12-29 08:47:00',6,'2024-12-29 08:47:00',303464,0,'','',30,0,0.23426,0.069,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641042,2,23727,0,1,1,2,1,'2024-12-29 08:47:04',0,'2024-12-29 08:47:04',206980,0,'','',30,0,0.12409,0.082,2,'(null)','',''),(423641043,2,28631,0,1,1,0,1,'2024-12-29 08:47:05',0,'2024-12-29 08:47:05',388086,0,'','',30,0,0.30302,0.085,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641044,2,26974,0,1,1,0,1,'2024-12-29 08:47:13',107362,'2024-12-29 08:47:13',226688,0,'','',30,0,0.11933,0.107,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641045,2,23729,0,1,1,2,1,'2024-12-29 08:47:14',110542,'2024-12-29 08:47:14',230221,0,'','',30,0,0.11968,0.11,2,'(null)','',''),(423641046,2,28636,0,1,1,3,1,'2024-12-29 08:47:05',0,'2024-12-29 08:47:15',206227,0,'','',30,0,10.1192,0.086,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641047,2,26952,0,1,1,0,1,'2024-12-29 08:47:24',172520,'2024-12-29 08:47:24',182985,0,'','',30,0,0.01047,0.172,0,'OK - 192.168.77.29: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641048,2,28625,0,1,1,2,1,'2024-12-29 08:47:24',174489,'2024-12-29 08:47:24',259650,0,'','',30,0,0.08516,0.174,2,'(null)','',''),(423641049,2,26933,0,1,1,2,1,'2024-12-29 08:47:25',178815,'2024-12-29 08:47:25',299601,0,'','',30,0,0.12079,0.178,2,'(null)','',''),(423641050,2,26947,0,1,1,1,1,'2024-12-29 08:47:25',181007,'2024-12-29 08:47:25',308111,0,'','',30,0,0.1271,0.18,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641051,2,27566,0,1,1,0,1,'2024-12-29 08:47:29',206163,'2024-12-29 08:47:29',278546,0,'','',30,0,0.07238,0.206,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423641052,2,28632,0,1,1,2,1,'2024-12-29 08:47:33',231802,'2024-12-29 08:47:33',316420,0,'','',30,0,0.08462,0.231,2,'(null)','',''),(423641053,2,28628,0,1,1,0,1,'2024-12-29 08:47:33',233808,'2024-12-29 08:47:33',355729,0,'','',30,0,0.12192,0.233,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641054,2,26944,0,1,1,0,1,'2024-12-29 08:47:33',236001,'2024-12-29 08:47:33',365193,0,'','',30,0,0.12919,0.235,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641055,2,26945,0,1,1,0,1,'2024-12-29 08:47:34',240102,'2024-12-29 08:47:34',368642,0,'','',30,0,0.12854,0.24,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641056,2,26975,0,1,1,1,1,'2024-12-29 08:47:41',278312,'2024-12-29 08:47:41',944666,0,'','',30,0,0.66635,0.278,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641057,2,23730,0,1,1,2,1,'2024-12-29 08:47:41',280049,'2024-12-29 08:47:42',350471,0,'','',30,0,1.07042,0.28,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641058,2,26968,0,1,1,3,1,'2024-12-29 08:47:34',242022,'2024-12-29 08:47:44',351939,0,'','',30,0,10.10992,0.241,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423641059,2,26934,0,1,1,0,1,'2024-12-29 08:47:45',311845,'2024-12-29 08:47:45',452486,0,'','',30,0,0.14064,0.311,0,'Load : 6.02 5.88 5.67 : OK','load_1_min=6.02;9;30 load_5_min=5.88;15;35 load_15_min=5.67;20;40',''),(423641060,2,28626,0,1,1,0,1,'2024-12-29 08:47:53',360899,'2024-12-29 08:47:53',366435,0,'','',30,0,0.00554,0.36,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641061,2,28618,0,1,1,0,1,'2024-12-29 08:47:54',365181,'2024-12-29 08:47:54',487897,0,'','',30,0,0.12272,0.365,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641062,2,26948,0,1,1,0,1,'2024-12-29 08:47:54',367126,'2024-12-29 08:47:54',492169,0,'','',30,0,0.12504,0.367,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423641063,2,26951,0,1,1,0,1,'2024-12-29 08:47:58',390214,'2024-12-29 08:47:58',543435,0,'','',30,0,0.15322,0.39,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423641064,2,28284,0,1,1,0,1,'2024-12-29 08:48:00',396750,'2024-12-29 08:48:00',401990,0,'','',30,0,0.00524,0.396,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641065,2,28637,0,1,1,0,1,'2024-12-29 08:48:03',426499,'2024-12-29 08:48:03',435552,0,'','',30,0,0.00905,0.426,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641066,2,28629,0,1,1,0,1,'2024-12-29 08:48:04',428758,'2024-12-29 08:48:04',550637,0,'','',30,0,0.12188,0.428,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641067,2,26955,0,1,1,0,1,'2024-12-29 08:48:04',430727,'2024-12-29 08:48:04',554611,0,'','',30,0,0.12388,0.43,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423641068,2,26969,0,1,1,2,1,'2024-12-29 08:48:04',432601,'2024-12-29 08:48:06',439347,0,'','',30,0,2.00675,0.432,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423641069,2,26935,0,1,1,0,1,'2024-12-29 08:48:15',497186,'2024-12-29 08:48:15',506885,0,'','',30,0,0.0097,0.497,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641070,2,26976,0,1,1,2,1,'2024-12-29 08:48:15',499445,'2024-12-29 08:48:15',621812,0,'','',30,0,0.12237,0.499,2,'(null)','',''),(423641071,2,26928,0,1,1,2,1,'2024-12-29 08:48:15',500472,'2024-12-29 08:48:15',623555,0,'','',30,0,0.12308,0.5,2,'(null)','',''),(423641072,2,28619,0,1,1,0,1,'2024-12-29 08:48:20',529686,'2024-12-29 08:48:20',654486,0,'','',30,0,0.1248,0.529,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423641073,2,26953,0,1,1,0,1,'2024-12-29 08:48:20',531643,'2024-12-29 08:48:20',654901,0,'','',30,0,0.12326,0.531,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641074,2,26949,0,1,1,1,1,'2024-12-29 08:48:20',533728,'2024-12-29 08:48:21',200930,0,'','',30,0,0.6672,0.533,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641075,2,28627,0,1,1,2,1,'2024-12-29 08:48:26',580226,'2024-12-29 08:48:26',700633,0,'','',30,0,0.12041,0.58,2,'(null)','',''),(423641076,2,23725,0,1,1,2,1,'2024-12-29 08:48:28',606487,'2024-12-29 08:48:28',727940,0,'','',30,0,0.12145,0.606,2,'(null)','',''),(423641077,2,28623,0,1,1,0,1,'2024-12-29 08:48:29',609795,'2024-12-29 08:48:29',744007,0,'','',30,0,0.13421,0.609,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423641078,2,28630,0,1,1,0,1,'2024-12-29 08:48:35',646849,'2024-12-29 08:48:35',767257,0,'','',30,0,0.12041,0.646,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641079,2,26943,0,1,1,2,1,'2024-12-29 08:48:38',667348,'2024-12-29 08:48:38',795667,0,'','',30,0,0.12832,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641080,2,26962,0,1,1,0,1,'2024-12-29 08:48:38',669366,'2024-12-29 08:48:38',922384,0,'','',30,0,0.25302,0.669,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641081,2,26929,0,1,1,2,1,'2024-12-29 08:48:38',671430,'2024-12-29 08:48:40',677728,0,'','',30,0,2.0063,0.671,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641082,2,26954,0,1,1,0,1,'2024-12-29 08:48:41',678880,'2024-12-29 08:48:41',803658,0,'','',30,0,0.12478,0.678,0,'/var: 36%left(17567MB/48432MB) (>10%) : OK','\'/var\'=30865MB;43589;46010;0;48432',''),(423641083,2,28280,0,1,1,0,1,'2024-12-29 08:48:46',723452,'2024-12-29 08:48:46',852723,0,'','',30,0,0.12927,0.723,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423641084,2,26960,0,1,1,0,1,'2024-12-29 08:48:46',725358,'2024-12-29 08:48:46',866386,0,'','',30,0,0.14103,0.725,0,'Load : 1.44 1.38 1.36 : OK','load_1_min=1.44;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423641085,2,26964,0,1,1,3,1,'2024-12-29 08:48:38',672439,'2024-12-29 08:48:48',784377,0,'','',30,0,10.11194,0.672,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641086,2,26977,0,1,1,0,1,'2024-12-29 08:48:48',751049,'2024-12-29 08:48:48',890283,0,'','',30,0,0.13923,0.751,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641087,2,26978,0,1,1,0,1,'2024-12-29 08:48:51',759128,'2024-12-29 08:48:51',767075,0,'','',30,0,0.00795,0.759,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641088,2,26971,0,1,1,0,1,'2024-12-29 08:48:51',761056,'2024-12-29 08:48:51',887102,0,'','',30,0,0.12605,0.761,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641089,2,28616,0,1,1,0,1,'2024-12-29 08:48:51',762190,'2024-12-29 08:48:52',128145,0,'','',30,0,0.36595,0.762,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641090,2,28620,0,1,1,1,1,'2024-12-29 08:48:51',764244,'2024-12-29 08:48:52',429955,0,'','',30,0,0.66571,0.764,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641091,2,28282,0,1,1,0,1,'2024-12-29 08:48:55',809408,'2024-12-29 08:48:55',944934,0,'','',30,0,0.13553,0.809,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423641092,2,23726,0,1,1,2,1,'2024-12-29 08:48:55',811072,'2024-12-29 08:48:57',810661,0,'','',30,0,1.99959,0.811,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641093,2,26970,0,1,1,3,1,'2024-12-29 08:48:55',812465,'2024-12-29 08:49:05',920988,0,'','',30,0,10.10852,0.812,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641094,2,26965,0,1,1,3,1,'2024-12-29 08:48:55',814207,'2024-12-29 08:49:05',924492,0,'','',30,0,10.11028,0.814,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641095,2,26961,0,1,1,0,1,'2024-12-29 08:49:11',882086,'2024-12-29 08:49:11',889655,0,'','',30,0,0.00757,0.882,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641096,2,26950,0,1,1,2,1,'2024-12-29 08:49:11',886122,'2024-12-29 08:49:12',0,0,'','',30,0,0.12194,0.886,2,'(null)','',''),(423641097,2,28622,0,1,1,2,1,'2024-12-29 08:49:11',884040,'2024-12-29 08:49:12',576,0,'','',30,0,0.12697,0.884,2,'(null)','',''),(423641098,2,26955,0,1,1,0,1,'2024-12-29 08:49:11',888340,'2024-12-29 08:49:12',4870,0,'','',30,0,0.12307,0.888,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423641099,2,26930,0,1,1,0,1,'2024-12-29 08:49:11',890580,'2024-12-29 08:49:12',113,0,'','',30,0,0.12561,0.89,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641100,2,26944,0,1,1,0,1,'2024-12-29 08:49:11',892715,'2024-12-29 08:49:12',175,0,'','',30,0,0.13308,0.892,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641101,2,26956,0,1,1,1,1,'2024-12-29 08:49:11',894809,'2024-12-29 08:49:12',561897,0,'','',30,0,0.66709,0.894,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423641102,2,28281,0,1,1,1,1,'2024-12-29 08:49:11',896932,'2024-12-29 08:49:12',567908,0,'','',30,0,0.67098,0.896,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641103,2,26972,0,1,1,3,1,'2024-12-29 08:49:15',959464,'2024-12-29 08:49:16',7,0,'','',30,0,0.12037,0.959,3,'Unknown storage : /disk1 : ERROR','',''),(423641104,2,26966,0,1,1,3,1,'2024-12-29 08:49:11',898744,'2024-12-29 08:49:22',7510,0,'','',30,0,10.11778,0.898,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641105,2,26973,0,1,1,0,1,'2024-12-29 08:49:44',0,'2024-12-29 08:49:44',208877,0,'','',30,0,0.12141,0.087,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641106,2,26967,0,1,1,3,1,'2024-12-29 08:49:41',27092,'2024-12-29 08:49:47',735603,0,'','',30,0,6.67088,0.064,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423641107,2,23728,0,1,1,0,1,'2024-12-29 08:49:51',113228,'2024-12-29 08:49:51',133141,0,'','',30,0,0.01991,0.113,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641108,2,26972,0,1,1,3,1,'2024-12-29 08:49:51',115094,'2024-12-29 08:49:51',236884,0,'','',30,0,0.12179,0.115,3,'Unknown storage : /disk1 : ERROR','',''),(423641109,2,26946,0,1,1,3,1,'2024-12-29 08:49:56',161524,'2024-12-29 08:49:56',287741,0,'','',30,0,0.12622,0.161,3,'Unknown storage : /raid0 : ERROR','',''),(423641110,2,28624,0,1,1,0,1,'2024-12-29 08:49:56',163491,'2024-12-29 08:49:56',479489,0,'','',30,0,0.316,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641111,2,28617,0,1,1,2,1,'2024-12-29 08:49:56',165537,'2024-12-29 08:49:56',522530,0,'','',30,0,0.35699,0.165,2,'No process matching mysqld found : CRITICAL','',''),(423641112,2,26932,0,1,1,1,1,'2024-12-29 08:49:56',167672,'2024-12-29 08:49:56',836017,0,'','',30,0,0.66834,0.167,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423641113,2,26963,0,1,1,0,1,'2024-12-29 08:49:59',217277,'2024-12-29 08:49:59',262808,0,'','',30,0,0.04553,0.217,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641114,2,26931,0,1,1,0,1,'2024-12-29 08:50:00',220435,'2024-12-29 08:50:00',341814,0,'','',30,0,0.12138,0.22,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=67% cpu3=61%',''),(423641115,2,26957,0,1,1,0,1,'2024-12-29 08:50:00',222504,'2024-12-29 08:50:00',455274,0,'','',30,0,0.23277,0.222,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641116,2,23727,0,1,1,2,1,'2024-12-29 08:50:04',252419,'2024-12-29 08:50:04',372668,0,'','',30,0,0.12025,0.252,2,'(null)','',''),(423641117,2,28631,0,1,1,0,1,'2024-12-29 08:50:05',256753,'2024-12-29 08:50:05',567185,0,'','',30,0,0.31043,0.256,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641118,2,26974,0,1,1,0,1,'2024-12-29 08:50:13',314686,'2024-12-29 08:50:13',434791,0,'','',30,0,0.12011,0.314,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641119,2,23729,0,1,1,2,1,'2024-12-29 08:50:14',318044,'2024-12-29 08:50:14',437768,0,'','',30,0,0.11972,0.318,2,'(null)','',''),(423641120,2,28636,0,1,1,3,1,'2024-12-29 08:50:05',258705,'2024-12-29 08:50:15',377745,0,'','',30,0,10.11904,0.258,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641121,2,26952,0,1,1,0,1,'2024-12-29 08:50:24',371522,'2024-12-29 08:50:24',379299,0,'','',30,0,0.00778,0.371,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641122,2,28625,0,1,1,2,1,'2024-12-29 08:50:24',373438,'2024-12-29 08:50:24',457690,0,'','',30,0,0.08425,0.373,2,'(null)','',''),(423641123,2,26933,0,1,1,2,1,'2024-12-29 08:50:25',376765,'2024-12-29 08:50:25',497239,0,'','',30,0,0.12047,0.376,2,'(null)','',''),(423641124,2,26947,0,1,1,1,1,'2024-12-29 08:50:25',378952,'2024-12-29 08:50:25',506887,0,'','',30,0,0.12793,0.378,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641125,2,27566,0,1,1,0,1,'2024-12-29 08:50:29',418520,'2024-12-29 08:50:29',491534,0,'','',30,0,0.07301,0.418,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423641126,2,28632,0,1,1,2,1,'2024-12-29 08:50:33',453190,'2024-12-29 08:50:33',537413,0,'','',30,0,0.08422,0.453,2,'(null)','',''),(423641127,2,28628,0,1,1,0,1,'2024-12-29 08:50:33',455102,'2024-12-29 08:50:33',577815,0,'','',30,0,0.12271,0.455,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641128,2,26944,0,1,1,0,1,'2024-12-29 08:50:33',457076,'2024-12-29 08:50:33',586222,0,'','',30,0,0.12915,0.457,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641129,2,26945,0,1,1,0,1,'2024-12-29 08:50:34',460376,'2024-12-29 08:50:34',588962,0,'','',30,0,0.12859,0.46,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641130,2,26975,0,1,1,1,1,'2024-12-29 08:50:41',490556,'2024-12-29 08:50:42',161504,0,'','',30,0,0.67095,0.49,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641131,2,23730,0,1,1,2,1,'2024-12-29 08:50:41',492543,'2024-12-29 08:50:42',570928,0,'','',30,0,1.07838,0.492,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641132,2,26968,0,1,1,3,1,'2024-12-29 08:50:34',462268,'2024-12-29 08:50:44',572046,0,'','',30,0,10.10978,0.462,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423641133,2,26934,0,1,1,0,1,'2024-12-29 08:50:45',523206,'2024-12-29 08:50:45',664962,0,'','',30,0,0.14176,0.523,0,'Load : 4.99 5.46 5.54 : OK','load_1_min=4.99;9;30 load_5_min=5.46;15;35 load_15_min=5.54;20;40',''),(423641134,2,28626,0,1,1,0,1,'2024-12-29 08:50:53',568544,'2024-12-29 08:50:53',573528,0,'','',30,0,0.00498,0.568,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641135,2,28618,0,1,1,0,1,'2024-12-29 08:50:54',571724,'2024-12-29 08:50:54',694941,0,'','',30,0,0.12322,0.571,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641136,2,26948,0,1,1,0,1,'2024-12-29 08:50:54',572785,'2024-12-29 08:50:54',699118,0,'','',30,0,0.12633,0.572,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423641137,2,26951,0,1,1,0,1,'2024-12-29 08:50:58',601980,'2024-12-29 08:50:58',753883,0,'','',30,0,0.1519,0.601,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423641138,2,28284,0,1,1,0,1,'2024-12-29 08:51:00',606332,'2024-12-29 08:51:00',611686,0,'','',30,0,0.00535,0.606,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641139,2,28637,0,1,1,0,1,'2024-12-29 08:51:03',640047,'2024-12-29 08:51:03',649453,0,'','',30,0,0.00941,0.64,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641140,2,28629,0,1,1,0,1,'2024-12-29 08:51:04',643372,'2024-12-29 08:51:04',765553,0,'','',30,0,0.12218,0.643,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641141,2,26955,0,1,1,0,1,'2024-12-29 08:51:04',645093,'2024-12-29 08:51:04',766216,0,'','',30,0,0.12112,0.645,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423641142,2,26969,0,1,1,2,1,'2024-12-29 08:51:04',646632,'2024-12-29 08:51:05',639520,0,'','',30,0,0.99289,0.646,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423641143,2,26935,0,1,1,0,1,'2024-12-29 08:51:15',693325,'2024-12-29 08:51:15',703399,0,'','',30,0,0.01007,0.693,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641144,2,26976,0,1,1,2,1,'2024-12-29 08:51:15',695322,'2024-12-29 08:51:15',817312,0,'','',30,0,0.12199,0.695,2,'(null)','',''),(423641145,2,26928,0,1,1,2,1,'2024-12-29 08:51:15',697450,'2024-12-29 08:51:15',819463,0,'','',30,0,0.12201,0.697,2,'(null)','',''),(423641146,2,28619,0,1,1,0,1,'2024-12-29 08:51:20',734202,'2024-12-29 08:51:20',859403,0,'','',30,0,0.1252,0.734,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423641147,2,26953,0,1,1,0,1,'2024-12-29 08:51:20',736154,'2024-12-29 08:51:20',861574,0,'','',30,0,0.12542,0.736,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641148,2,26949,0,1,1,1,1,'2024-12-29 08:51:20',737281,'2024-12-29 08:51:21',403912,0,'','',30,0,0.66663,0.737,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641149,2,28627,0,1,1,2,1,'2024-12-29 08:51:26',774000,'2024-12-29 08:51:26',893772,0,'','',30,0,0.11977,0.773,2,'(null)','',''),(423641150,2,23725,0,1,1,2,1,'2024-12-29 08:51:28',802450,'2024-12-29 08:51:28',941699,0,'','',30,0,0.13925,0.802,2,'(null)','',''),(423641151,2,28623,0,1,1,0,1,'2024-12-29 08:51:29',805799,'2024-12-29 08:51:29',940050,0,'','',30,0,0.13425,0.805,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423641152,2,28630,0,1,1,0,1,'2024-12-29 08:51:35',841321,'2024-12-29 08:51:35',962578,0,'','',30,0,0.12126,0.841,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641153,2,26943,0,1,1,2,1,'2024-12-29 08:51:38',868101,'2024-12-29 08:51:39',2540,0,'','',30,0,0.17945,0.868,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641154,2,26962,0,1,1,0,1,'2024-12-29 08:51:38',869957,'2024-12-29 08:51:39',154945,0,'','',30,0,0.28499,0.869,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641155,2,26929,0,1,1,2,1,'2024-12-29 08:51:38',871772,'2024-12-29 08:51:40',878816,0,'','',30,0,2.00704,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641156,2,26954,0,1,1,0,1,'2024-12-29 08:51:41',878901,'2024-12-29 08:51:42',29,0,'','',30,0,0.1247,0.878,0,'/var: 36%left(17567MB/48432MB) (>10%) : OK','\'/var\'=30865MB;43589;46010;0;48432',''),(423641157,2,28280,0,1,1,0,1,'2024-12-29 08:51:46',914757,'2024-12-29 08:51:47',2054,0,'','',30,0,0.12531,0.914,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423641158,2,26960,0,1,1,0,1,'2024-12-29 08:51:46',916704,'2024-12-29 08:51:47',377,0,'','',30,0,0.14048,0.916,0,'Load : 1.61 1.52 1.41 : OK','load_1_min=1.61;2;6 load_5_min=1.52;3;7 load_15_min=1.41;4;9',''),(423641159,2,26964,0,1,1,3,1,'2024-12-29 08:51:38',872321,'2024-12-29 08:51:49',2751,0,'','',30,0,10.13296,0.872,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641160,2,26977,0,1,1,0,1,'2024-12-29 08:51:48',943997,'2024-12-29 08:51:49',104454,0,'','',30,0,0.16046,0.943,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641161,2,26978,0,1,1,0,1,'2024-12-29 08:51:51',949491,'2024-12-29 08:51:51',961086,0,'','',30,0,0.01159,0.949,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641162,2,26971,0,1,1,0,1,'2024-12-29 08:51:51',950548,'2024-12-29 08:51:52',58,0,'','',30,0,0.12243,0.95,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641163,2,28616,0,1,1,0,1,'2024-12-29 08:51:51',952620,'2024-12-29 08:51:52',316874,0,'','',30,0,0.36425,0.952,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641164,2,28620,0,1,1,1,1,'2024-12-29 08:51:51',953577,'2024-12-29 08:51:52',620545,0,'','',30,0,0.66697,0.953,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641165,2,28282,0,1,1,0,1,'2024-12-29 08:51:55',991127,'2024-12-29 08:51:56',125580,0,'','',30,0,0.13445,0.991,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423641166,2,23726,0,1,1,2,1,'2024-12-29 08:51:55',992196,'2024-12-29 08:51:58',18,0,'','',30,0,2.0101,0.992,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641167,2,26970,0,1,1,3,1,'2024-12-29 08:51:55',994193,'2024-12-29 08:52:06',102581,0,'','',30,0,10.10839,0.994,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641168,2,26965,0,1,1,3,1,'2024-12-29 08:51:55',995616,'2024-12-29 08:52:06',108948,0,'','',30,0,10.11333,0.995,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641169,2,26961,0,1,1,0,1,'2024-12-29 08:52:11',24467,'2024-12-29 08:52:11',6,0,'','',30,0,0.0106,0.057,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641170,2,26950,0,1,1,2,1,'2024-12-29 08:52:11',5,'2024-12-29 08:52:11',180802,0,'','',30,0,0.12217,0.058,2,'(null)','',''),(423641171,2,28622,0,1,1,2,1,'2024-12-29 08:52:11',25024,'2024-12-29 08:52:11',183156,0,'','',30,0,0.12246,0.06,2,'(null)','',''),(423641172,2,26955,0,1,1,0,1,'2024-12-29 08:52:11',25408,'2024-12-29 08:52:11',184018,0,'','',30,0,0.12252,0.061,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423641173,2,26930,0,1,1,0,1,'2024-12-29 08:52:11',26557,'2024-12-29 08:52:11',188621,0,'','',30,0,0.12495,0.063,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641174,2,26944,0,1,1,0,1,'2024-12-29 08:52:11',27565,'2024-12-29 08:52:11',195162,0,'','',30,0,0.12951,0.065,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641175,2,26956,0,1,1,1,1,'2024-12-29 08:52:11',55,'2024-12-29 08:52:11',737479,0,'','',30,0,0.66965,0.067,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423641176,2,28281,0,1,1,1,1,'2024-12-29 08:52:11',6,'2024-12-29 08:52:11',738611,0,'','',30,0,0.66896,0.069,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641177,2,26972,0,1,1,3,1,'2024-12-29 08:52:15',112498,'2024-12-29 08:52:15',232126,0,'','',30,0,0.11963,0.112,3,'Unknown storage : /disk1 : ERROR','',''),(423641178,2,26966,0,1,1,3,1,'2024-12-29 08:52:11',454,'2024-12-29 08:52:21',194987,0,'','',30,0,10.12431,0.07,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641179,2,26973,0,1,1,0,1,'2024-12-29 08:52:44',231779,'2024-12-29 08:52:44',353933,0,'','',30,0,0.12215,0.231,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641180,2,26967,0,1,1,3,1,'2024-12-29 08:52:41',204057,'2024-12-29 08:52:47',875162,0,'','',30,0,6.6711,0.204,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 172.21.1.2:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423641181,2,23728,0,1,1,0,1,'2024-12-29 08:52:51',258414,'2024-12-29 08:52:51',282095,0,'','',30,0,0.02368,0.258,0,'OK - 192.168.77.159: rta 0.935ms, lost 0%','rta=0.935ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641182,2,26972,0,1,1,3,1,'2024-12-29 08:52:51',260419,'2024-12-29 08:52:51',381019,0,'','',30,0,0.1206,0.26,3,'Unknown storage : /disk1 : ERROR','',''),(423641183,2,26946,0,1,1,3,1,'2024-12-29 08:52:56',300754,'2024-12-29 08:52:56',428266,0,'','',30,0,0.12751,0.3,3,'Unknown storage : /raid0 : ERROR','',''),(423641184,2,28624,0,1,1,0,1,'2024-12-29 08:52:56',301826,'2024-12-29 08:52:56',613397,0,'','',30,0,0.31157,0.301,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641185,2,28617,0,1,1,2,1,'2024-12-29 08:52:56',303830,'2024-12-29 08:52:56',658186,0,'','',30,0,0.35436,0.303,2,'No process matching mysqld found : CRITICAL','',''),(423641186,2,26932,0,1,1,1,1,'2024-12-29 08:52:56',305961,'2024-12-29 08:52:56',981876,0,'','',30,0,0.67592,0.305,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423641187,2,26963,0,1,1,0,1,'2024-12-29 08:52:59',316634,'2024-12-29 08:52:59',362154,0,'','',30,0,0.04552,0.316,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641188,2,26931,0,1,1,0,1,'2024-12-29 08:53:00',320685,'2024-12-29 08:53:00',443622,0,'','',30,0,0.12294,0.32,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=64% cpu3=60%',''),(423641189,2,26957,0,1,1,0,1,'2024-12-29 08:53:00',322763,'2024-12-29 08:53:00',562010,0,'','',30,0,0.23925,0.322,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641190,2,23727,0,1,1,2,1,'2024-12-29 08:53:04',348758,'2024-12-29 08:53:04',469282,0,'','',30,0,0.12052,0.348,2,'(null)','',''),(423641191,2,28631,0,1,1,0,1,'2024-12-29 08:53:05',353822,'2024-12-29 08:53:05',660516,0,'','',30,0,0.30669,0.353,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641192,2,26974,0,1,1,0,1,'2024-12-29 08:53:13',435027,'2024-12-29 08:53:13',555850,0,'','',30,0,0.12082,0.434,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641193,2,23729,0,1,1,2,1,'2024-12-29 08:53:14',439280,'2024-12-29 08:53:14',559013,0,'','',30,0,0.11973,0.439,2,'(null)','',''),(423641194,2,28636,0,1,1,3,1,'2024-12-29 08:53:05',356279,'2024-12-29 08:53:15',475417,0,'','',30,0,10.11914,0.356,3,'SNMP TABLE ERROR : No response from remote host \"172.21.1.2\".','',''),(423641195,2,26952,0,1,1,0,1,'2024-12-29 08:53:24',488720,'2024-12-29 08:53:24',496913,0,'','',30,0,0.00819,0.488,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641196,2,28625,0,1,1,2,1,'2024-12-29 08:53:24',490798,'2024-12-29 08:53:24',575492,0,'','',30,0,0.08469,0.49,2,'(null)','',''),(423641197,2,26933,0,1,1,2,1,'2024-12-29 08:53:25',495128,'2024-12-29 08:53:25',616318,0,'','',30,0,0.12119,0.495,2,'(null)','',''),(423641198,2,26947,0,1,1,1,1,'2024-12-29 08:53:25',497256,'2024-12-29 08:53:25',625064,0,'','',30,0,0.12781,0.497,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641199,2,27566,0,1,1,0,1,'2024-12-29 08:53:29',540173,'2024-12-29 08:53:29',582327,0,'','',30,0,0.04215,0.54,0,'SNMP OK - 404','iso.3.6.1.4.1.21695.1.2.2.4.1=404;;;;',''),(423641200,2,28632,0,1,1,2,1,'2024-12-29 08:53:33',566060,'2024-12-29 08:53:33',649504,0,'','',30,0,0.08344,0.566,2,'(null)','',''),(423641201,2,28628,0,1,1,0,1,'2024-12-29 08:53:33',567932,'2024-12-29 08:53:33',690683,0,'','',30,0,0.12275,0.567,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641202,2,26944,0,1,1,0,1,'2024-12-29 08:53:33',569979,'2024-12-29 08:53:33',699731,0,'','',30,0,0.12975,0.569,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641203,2,26945,0,1,1,0,1,'2024-12-29 08:53:34',572425,'2024-12-29 08:53:34',700846,0,'','',30,0,0.12842,0.572,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641204,2,26975,0,1,1,1,1,'2024-12-29 08:53:41',605227,'2024-12-29 08:53:42',270197,0,'','',30,0,0.66497,0.605,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641205,2,23730,0,1,1,2,1,'2024-12-29 08:53:41',607253,'2024-12-29 08:53:42',683456,0,'','',30,0,1.0762,0.607,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641206,2,26968,0,1,1,3,1,'2024-12-29 08:53:34',574340,'2024-12-29 08:53:44',685132,0,'','',30,0,10.11079,0.574,3,'ERROR: Description table : No response from remote host \"172.21.1.2\".','',''),(423641207,2,26934,0,1,1,0,1,'2024-12-29 08:53:45',633068,'2024-12-29 08:53:45',772171,0,'','',30,0,0.1391,0.633,0,'Load : 6.25 5.72 5.61 : OK','load_1_min=6.25;9;30 load_5_min=5.72;15;35 load_15_min=5.61;20;40',''),(423641208,2,28626,0,1,1,0,1,'2024-12-29 08:53:53',694124,'2024-12-29 08:53:53',699093,0,'','',30,0,0.00497,0.694,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641209,2,28618,0,1,1,0,1,'2024-12-29 08:53:54',697365,'2024-12-29 08:53:54',819076,0,'','',30,0,0.12171,0.697,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641210,2,26948,0,1,1,0,1,'2024-12-29 08:53:54',699311,'2024-12-29 08:53:54',823951,0,'','',30,0,0.12464,0.699,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641211,2,26951,0,1,1,0,1,'2024-12-29 08:53:58',728290,'2024-12-29 08:53:58',880548,0,'','',30,0,0.15226,0.728,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423641212,2,28284,0,1,1,0,1,'2024-12-29 08:54:00',733926,'2024-12-29 08:54:00',739021,0,'','',30,0,0.00509,0.733,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641213,2,28637,0,1,1,0,1,'2024-12-29 08:54:03',755650,'2024-12-29 08:54:03',764868,0,'','',30,0,0.00922,0.755,0,'SNMP OK - 215','iso.3.6.1.4.1.21695.1.2.2.4.2=215;;;;',''),(423641214,2,28629,0,1,1,0,1,'2024-12-29 08:54:04',758829,'2024-12-29 08:54:04',881085,0,'','',30,0,0.12226,0.758,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641215,2,26955,0,1,1,0,1,'2024-12-29 08:54:04',760795,'2024-12-29 08:54:04',883654,0,'','',30,0,0.12286,0.76,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423641216,2,26969,0,1,1,2,1,'2024-12-29 08:54:04',762659,'2024-12-29 08:54:06',767997,0,'','',30,0,2.00534,0.762,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%','rta=0.000ms;200.000;500.000;0; pl=100%;20;60;;',''),(423641217,2,26935,0,1,1,0,1,'2024-12-29 08:54:15',819696,'2024-12-29 08:54:15',834364,0,'','',30,0,0.01467,0.819,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641218,2,26976,0,1,1,2,1,'2024-12-29 08:54:15',821721,'2024-12-29 08:54:15',944445,0,'','',30,0,0.12272,0.821,2,'(null)','',''),(423641219,2,26928,0,1,1,2,1,'2024-12-29 08:54:15',823815,'2024-12-29 08:54:15',945055,0,'','',30,0,0.12124,0.823,2,'(null)','',''),(423641220,2,26953,0,1,1,0,1,'2024-12-29 08:54:20',862028,'2024-12-29 08:54:20',988359,0,'','',30,0,0.12633,0.861,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641221,2,28619,0,1,1,0,1,'2024-12-29 08:54:20',860975,'2024-12-29 08:54:20',988587,0,'','',30,0,0.12761,0.86,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423641222,2,26949,0,1,1,1,1,'2024-12-29 08:54:20',864036,'2024-12-29 08:54:21',531030,0,'','',30,0,0.66699,0.864,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641223,2,28627,0,1,1,2,1,'2024-12-29 08:54:26',909401,'2024-12-29 08:54:27',194,0,'','',30,0,0.12089,0.909,2,'(null)','',''),(423641224,2,23725,0,1,1,2,1,'2024-12-29 08:54:28',937940,'2024-12-29 08:54:29',24130,0,'','',30,0,0.11916,0.937,2,'(null)','',''),(423641225,2,28623,0,1,1,0,1,'2024-12-29 08:54:29',941179,'2024-12-29 08:54:30',61,0,'','',30,0,0.13475,0.941,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423641226,2,28630,0,1,1,0,1,'2024-12-29 08:54:35',964724,'2024-12-29 08:54:36',0,0,'','',30,0,0.12134,0.964,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641227,2,26943,0,1,1,2,1,'2024-12-29 08:54:38',990448,'2024-12-29 08:54:39',118381,0,'','',30,0,0.12793,0.99,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641228,2,26964,0,1,1,0,1,'2024-12-29 08:54:38',996499,'2024-12-29 08:54:39',211751,0,'','',30,0,0.21525,0.996,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641229,2,26962,0,1,1,0,1,'2024-12-29 08:54:38',992314,'2024-12-29 08:54:39',238534,0,'','',30,0,0.24622,0.992,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641230,2,26929,0,1,1,2,1,'2024-12-29 08:54:38',994342,'2024-12-29 08:54:41',85,0,'','',30,0,2.00692,0.994,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641231,2,26954,0,1,1,0,1,'2024-12-29 08:54:41',1066,'2024-12-29 08:54:41',126981,0,'','',30,0,0.12493,0.001,0,'/var: 36%left(17567MB/48432MB) (>10%) : OK','\'/var\'=30865MB;43589;46010;0;48432',''),(423641232,2,28280,0,1,1,0,1,'2024-12-29 08:54:46',16585,'2024-12-29 08:54:46',164868,0,'','',30,0,0.12456,0.04,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423641233,2,26960,0,1,1,0,1,'2024-12-29 08:54:46',17592,'2024-12-29 08:54:46',182616,0,'','',30,0,0.14035,0.042,0,'Load : 1.60 1.55 1.44 : OK','load_1_min=1.60;2;6 load_5_min=1.55;3;7 load_15_min=1.44;4;9',''),(423641234,2,26977,0,1,1,0,1,'2024-12-29 08:54:48',326,'2024-12-29 08:54:48',189718,0,'','',30,0,0.13903,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641235,2,26978,0,1,1,0,1,'2024-12-29 08:54:51',24373,'2024-12-29 08:54:51',3430,0,'','',30,0,0.008,0.057,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641236,2,26971,0,1,1,0,1,'2024-12-29 08:54:51',5,'2024-12-29 08:54:51',180753,0,'','',30,0,0.1213,0.059,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641237,2,28616,0,1,1,0,1,'2024-12-29 08:54:51',25442,'2024-12-29 08:54:51',430231,0,'','',30,0,0.36869,0.061,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641238,2,28620,0,1,1,1,1,'2024-12-29 08:54:51',26516,'2024-12-29 08:54:51',730340,0,'','',30,0,0.66672,0.063,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641239,2,26965,0,1,1,0,1,'2024-12-29 08:54:55',0,'2024-12-29 08:54:55',213928,0,'','',30,0,0.12654,0.087,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641240,2,28282,0,1,1,0,1,'2024-12-29 08:54:55',0,'2024-12-29 08:54:55',215904,0,'','',30,0,0.13459,0.081,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423641241,2,26970,0,1,1,0,1,'2024-12-29 08:54:55',0,'2024-12-29 08:54:55',683669,0,'','',30,0,0.59845,0.085,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423641242,2,23726,0,1,1,2,1,'2024-12-29 08:54:55',0,'2024-12-29 08:54:57',0,0,'','',30,0,2.00624,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641243,2,26961,0,1,1,0,1,'2024-12-29 08:55:11',147778,'2024-12-29 08:55:11',155046,0,'','',30,0,0.00727,0.147,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641244,2,26950,0,1,1,2,1,'2024-12-29 08:55:11',149880,'2024-12-29 08:55:11',273525,0,'','',30,0,0.12365,0.149,2,'(null)','',''),(423641245,2,28622,0,1,1,2,1,'2024-12-29 08:55:11',151757,'2024-12-29 08:55:11',274687,0,'','',30,0,0.12293,0.151,2,'(null)','',''),(423641246,2,26955,0,1,1,0,1,'2024-12-29 08:55:11',152752,'2024-12-29 08:55:11',277830,0,'','',30,0,0.12508,0.152,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423641247,2,26930,0,1,1,0,1,'2024-12-29 08:55:11',154755,'2024-12-29 08:55:11',279036,0,'','',30,0,0.12428,0.154,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641248,2,26944,0,1,1,0,1,'2024-12-29 08:55:11',156897,'2024-12-29 08:55:11',286181,0,'','',30,0,0.12928,0.156,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641249,2,26966,0,1,1,0,1,'2024-12-29 08:55:11',161917,'2024-12-29 08:55:11',291752,0,'','',30,0,0.12984,0.161,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423641250,2,26956,0,1,1,1,1,'2024-12-29 08:55:11',159107,'2024-12-29 08:55:11',822291,0,'','',30,0,0.66318,0.159,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423641251,2,28281,0,1,1,1,1,'2024-12-29 08:55:11',161249,'2024-12-29 08:55:11',835078,0,'','',30,0,0.67383,0.161,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641252,2,26972,0,1,1,3,1,'2024-12-29 08:55:15',216655,'2024-12-29 08:55:15',336342,0,'','',30,0,0.11969,0.216,3,'Unknown storage : /disk1 : ERROR','',''),(423641253,2,26967,0,1,1,1,1,'2024-12-29 08:55:41',363128,'2024-12-29 08:55:42',288,0,'','',30,0,0.68097,0.363,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423641254,2,26973,0,1,1,0,1,'2024-12-29 08:55:44',399994,'2024-12-29 08:55:44',520746,0,'','',30,0,0.12075,0.399,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641255,2,23728,0,1,1,0,1,'2024-12-29 08:55:51',442131,'2024-12-29 08:55:51',461381,0,'','',30,0,0.01925,0.442,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641256,2,26972,0,1,1,3,1,'2024-12-29 08:55:51',444150,'2024-12-29 08:55:51',565861,0,'','',30,0,0.12171,0.444,3,'Unknown storage : /disk1 : ERROR','',''),(423641257,2,26946,0,1,1,3,1,'2024-12-29 08:55:56',468958,'2024-12-29 08:55:56',595908,0,'','',30,0,0.12695,0.468,3,'Unknown storage : /raid0 : ERROR','',''),(423641258,2,28624,0,1,1,0,1,'2024-12-29 08:55:56',471151,'2024-12-29 08:55:56',787371,0,'','',30,0,0.31622,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641259,2,28617,0,1,1,2,1,'2024-12-29 08:55:56',472213,'2024-12-29 08:55:56',821741,0,'','',30,0,0.34953,0.472,2,'No process matching mysqld found : CRITICAL','',''),(423641260,2,26932,0,1,1,1,1,'2024-12-29 08:55:56',474722,'2024-12-29 08:55:57',182976,0,'','',30,0,0.70825,0.474,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423641261,2,26963,0,1,1,0,1,'2024-12-29 08:55:59',524925,'2024-12-29 08:55:59',569783,0,'','',30,0,0.04486,0.524,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641262,2,26931,0,1,1,0,1,'2024-12-29 08:56:00',528305,'2024-12-29 08:56:00',650654,0,'','',30,0,0.12235,0.528,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=58%',''),(423641263,2,26957,0,1,1,0,1,'2024-12-29 08:56:00',530011,'2024-12-29 08:56:00',764518,0,'','',30,0,0.23451,0.529,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641264,2,23727,0,1,1,2,1,'2024-12-29 08:56:04',557196,'2024-12-29 08:56:04',677788,0,'','',30,0,0.12059,0.557,2,'(null)','',''),(423641265,2,28636,0,1,1,3,1,'2024-12-29 08:56:05',562449,'2024-12-29 08:56:05',767851,0,'','',30,0,0.2054,0.562,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641266,2,28631,0,1,1,0,1,'2024-12-29 08:56:05',560495,'2024-12-29 08:56:05',875314,0,'','',30,0,0.31482,0.56,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641267,2,26974,0,1,1,0,1,'2024-12-29 08:56:13',647522,'2024-12-29 08:56:13',766942,0,'','',30,0,0.11942,0.647,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641268,2,23729,0,1,1,2,1,'2024-12-29 08:56:14',650754,'2024-12-29 08:56:14',771230,0,'','',30,0,0.12048,0.65,2,'(null)','',''),(423641269,2,26952,0,1,1,0,1,'2024-12-29 08:56:24',705320,'2024-12-29 08:56:24',713373,0,'','',30,0,0.00805,0.705,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641270,2,28625,0,1,1,2,1,'2024-12-29 08:56:24',707365,'2024-12-29 08:56:24',791727,0,'','',30,0,0.08436,0.707,2,'(null)','',''),(423641271,2,26933,0,1,1,2,1,'2024-12-29 08:56:25',711554,'2024-12-29 08:56:25',832155,0,'','',30,0,0.1206,0.711,2,'(null)','',''),(423641272,2,26947,0,1,1,1,1,'2024-12-29 08:56:25',713415,'2024-12-29 08:56:25',841585,0,'','',30,0,0.12817,0.713,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641273,2,27566,0,1,1,0,1,'2024-12-29 08:56:29',762217,'2024-12-29 08:56:29',806022,0,'','',30,0,0.0438,0.762,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423641274,2,28632,0,1,1,2,1,'2024-12-29 08:56:33',787841,'2024-12-29 08:56:33',872353,0,'','',30,0,0.08451,0.787,2,'(null)','',''),(423641275,2,28628,0,1,1,0,1,'2024-12-29 08:56:33',789852,'2024-12-29 08:56:33',918684,0,'','',30,0,0.12883,0.789,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641276,2,26944,0,1,1,0,1,'2024-12-29 08:56:33',792021,'2024-12-29 08:56:33',920779,0,'','',30,0,0.12876,0.791,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641277,2,26945,0,1,1,0,1,'2024-12-29 08:56:34',795134,'2024-12-29 08:56:34',923713,0,'','',30,0,0.12858,0.795,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641278,2,26968,0,1,1,0,1,'2024-12-29 08:56:34',797030,'2024-12-29 08:56:34',943053,0,'','',30,0,0.14602,0.797,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423641279,2,26975,0,1,1,1,1,'2024-12-29 08:56:41',828304,'2024-12-29 08:56:42',494314,0,'','',30,0,0.66601,0.828,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641280,2,23730,0,1,1,2,1,'2024-12-29 08:56:41',830300,'2024-12-29 08:56:43',837180,0,'','',30,0,2.00688,0.83,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641281,2,26934,0,1,1,0,1,'2024-12-29 08:56:45',869114,'2024-12-29 08:56:46',0,0,'','',30,0,0.1402,0.869,0,'Load : 5.77 5.74 5.64 : OK','load_1_min=5.77;9;30 load_5_min=5.74;15;35 load_15_min=5.64;20;40',''),(423641282,2,28626,0,1,1,0,1,'2024-12-29 08:56:53',915442,'2024-12-29 08:56:53',920472,0,'','',30,0,0.00503,0.915,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641283,2,28618,0,1,1,0,1,'2024-12-29 08:56:54',918627,'2024-12-29 08:56:55',17452,0,'','',30,0,0.12343,0.918,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641284,2,26948,0,1,1,0,1,'2024-12-29 08:56:54',920567,'2024-12-29 08:56:55',36,0,'','',30,0,0.12433,0.92,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641285,2,26951,0,1,1,0,1,'2024-12-29 08:56:58',942310,'2024-12-29 08:56:59',0,0,'','',30,0,0.15069,0.942,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641286,2,28284,0,1,1,0,1,'2024-12-29 08:57:00',945686,'2024-12-29 08:57:00',951068,0,'','',30,0,0.00538,0.945,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641287,2,28637,0,1,1,0,1,'2024-12-29 08:57:03',978317,'2024-12-29 08:57:03',988019,0,'','',30,0,0.0097,0.978,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641288,2,26969,0,1,1,0,1,'2024-12-29 08:57:04',986705,'2024-12-29 08:57:04',996715,0,'','',30,0,0.01001,0.986,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641289,2,28629,0,1,1,0,1,'2024-12-29 08:57:04',982584,'2024-12-29 08:57:05',105383,0,'','',30,0,0.1228,0.982,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641290,2,26955,0,1,1,0,1,'2024-12-29 08:57:04',984519,'2024-12-29 08:57:05',107855,0,'','',30,0,0.12334,0.984,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423641291,2,26935,0,1,1,0,1,'2024-12-29 08:57:15',1478,'2024-12-29 08:57:15',16352,0,'','',30,0,0.01067,0.026,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641292,2,26976,0,1,1,2,1,'2024-12-29 08:57:15',2,'2024-12-29 08:57:15',151534,0,'','',30,0,0.12244,0.029,2,'(null)','',''),(423641293,2,26928,0,1,1,2,1,'2024-12-29 08:57:15',12987,'2024-12-29 08:57:15',153172,0,'','',30,0,0.1219,0.031,2,'(null)','',''),(423641294,2,26953,0,1,1,0,1,'2024-12-29 08:57:20',3030,'2024-12-29 08:57:20',179661,0,'','',30,0,0.12239,0.057,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641295,2,28619,0,1,1,0,1,'2024-12-29 08:57:20',5,'2024-12-29 08:57:20',185596,0,'','',30,0,0.12629,0.059,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423641296,2,26949,0,1,1,1,1,'2024-12-29 08:57:20',25294,'2024-12-29 08:57:20',745949,0,'','',30,0,0.68463,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641297,2,28627,0,1,1,2,1,'2024-12-29 08:57:26',105907,'2024-12-29 08:57:26',226345,0,'','',30,0,0.12044,0.105,2,'(null)','',''),(423641298,2,23725,0,1,1,2,1,'2024-12-29 08:57:28',121460,'2024-12-29 08:57:28',241266,0,'','',30,0,0.11981,0.121,2,'(null)','',''),(423641299,2,28623,0,1,1,0,1,'2024-12-29 08:57:29',124571,'2024-12-29 08:57:29',259079,0,'','',30,0,0.13451,0.124,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423641300,2,28630,0,1,1,0,1,'2024-12-29 08:57:35',149925,'2024-12-29 08:57:35',272325,0,'','',30,0,0.1224,0.149,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641301,2,26943,0,1,1,2,1,'2024-12-29 08:57:38',182636,'2024-12-29 08:57:38',310614,0,'','',30,0,0.12798,0.182,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641302,2,26964,0,1,1,0,1,'2024-12-29 08:57:38',184687,'2024-12-29 08:57:38',312041,0,'','',30,0,0.12735,0.184,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641303,2,26962,0,1,1,0,1,'2024-12-29 08:57:38',186753,'2024-12-29 08:57:38',433830,0,'','',30,0,0.24708,0.186,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641304,2,26929,0,1,1,2,1,'2024-12-29 08:57:38',187742,'2024-12-29 08:57:40',194349,0,'','',30,0,2.00661,0.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641305,2,26954,0,1,1,0,1,'2024-12-29 08:57:41',194483,'2024-12-29 08:57:41',318963,0,'','',30,0,0.12448,0.194,0,'/var: 36%left(17566MB/48432MB) (>10%) : OK','\'/var\'=30866MB;43589;46010;0;48432',''),(423641306,2,28280,0,1,1,0,1,'2024-12-29 08:57:46',235828,'2024-12-29 08:57:46',360251,0,'','',30,0,0.12442,0.235,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423641307,2,26960,0,1,1,1,1,'2024-12-29 08:57:46',237795,'2024-12-29 08:57:46',378076,0,'','',30,0,0.14028,0.237,1,'Load : 2.04 1.70 1.51 : 2.04 > 2 : WARNING','load_1_min=2.04;2;6 load_5_min=1.70;3;7 load_15_min=1.51;4;9',''),(423641308,2,26977,0,1,1,0,1,'2024-12-29 08:57:48',276256,'2024-12-29 08:57:48',415020,0,'','',30,0,0.13876,0.276,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641309,2,26978,0,1,1,0,1,'2024-12-29 08:57:51',283092,'2024-12-29 08:57:51',291346,0,'','',30,0,0.00825,0.283,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641310,2,26971,0,1,1,0,1,'2024-12-29 08:57:51',285043,'2024-12-29 08:57:51',410472,0,'','',30,0,0.12543,0.285,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641311,2,28616,0,1,1,0,1,'2024-12-29 08:57:51',286168,'2024-12-29 08:57:51',655770,0,'','',30,0,0.3696,0.286,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641312,2,28620,0,1,1,1,1,'2024-12-29 08:57:51',288189,'2024-12-29 08:57:51',953166,0,'','',30,0,0.66498,0.288,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641313,2,26965,0,1,1,0,1,'2024-12-29 08:57:55',307791,'2024-12-29 08:57:55',445752,0,'','',30,0,0.13796,0.307,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641314,2,28282,0,1,1,0,1,'2024-12-29 08:57:55',309851,'2024-12-29 08:57:55',448344,0,'','',30,0,0.13849,0.309,0,'Load : 0.11 0.05 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423641315,2,26970,0,1,1,0,1,'2024-12-29 08:57:55',310851,'2024-12-29 08:57:55',925524,0,'','',30,0,0.61467,0.31,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641316,2,23726,0,1,1,2,1,'2024-12-29 08:57:55',312247,'2024-12-29 08:57:57',318982,0,'','',30,0,2.00673,0.312,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641317,2,26961,0,1,1,0,1,'2024-12-29 08:58:11',408304,'2024-12-29 08:58:11',415434,0,'','',30,0,0.00713,0.408,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641318,2,26950,0,1,1,2,1,'2024-12-29 08:58:11',410218,'2024-12-29 08:58:11',533500,0,'','',30,0,0.12328,0.41,2,'(null)','',''),(423641319,2,28622,0,1,1,2,1,'2024-12-29 08:58:11',412244,'2024-12-29 08:58:11',534603,0,'','',30,0,0.12236,0.412,2,'(null)','',''),(423641320,2,26955,0,1,1,0,1,'2024-12-29 08:58:11',414464,'2024-12-29 08:58:11',535670,0,'','',30,0,0.12121,0.414,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423641321,2,26930,0,1,1,0,1,'2024-12-29 08:58:11',416629,'2024-12-29 08:58:11',542616,0,'','',30,0,0.12599,0.416,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641322,2,26944,0,1,1,0,1,'2024-12-29 08:58:11',418417,'2024-12-29 08:58:11',547842,0,'','',30,0,0.12943,0.418,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641323,2,26966,0,1,1,0,1,'2024-12-29 08:58:11',419393,'2024-12-29 08:58:11',556950,0,'','',30,0,0.13756,0.419,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=6% cpu1=8% cpu2=9% cpu3=7%',''),(423641324,2,26956,0,1,1,1,1,'2024-12-29 08:58:11',421391,'2024-12-29 08:58:12',0,0,'','',30,0,0.67147,0.421,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423641325,2,28281,0,1,1,1,1,'2024-12-29 08:58:11',423483,'2024-12-29 08:58:12',102162,0,'','',30,0,0.67868,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641326,2,26972,0,1,1,3,1,'2024-12-29 08:58:15',459503,'2024-12-29 08:58:15',579809,0,'','',30,0,0.12031,0.459,3,'Unknown storage : /disk1 : ERROR','',''),(423641327,2,26967,0,1,1,1,1,'2024-12-29 08:58:41',609982,'2024-12-29 08:58:42',276168,0,'','',30,0,0.66619,0.609,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423641328,2,26973,0,1,1,0,1,'2024-12-29 08:58:44',629756,'2024-12-29 08:58:44',751675,0,'','',30,0,0.12192,0.629,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641329,2,23728,0,1,1,0,1,'2024-12-29 08:58:51',659583,'2024-12-29 08:58:51',680926,0,'','',30,0,0.02134,0.659,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641330,2,26972,0,1,1,3,1,'2024-12-29 08:58:51',661586,'2024-12-29 08:58:51',781942,0,'','',30,0,0.12036,0.661,3,'Unknown storage : /disk1 : ERROR','',''),(423641331,2,26946,0,1,1,3,1,'2024-12-29 08:58:56',694803,'2024-12-29 08:58:56',821706,0,'','',30,0,0.1269,0.694,3,'Unknown storage : /raid0 : ERROR','',''),(423641332,2,28624,0,1,1,0,1,'2024-12-29 08:58:56',696491,'2024-12-29 08:58:57',2,0,'','',30,0,0.3331,0.696,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641333,2,28617,0,1,1,2,1,'2024-12-29 08:58:56',696947,'2024-12-29 08:58:57',5,0,'','',30,0,0.36165,0.696,2,'No process matching mysqld found : CRITICAL','',''),(423641334,2,26932,0,1,1,1,1,'2024-12-29 08:58:56',698271,'2024-12-29 08:58:57',365759,0,'','',30,0,0.66749,0.698,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423641335,2,26963,0,1,1,0,1,'2024-12-29 08:58:59',756367,'2024-12-29 08:58:59',801063,0,'','',30,0,0.0447,0.756,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641336,2,26931,0,1,1,0,1,'2024-12-29 08:59:00',759560,'2024-12-29 08:59:00',886841,0,'','',30,0,0.12728,0.759,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=64% cpu3=61%',''),(423641337,2,26957,0,1,1,0,1,'2024-12-29 08:59:00',761480,'2024-12-29 08:59:00',993878,0,'','',30,0,0.2324,0.761,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641338,2,23727,0,1,1,2,1,'2024-12-29 08:59:04',786188,'2024-12-29 08:59:04',906230,0,'','',30,0,0.12004,0.786,2,'(null)','',''),(423641339,2,28636,0,1,1,3,1,'2024-12-29 08:59:05',788374,'2024-12-29 08:59:05',981039,0,'','',30,0,0.19267,0.788,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641340,2,28631,0,1,1,0,1,'2024-12-29 08:59:05',790304,'2024-12-29 08:59:06',107408,0,'','',30,0,0.3171,0.79,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641341,2,26974,0,1,1,0,1,'2024-12-29 08:59:13',862660,'2024-12-29 08:59:13',981885,0,'','',30,0,0.11922,0.862,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641342,2,23729,0,1,1,2,1,'2024-12-29 08:59:14',865822,'2024-12-29 08:59:14',986106,0,'','',30,0,0.12028,0.865,2,'(null)','',''),(423641343,2,26952,0,1,1,0,1,'2024-12-29 08:59:24',930514,'2024-12-29 08:59:24',938463,0,'','',30,0,0.00795,0.93,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641344,2,28625,0,1,1,2,1,'2024-12-29 08:59:24',932535,'2024-12-29 08:59:25',7937,0,'','',30,0,0.08487,0.932,2,'(null)','',''),(423641345,2,26933,0,1,1,2,1,'2024-12-29 08:59:25',936716,'2024-12-29 08:59:26',5,0,'','',30,0,0.1224,0.936,2,'(null)','',''),(423641346,2,26947,0,1,1,1,1,'2024-12-29 08:59:25',938844,'2024-12-29 08:59:26',3550,0,'','',30,0,0.12852,0.938,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641347,2,27566,0,1,1,0,1,'2024-12-29 08:59:29',965284,'2024-12-29 08:59:30',4254,0,'','',30,0,0.04495,0.965,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423641348,2,28632,0,1,1,2,1,'2024-12-29 08:59:34',0,'2024-12-29 08:59:34',0,0,'','',30,0,0.08459,1,2,'(null)','',''),(423641349,2,28628,0,1,1,0,1,'2024-12-29 08:59:34',24,'2024-12-29 08:59:34',125469,0,'','',30,0,0.12237,1.003,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641350,2,26944,0,1,1,0,1,'2024-12-29 08:59:34',2662,'2024-12-29 08:59:34',133591,0,'','',30,0,0.12845,1.005,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641351,2,26945,0,1,1,0,1,'2024-12-29 08:59:34',58,'2024-12-29 08:59:34',137283,0,'','',30,0,0.12999,0.007,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641352,2,26968,0,1,1,0,1,'2024-12-29 08:59:34',0,'2024-12-29 08:59:34',157488,0,'','',30,0,0.14832,0.009,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423641353,2,26975,0,1,1,1,1,'2024-12-29 08:59:41',13898,'2024-12-29 08:59:41',699548,0,'','',30,0,0.66644,0.033,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641354,2,23730,0,1,1,2,1,'2024-12-29 08:59:41',14958,'2024-12-29 08:59:43',262,0,'','',30,0,2.00554,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641355,2,26934,0,1,1,0,1,'2024-12-29 08:59:45',377,'2024-12-29 08:59:45',198193,0,'','',30,0,0.141,0.057,0,'Load : 5.48 5.71 5.64 : OK','load_1_min=5.48;9;30 load_5_min=5.71;15;35 load_15_min=5.64;20;40',''),(423641356,2,28626,0,1,1,0,1,'2024-12-29 08:59:53',103074,'2024-12-29 08:59:53',108179,0,'','',30,0,0.00511,0.103,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641357,2,28618,0,1,1,0,1,'2024-12-29 08:59:54',107438,'2024-12-29 08:59:54',229230,0,'','',30,0,0.12179,0.107,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641358,2,26948,0,1,1,0,1,'2024-12-29 08:59:54',109384,'2024-12-29 08:59:54',234954,0,'','',30,0,0.12557,0.109,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641359,2,26951,0,1,1,0,1,'2024-12-29 08:59:58',130411,'2024-12-29 08:59:58',283108,0,'','',30,0,0.1527,0.13,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641360,2,28284,0,1,1,0,1,'2024-12-29 09:00:00',135012,'2024-12-29 09:00:00',140237,0,'','',30,0,0.00522,0.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641361,2,28637,0,1,1,0,1,'2024-12-29 09:00:03',160953,'2024-12-29 09:00:03',169931,0,'','',30,0,0.00898,0.16,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641362,2,26969,0,1,1,0,1,'2024-12-29 09:00:04',164151,'2024-12-29 09:00:04',174185,0,'','',30,0,0.01003,0.164,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641363,2,28629,0,1,1,0,1,'2024-12-29 09:00:04',166093,'2024-12-29 09:00:04',288834,0,'','',30,0,0.12274,0.166,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641364,2,26955,0,1,1,0,1,'2024-12-29 09:00:04',168212,'2024-12-29 09:00:04',290791,0,'','',30,0,0.12258,0.168,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=73% cpu3=1%',''),(423641365,2,26935,0,1,1,0,1,'2024-12-29 09:00:15',228758,'2024-12-29 09:00:15',240526,0,'','',30,0,0.01177,0.228,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641366,2,26976,0,1,1,2,1,'2024-12-29 09:00:15',229839,'2024-12-29 09:00:15',351103,0,'','',30,0,0.12126,0.229,2,'(null)','',''),(423641367,2,26928,0,1,1,2,1,'2024-12-29 09:00:15',231829,'2024-12-29 09:00:15',352768,0,'','',30,0,0.12094,0.231,2,'(null)','',''),(423641368,2,26953,0,1,1,0,1,'2024-12-29 09:00:20',269043,'2024-12-29 09:00:20',393029,0,'','',30,0,0.12399,0.269,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641369,2,28619,0,1,1,0,1,'2024-12-29 09:00:20',270984,'2024-12-29 09:00:20',396472,0,'','',30,0,0.12549,0.27,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423641370,2,26949,0,1,1,1,1,'2024-12-29 09:00:20',272907,'2024-12-29 09:00:20',958404,0,'','',30,0,0.6855,0.272,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641371,2,28627,0,1,1,2,1,'2024-12-29 09:00:26',288515,'2024-12-29 09:00:26',408678,0,'','',30,0,0.12016,0.288,2,'(null)','',''),(423641372,2,23725,0,1,1,2,1,'2024-12-29 09:00:28',308037,'2024-12-29 09:00:28',427241,0,'','',30,0,0.1192,0.308,2,'(null)','',''),(423641373,2,28623,0,1,1,0,1,'2024-12-29 09:00:29',311287,'2024-12-29 09:00:29',444596,0,'','',30,0,0.13331,0.311,0,'Load : 0.19 0.09 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423641374,2,28630,0,1,1,0,1,'2024-12-29 09:00:35',343807,'2024-12-29 09:00:35',464826,0,'','',30,0,0.12102,0.343,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641375,2,26964,0,1,1,0,1,'2024-12-29 09:00:38',381723,'2024-12-29 09:00:38',511465,0,'','',30,0,0.12974,0.381,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641376,2,26943,0,1,1,2,1,'2024-12-29 09:00:38',379613,'2024-12-29 09:00:38',515187,0,'','',30,0,0.13557,0.379,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641377,2,26962,0,1,1,0,1,'2024-12-29 09:00:38',382655,'2024-12-29 09:00:38',623717,0,'','',30,0,0.24106,0.382,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641378,2,26929,0,1,1,2,1,'2024-12-29 09:00:38',384663,'2024-12-29 09:00:40',382213,0,'','',30,0,1.99755,0.384,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641379,2,26954,0,1,1,0,1,'2024-12-29 09:00:41',392397,'2024-12-29 09:00:41',516925,0,'','',30,0,0.12453,0.392,0,'/var: 36%left(17566MB/48432MB) (>10%) : OK','\'/var\'=30866MB;43589;46010;0;48432',''),(423641380,2,28280,0,1,1,0,1,'2024-12-29 09:00:46',431693,'2024-12-29 09:00:46',556305,0,'','',30,0,0.12461,0.431,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423641381,2,26960,0,1,1,0,1,'2024-12-29 09:00:46',433727,'2024-12-29 09:00:46',574072,0,'','',30,0,0.14034,0.433,0,'Load : 1.97 1.79 1.57 : OK','load_1_min=1.97;2;6 load_5_min=1.79;3;7 load_15_min=1.57;4;9',''),(423641382,2,26977,0,1,1,0,1,'2024-12-29 09:00:48',451647,'2024-12-29 09:00:48',589072,0,'','',30,0,0.13742,0.451,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641383,2,26978,0,1,1,0,1,'2024-12-29 09:00:51',461278,'2024-12-29 09:00:51',469309,0,'','',30,0,0.00803,0.461,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641384,2,26971,0,1,1,0,1,'2024-12-29 09:00:51',463216,'2024-12-29 09:00:51',585794,0,'','',30,0,0.12258,0.463,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641385,2,28616,0,1,1,0,1,'2024-12-29 09:00:51',465309,'2024-12-29 09:00:51',828997,0,'','',30,0,0.36369,0.465,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641386,2,28620,0,1,1,1,1,'2024-12-29 09:00:51',467516,'2024-12-29 09:00:52',134274,0,'','',30,0,0.66676,0.467,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641387,2,26965,0,1,1,0,1,'2024-12-29 09:00:55',505696,'2024-12-29 09:00:55',634950,0,'','',30,0,0.12925,0.505,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641388,2,28282,0,1,1,0,1,'2024-12-29 09:00:55',507709,'2024-12-29 09:00:55',642508,0,'','',30,0,0.1348,0.507,0,'Load : 0.12 0.08 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423641389,2,26970,0,1,1,0,1,'2024-12-29 09:00:55',509591,'2024-12-29 09:00:56',109796,0,'','',30,0,0.6002,0.509,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641390,2,23726,0,1,1,2,1,'2024-12-29 09:00:55',510775,'2024-12-29 09:00:57',516417,0,'','',30,0,2.00564,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641391,2,26961,0,1,1,0,1,'2024-12-29 09:01:11',577718,'2024-12-29 09:01:11',586204,0,'','',30,0,0.00849,0.577,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641392,2,26950,0,1,1,2,1,'2024-12-29 09:01:11',580086,'2024-12-29 09:01:11',704109,0,'','',30,0,0.12402,0.58,2,'(null)','',''),(423641393,2,26955,0,1,1,0,1,'2024-12-29 09:01:11',582795,'2024-12-29 09:01:11',705891,0,'','',30,0,0.1231,0.582,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=2%',''),(423641394,2,28622,0,1,1,2,1,'2024-12-29 09:01:11',581764,'2024-12-29 09:01:11',708415,0,'','',30,0,0.12665,0.581,2,'(null)','',''),(423641395,2,26930,0,1,1,0,1,'2024-12-29 09:01:11',585017,'2024-12-29 09:01:11',712134,0,'','',30,0,0.12712,0.584,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641396,2,26944,0,1,1,0,1,'2024-12-29 09:01:11',587285,'2024-12-29 09:01:11',719241,0,'','',30,0,0.13196,0.587,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641397,2,26966,0,1,1,0,1,'2024-12-29 09:01:11',589179,'2024-12-29 09:01:11',720382,0,'','',30,0,0.1312,0.589,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=7%',''),(423641398,2,26956,0,1,1,1,1,'2024-12-29 09:01:11',591243,'2024-12-29 09:01:12',262361,0,'','',30,0,0.67112,0.591,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423641399,2,28281,0,1,1,1,1,'2024-12-29 09:01:11',593245,'2024-12-29 09:01:12',266137,0,'','',30,0,0.67289,0.593,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641400,2,26972,0,1,1,3,1,'2024-12-29 09:01:15',644637,'2024-12-29 09:01:15',763961,0,'','',30,0,0.11932,0.644,3,'Unknown storage : /disk1 : ERROR','',''),(423641401,2,26967,0,1,1,1,1,'2024-12-29 09:01:41',750998,'2024-12-29 09:01:42',418120,0,'','',30,0,0.66712,0.75,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423641402,2,26973,0,1,1,0,1,'2024-12-29 09:01:44',784530,'2024-12-29 09:01:44',905689,0,'','',30,0,0.12116,0.784,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641403,2,23728,0,1,1,0,1,'2024-12-29 09:01:51',815678,'2024-12-29 09:01:51',835208,0,'','',30,0,0.01953,0.815,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641404,2,26972,0,1,1,3,1,'2024-12-29 09:01:51',817717,'2024-12-29 09:01:51',936700,0,'','',30,0,0.11898,0.817,3,'Unknown storage : /disk1 : ERROR','',''),(423641405,2,26946,0,1,1,3,1,'2024-12-29 09:01:56',854200,'2024-12-29 09:01:56',980001,0,'','',30,0,0.1258,0.854,3,'Unknown storage : /raid0 : ERROR','',''),(423641406,2,28624,0,1,1,0,1,'2024-12-29 09:01:56',856173,'2024-12-29 09:01:57',169361,0,'','',30,0,0.31319,0.856,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641407,2,28617,0,1,1,2,1,'2024-12-29 09:01:56',858244,'2024-12-29 09:01:57',215447,0,'','',30,0,0.3572,0.858,2,'No process matching mysqld found : CRITICAL','',''),(423641408,2,26932,0,1,1,1,1,'2024-12-29 09:01:56',859274,'2024-12-29 09:01:57',552454,0,'','',30,0,0.69318,0.859,1,'SNMP WARNING - 38 30 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423641409,2,26963,0,1,1,0,1,'2024-12-29 09:01:59',906703,'2024-12-29 09:01:59',951426,0,'','',30,0,0.04472,0.906,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641410,2,26931,0,1,1,0,1,'2024-12-29 09:02:00',910079,'2024-12-29 09:02:01',13830,0,'','',30,0,0.12293,0.91,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=85% cpu1=71% cpu2=68% cpu3=64%',''),(423641411,2,26957,0,1,1,0,1,'2024-12-29 09:02:00',911975,'2024-12-29 09:02:01',146686,0,'','',30,0,0.23471,0.911,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641412,2,23727,0,1,1,2,1,'2024-12-29 09:02:04',933056,'2024-12-29 09:02:05',22149,0,'','',30,0,0.12015,0.933,2,'(null)','',''),(423641413,2,28636,0,1,1,3,1,'2024-12-29 09:02:05',936235,'2024-12-29 09:02:06',145770,0,'','',30,0,0.20953,0.936,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641414,2,28631,0,1,1,0,1,'2024-12-29 09:02:05',938172,'2024-12-29 09:02:06',247746,0,'','',30,0,0.30957,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641415,2,26974,0,1,1,0,1,'2024-12-29 09:02:13',7,'2024-12-29 09:02:13',145857,0,'','',30,0,0.13792,0.007,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641416,2,23729,0,1,1,2,1,'2024-12-29 09:02:14',2,'2024-12-29 09:02:14',148118,0,'','',30,0,0.12005,0.028,2,'(null)','',''),(423641417,2,26952,0,1,1,0,1,'2024-12-29 09:02:24',24050,'2024-12-29 09:02:24',27092,0,'','',30,0,0.00796,0.056,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641418,2,28625,0,1,1,2,1,'2024-12-29 09:02:24',5,'2024-12-29 09:02:24',143328,0,'','',30,0,0.08452,0.058,2,'(null)','',''),(423641419,2,26933,0,1,1,2,1,'2024-12-29 09:02:25',25604,'2024-12-29 09:02:25',182975,0,'','',30,0,0.12097,0.061,2,'(null)','',''),(423641420,2,26947,0,1,1,1,1,'2024-12-29 09:02:25',26782,'2024-12-29 09:02:25',192314,0,'','',30,0,0.12808,0.064,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641421,2,27566,0,1,1,0,1,'2024-12-29 09:02:29',101642,'2024-12-29 09:02:29',165737,0,'','',30,0,0.06409,0.101,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423641422,2,28632,0,1,1,2,1,'2024-12-29 09:02:34',117468,'2024-12-29 09:02:34',207955,0,'','',30,0,0.09049,0.117,2,'(null)','',''),(423641423,2,28628,0,1,1,0,1,'2024-12-29 09:02:34',119456,'2024-12-29 09:02:34',242232,0,'','',30,0,0.12278,0.119,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641424,2,26944,0,1,1,0,1,'2024-12-29 09:02:34',121623,'2024-12-29 09:02:34',250426,0,'','',30,0,0.1288,0.121,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641425,2,26945,0,1,1,0,1,'2024-12-29 09:02:34',123820,'2024-12-29 09:02:34',259879,0,'','',30,0,0.13606,0.123,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641426,2,26968,0,1,1,0,1,'2024-12-29 09:02:34',131936,'2024-12-29 09:02:34',277879,0,'','',30,0,0.14594,0.131,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423641427,2,26975,0,1,1,1,1,'2024-12-29 09:02:41',147984,'2024-12-29 09:02:41',815452,0,'','',30,0,0.66747,0.147,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641428,2,23730,0,1,1,2,1,'2024-12-29 09:02:41',150200,'2024-12-29 09:02:43',156952,0,'','',30,0,2.00675,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641429,2,26934,0,1,1,0,1,'2024-12-29 09:02:45',170122,'2024-12-29 09:02:45',310897,0,'','',30,0,0.14078,0.17,0,'Load : 5.57 5.69 5.64 : OK','load_1_min=5.57;9;30 load_5_min=5.69;15;35 load_15_min=5.64;20;40',''),(423641430,2,28626,0,1,1,0,1,'2024-12-29 09:02:53',210108,'2024-12-29 09:02:53',215042,0,'','',30,0,0.00493,0.21,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641431,2,28618,0,1,1,0,1,'2024-12-29 09:02:54',213442,'2024-12-29 09:02:54',335140,0,'','',30,0,0.1217,0.213,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641432,2,26948,0,1,1,0,1,'2024-12-29 09:02:54',215345,'2024-12-29 09:02:54',340584,0,'','',30,0,0.12524,0.215,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641433,2,26951,0,1,1,0,1,'2024-12-29 09:02:58',243413,'2024-12-29 09:02:58',395097,0,'','',30,0,0.15168,0.243,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641434,2,28284,0,1,1,0,1,'2024-12-29 09:03:00',250049,'2024-12-29 09:03:00',255234,0,'','',30,0,0.00519,0.25,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641435,2,28637,0,1,1,0,1,'2024-12-29 09:03:03',260771,'2024-12-29 09:03:03',269761,0,'','',30,0,0.00899,0.26,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641436,2,26969,0,1,1,0,1,'2024-12-29 09:03:04',263954,'2024-12-29 09:03:04',275111,0,'','',30,0,0.01116,0.263,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641437,2,28629,0,1,1,0,1,'2024-12-29 09:03:04',265833,'2024-12-29 09:03:04',388540,0,'','',30,0,0.12271,0.265,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641438,2,26955,0,1,1,0,1,'2024-12-29 09:03:04',267881,'2024-12-29 09:03:04',389111,0,'','',30,0,0.12123,0.267,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423641439,2,26935,0,1,1,0,1,'2024-12-29 09:03:15',317833,'2024-12-29 09:03:15',329747,0,'','',30,0,0.01191,0.317,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641440,2,26976,0,1,1,2,1,'2024-12-29 09:03:15',319720,'2024-12-29 09:03:15',440973,0,'','',30,0,0.12125,0.319,2,'(null)','',''),(423641441,2,26928,0,1,1,2,1,'2024-12-29 09:03:15',321734,'2024-12-29 09:03:15',441752,0,'','',30,0,0.12002,0.321,2,'(null)','',''),(423641442,2,26953,0,1,1,0,1,'2024-12-29 09:03:20',362096,'2024-12-29 09:03:20',486666,0,'','',30,0,0.12457,0.362,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641443,2,28619,0,1,1,0,1,'2024-12-29 09:03:20',363125,'2024-12-29 09:03:20',493101,0,'','',30,0,0.12998,0.363,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423641444,2,26949,0,1,1,1,1,'2024-12-29 09:03:20',365145,'2024-12-29 09:03:21',12757,0,'','',30,0,0.66558,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641445,2,28627,0,1,1,2,1,'2024-12-29 09:03:26',406054,'2024-12-29 09:03:26',526690,0,'','',30,0,0.12064,0.406,2,'(null)','',''),(423641446,2,23725,0,1,1,2,1,'2024-12-29 09:03:28',431394,'2024-12-29 09:03:28',551533,0,'','',30,0,0.12014,0.431,2,'(null)','',''),(423641447,2,28623,0,1,1,0,1,'2024-12-29 09:03:29',434582,'2024-12-29 09:03:29',566890,0,'','',30,0,0.13231,0.434,0,'Load : 0.15 0.11 0.03 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423641448,2,28630,0,1,1,0,1,'2024-12-29 09:03:35',478593,'2024-12-29 09:03:35',601948,0,'','',30,0,0.12336,0.478,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641449,2,26964,0,1,1,0,1,'2024-12-29 09:03:38',513175,'2024-12-29 09:03:38',640601,0,'','',30,0,0.12743,0.513,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641450,2,26943,0,1,1,2,1,'2024-12-29 09:03:38',515099,'2024-12-29 09:03:38',642051,0,'','',30,0,0.12695,0.515,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641451,2,26962,0,1,1,0,1,'2024-12-29 09:03:38',517225,'2024-12-29 09:03:38',753817,0,'','',30,0,0.23659,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641452,2,26929,0,1,1,2,1,'2024-12-29 09:03:38',519272,'2024-12-29 09:03:40',524723,0,'','',30,0,2.00545,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641453,2,26954,0,1,1,0,1,'2024-12-29 09:03:41',523775,'2024-12-29 09:03:41',647911,0,'','',30,0,0.12414,0.523,0,'/var: 36%left(17565MB/48432MB) (>10%) : OK','\'/var\'=30866MB;43589;46010;0;48432',''),(423641454,2,28280,0,1,1,0,1,'2024-12-29 09:03:46',552801,'2024-12-29 09:03:46',677086,0,'','',30,0,0.12429,0.552,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423641455,2,26960,0,1,1,0,1,'2024-12-29 09:03:46',554752,'2024-12-29 09:03:46',694886,0,'','',30,0,0.14013,0.554,0,'Load : 1.65 1.62 1.53 : OK','load_1_min=1.65;2;6 load_5_min=1.62;3;7 load_15_min=1.53;4;9',''),(423641456,2,26977,0,1,1,0,1,'2024-12-29 09:03:48',580214,'2024-12-29 09:03:48',719481,0,'','',30,0,0.13927,0.58,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641457,2,26978,0,1,1,0,1,'2024-12-29 09:03:51',588820,'2024-12-29 09:03:51',597750,0,'','',30,0,0.00893,0.588,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641458,2,26971,0,1,1,0,1,'2024-12-29 09:03:51',590737,'2024-12-29 09:03:51',712686,0,'','',30,0,0.12195,0.59,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641459,2,28616,0,1,1,0,1,'2024-12-29 09:03:51',592818,'2024-12-29 09:03:51',958371,0,'','',30,0,0.36555,0.592,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641460,2,28620,0,1,1,1,1,'2024-12-29 09:03:51',594970,'2024-12-29 09:03:52',260766,0,'','',30,0,0.6658,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641461,2,26965,0,1,1,0,1,'2024-12-29 09:03:55',622724,'2024-12-29 09:03:55',749495,0,'','',30,0,0.12677,0.622,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641462,2,28282,0,1,1,0,1,'2024-12-29 09:03:55',624602,'2024-12-29 09:03:55',759159,0,'','',30,0,0.13456,0.624,0,'Load : 0.10 0.10 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423641463,2,26970,0,1,1,0,1,'2024-12-29 09:03:55',626584,'2024-12-29 09:03:56',228619,0,'','',30,0,0.60203,0.626,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641464,2,23726,0,1,1,2,1,'2024-12-29 09:03:55',628756,'2024-12-29 09:03:57',634495,0,'','',30,0,2.00574,0.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641465,2,26961,0,1,1,0,1,'2024-12-29 09:04:11',717011,'2024-12-29 09:04:11',726590,0,'','',30,0,0.00958,0.716,0,'OK - 192.168.77.8: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641466,2,26950,0,1,1,2,1,'2024-12-29 09:04:11',719093,'2024-12-29 09:04:11',841684,0,'','',30,0,0.12259,0.719,2,'(null)','',''),(423641467,2,26955,0,1,1,0,1,'2024-12-29 09:04:11',721098,'2024-12-29 09:04:11',843631,0,'','',30,0,0.12253,0.721,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423641468,2,28622,0,1,1,2,1,'2024-12-29 09:04:11',723339,'2024-12-29 09:04:11',846805,0,'','',30,0,0.12347,0.723,2,'(null)','',''),(423641469,2,26930,0,1,1,0,1,'2024-12-29 09:04:11',724074,'2024-12-29 09:04:11',850858,0,'','',30,0,0.12678,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641470,2,26944,0,1,1,0,1,'2024-12-29 09:04:11',726109,'2024-12-29 09:04:11',857080,0,'','',30,0,0.13097,0.726,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641471,2,26966,0,1,1,0,1,'2024-12-29 09:04:11',728136,'2024-12-29 09:04:11',859095,0,'','',30,0,0.13096,0.728,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=9% cpu2=10% cpu3=7%',''),(423641472,2,26956,0,1,1,1,1,'2024-12-29 09:04:11',730213,'2024-12-29 09:04:12',397784,0,'','',30,0,0.66757,0.73,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423641473,2,28281,0,1,1,1,1,'2024-12-29 09:04:11',732393,'2024-12-29 09:04:12',399475,0,'','',30,0,0.66708,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641474,2,26972,0,1,1,3,1,'2024-12-29 09:04:15',783835,'2024-12-29 09:04:15',903946,0,'','',30,0,0.12011,0.783,3,'Unknown storage : /disk1 : ERROR','',''),(423641475,2,26967,0,1,1,1,1,'2024-12-29 09:04:41',915587,'2024-12-29 09:04:42',581800,0,'','',30,0,0.66621,0.915,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423641476,2,26973,0,1,1,0,1,'2024-12-29 09:04:44',949941,'2024-12-29 09:04:45',459,0,'','',30,0,0.12145,0.949,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641477,2,23728,0,1,1,0,1,'2024-12-29 09:04:51',987123,'2024-12-29 09:04:52',3242,0,'','',30,0,0.01913,0.987,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641478,2,26972,0,1,1,3,1,'2024-12-29 09:04:51',989115,'2024-12-29 09:04:52',110229,0,'','',30,0,0.12111,0.989,3,'Unknown storage : /disk1 : ERROR','',''),(423641479,2,26946,0,1,1,3,1,'2024-12-29 09:04:56',1022,'2024-12-29 09:04:56',143986,0,'','',30,0,0.12622,0.017,3,'Unknown storage : /raid0 : ERROR','',''),(423641480,2,28624,0,1,1,0,1,'2024-12-29 09:04:56',1,'2024-12-29 09:04:56',329296,0,'','',30,0,0.30952,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641481,2,28617,0,1,1,2,1,'2024-12-29 09:04:56',9146,'2024-12-29 09:04:56',373533,0,'','',30,0,0.35186,0.021,2,'No process matching mysqld found : CRITICAL','',''),(423641482,2,26932,0,1,1,1,1,'2024-12-29 09:04:56',19,'2024-12-29 09:04:56',694438,0,'','',30,0,0.67063,0.023,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423641483,2,26963,0,1,1,0,1,'2024-12-29 09:04:59',18824,'2024-12-29 09:04:59',0,0,'','',30,0,0.04473,0.044,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641484,2,26931,0,1,1,0,1,'2024-12-29 09:05:00',39,'2024-12-29 09:05:00',170846,0,'','',30,0,0.12287,0.047,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=84% cpu1=67% cpu2=64% cpu3=59%',''),(423641485,2,26957,0,1,1,0,1,'2024-12-29 09:05:00',4,'2024-12-29 09:05:00',283494,0,'','',30,0,0.23355,0.049,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641486,2,23727,0,1,1,2,1,'2024-12-29 09:05:04',3256,'2024-12-29 09:05:04',201477,0,'','',30,0,0.13877,0.062,2,'(null)','',''),(423641487,2,28636,0,1,1,3,1,'2024-12-29 09:05:05',53,'2024-12-29 09:05:05',269104,0,'','',30,0,0.20321,0.065,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641488,2,28631,0,1,1,0,1,'2024-12-29 09:05:05',54,'2024-12-29 09:05:05',387057,0,'','',30,0,0.32009,0.066,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641489,2,26974,0,1,1,0,1,'2024-12-29 09:05:13',126282,'2024-12-29 09:05:13',246304,0,'','',30,0,0.12002,0.126,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641490,2,23729,0,1,1,2,1,'2024-12-29 09:05:14',130487,'2024-12-29 09:05:14',250478,0,'','',30,0,0.11999,0.13,2,'(null)','',''),(423641491,2,26952,0,1,1,0,1,'2024-12-29 09:05:24',152767,'2024-12-29 09:05:24',163165,0,'','',30,0,0.0104,0.152,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641492,2,28625,0,1,1,2,1,'2024-12-29 09:05:24',153805,'2024-12-29 09:05:24',237691,0,'','',30,0,0.08389,0.153,2,'(null)','',''),(423641493,2,26933,0,1,1,2,1,'2024-12-29 09:05:25',157125,'2024-12-29 09:05:25',277454,0,'','',30,0,0.12033,0.157,2,'(null)','',''),(423641494,2,26947,0,1,1,1,1,'2024-12-29 09:05:25',159035,'2024-12-29 09:05:25',286581,0,'','',30,0,0.12755,0.159,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641495,2,27566,0,1,1,0,1,'2024-12-29 09:05:29',211876,'2024-12-29 09:05:29',259003,0,'','',30,0,0.04713,0.211,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423641496,2,28632,0,1,1,2,1,'2024-12-29 09:05:34',230713,'2024-12-29 09:05:34',315695,0,'','',30,0,0.08498,0.23,2,'(null)','',''),(423641497,2,28628,0,1,1,0,1,'2024-12-29 09:05:34',232653,'2024-12-29 09:05:34',355676,0,'','',30,0,0.12302,0.232,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641498,2,26944,0,1,1,0,1,'2024-12-29 09:05:34',234813,'2024-12-29 09:05:34',364271,0,'','',30,0,0.12946,0.234,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641499,2,26945,0,1,1,0,1,'2024-12-29 09:05:34',236933,'2024-12-29 09:05:34',373011,0,'','',30,0,0.13608,0.236,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641500,2,26968,0,1,1,0,1,'2024-12-29 09:05:34',239017,'2024-12-29 09:05:34',386463,0,'','',30,0,0.14745,0.238,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423641501,2,26975,0,1,1,1,1,'2024-12-29 09:05:41',273940,'2024-12-29 09:05:41',939801,0,'','',30,0,0.66586,0.273,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641502,2,23730,0,1,1,2,1,'2024-12-29 09:05:41',275979,'2024-12-29 09:05:43',283258,0,'','',30,0,2.00728,0.275,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641503,2,26934,0,1,1,0,1,'2024-12-29 09:05:45',309623,'2024-12-29 09:05:45',448929,0,'','',30,0,0.13931,0.309,0,'Load : 6.06 5.77 5.67 : OK','load_1_min=6.06;9;30 load_5_min=5.77;15;35 load_15_min=5.67;20;40',''),(423641504,2,28626,0,1,1,0,1,'2024-12-29 09:05:53',363701,'2024-12-29 09:05:53',368723,0,'','',30,0,0.00502,0.363,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641505,2,28618,0,1,1,0,1,'2024-12-29 09:05:54',366886,'2024-12-29 09:05:54',488804,0,'','',30,0,0.12192,0.366,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641506,2,26948,0,1,1,0,1,'2024-12-29 09:05:54',368835,'2024-12-29 09:05:54',493351,0,'','',30,0,0.12452,0.368,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641507,2,26951,0,1,1,0,1,'2024-12-29 09:05:58',390969,'2024-12-29 09:05:58',543362,0,'','',30,0,0.15239,0.39,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641508,2,28284,0,1,1,0,1,'2024-12-29 09:06:00',395450,'2024-12-29 09:06:00',400616,0,'','',30,0,0.00517,0.395,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641509,2,28637,0,1,1,0,1,'2024-12-29 09:06:03',422176,'2024-12-29 09:06:03',431877,0,'','',30,0,0.0097,0.422,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641510,2,26969,0,1,1,0,1,'2024-12-29 09:06:04',425524,'2024-12-29 09:06:04',438354,0,'','',30,0,0.01283,0.425,0,'OK - 172.21.1.2: rta 0.389ms, lost 0%','rta=0.389ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641511,2,28629,0,1,1,0,1,'2024-12-29 09:06:04',426541,'2024-12-29 09:06:04',550073,0,'','',30,0,0.12353,0.426,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641512,2,26955,0,1,1,0,1,'2024-12-29 09:06:04',428543,'2024-12-29 09:06:04',550669,0,'','',30,0,0.12213,0.428,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423641513,2,26935,0,1,1,0,1,'2024-12-29 09:06:15',489231,'2024-12-29 09:06:15',501462,0,'','',30,0,0.01223,0.489,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641514,2,26976,0,1,1,2,1,'2024-12-29 09:06:15',491086,'2024-12-29 09:06:15',611647,0,'','',30,0,0.12056,0.491,2,'(null)','',''),(423641515,2,26928,0,1,1,2,1,'2024-12-29 09:06:15',493077,'2024-12-29 09:06:15',613272,0,'','',30,0,0.12019,0.493,2,'(null)','',''),(423641516,2,26953,0,1,1,0,1,'2024-12-29 09:06:20',534594,'2024-12-29 09:06:20',658117,0,'','',30,0,0.12352,0.534,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641517,2,28619,0,1,1,0,1,'2024-12-29 09:06:20',536298,'2024-12-29 09:06:20',662466,0,'','',30,0,0.12617,0.536,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423641518,2,26949,0,1,1,1,1,'2024-12-29 09:06:20',537660,'2024-12-29 09:06:21',206580,0,'','',30,0,0.66892,0.537,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641519,2,28627,0,1,1,2,1,'2024-12-29 09:06:26',578102,'2024-12-29 09:06:26',698270,0,'','',30,0,0.12017,0.578,2,'(null)','',''),(423641520,2,23725,0,1,1,2,1,'2024-12-29 09:06:28',603524,'2024-12-29 09:06:28',722984,0,'','',30,0,0.11946,0.603,2,'(null)','',''),(423641521,2,28623,0,1,1,0,1,'2024-12-29 09:06:29',606894,'2024-12-29 09:06:29',741938,0,'','',30,0,0.13504,0.606,0,'Load : 0.02 0.07 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423641522,2,28630,0,1,1,0,1,'2024-12-29 09:06:35',642318,'2024-12-29 09:06:35',764735,0,'','',30,0,0.12242,0.642,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641523,2,26964,0,1,1,0,1,'2024-12-29 09:06:38',663767,'2024-12-29 09:06:38',789675,0,'','',30,0,0.12591,0.663,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641524,2,26943,0,1,1,2,1,'2024-12-29 09:06:38',665753,'2024-12-29 09:06:38',793008,0,'','',30,0,0.12726,0.665,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641525,2,26962,0,1,1,0,1,'2024-12-29 09:06:38',667851,'2024-12-29 09:06:38',906970,0,'','',30,0,0.23912,0.667,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641526,2,26929,0,1,1,2,1,'2024-12-29 09:06:38',668857,'2024-12-29 09:06:40',676266,0,'','',30,0,2.00741,0.668,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641527,2,26954,0,1,1,0,1,'2024-12-29 09:06:41',673927,'2024-12-29 09:06:41',797887,0,'','',30,0,0.12396,0.673,0,'/var: 36%left(17565MB/48432MB) (>10%) : OK','\'/var\'=30867MB;43589;46010;0;48432',''),(423641528,2,28280,0,1,1,0,1,'2024-12-29 09:06:46',712806,'2024-12-29 09:06:46',837196,0,'','',30,0,0.12439,0.712,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423641529,2,26960,0,1,1,0,1,'2024-12-29 09:06:46',714785,'2024-12-29 09:06:46',855444,0,'','',30,0,0.14066,0.714,0,'Load : 1.37 1.45 1.48 : OK','load_1_min=1.37;2;6 load_5_min=1.45;3;7 load_15_min=1.48;4;9',''),(423641530,2,26977,0,1,1,0,1,'2024-12-29 09:06:48',744081,'2024-12-29 09:06:48',881982,0,'','',30,0,0.1379,0.744,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641531,2,26978,0,1,1,0,1,'2024-12-29 09:06:51',749562,'2024-12-29 09:06:51',757363,0,'','',30,0,0.0078,0.749,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641532,2,26971,0,1,1,0,1,'2024-12-29 09:06:51',751447,'2024-12-29 09:06:51',873845,0,'','',30,0,0.1224,0.751,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641533,2,28616,0,1,1,0,1,'2024-12-29 09:06:51',753551,'2024-12-29 09:06:52',120596,0,'','',30,0,0.36705,0.753,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641534,2,28620,0,1,1,1,1,'2024-12-29 09:06:51',755828,'2024-12-29 09:06:52',421862,0,'','',30,0,0.66603,0.755,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641535,2,26965,0,1,1,0,1,'2024-12-29 09:06:55',790745,'2024-12-29 09:06:55',920630,0,'','',30,0,0.12989,0.79,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641536,2,28282,0,1,1,0,1,'2024-12-29 09:06:55',792689,'2024-12-29 09:06:55',928103,0,'','',30,0,0.13541,0.792,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423641537,2,26970,0,1,1,0,1,'2024-12-29 09:06:55',793803,'2024-12-29 09:06:56',427324,0,'','',30,0,0.63352,0.793,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641538,2,23726,0,1,1,2,1,'2024-12-29 09:06:55',795814,'2024-12-29 09:06:57',803145,0,'','',30,0,2.00733,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641539,2,26961,0,1,1,0,1,'2024-12-29 09:07:11',882765,'2024-12-29 09:07:11',890447,0,'','',30,0,0.00768,0.882,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641540,2,26950,0,1,1,2,1,'2024-12-29 09:07:11',884780,'2024-12-29 09:07:12',0,0,'','',30,0,0.12357,0.884,2,'(null)','',''),(423641541,2,26955,0,1,1,0,1,'2024-12-29 09:07:11',886384,'2024-12-29 09:07:12',0,0,'','',30,0,0.12323,0.886,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423641542,2,28622,0,1,1,2,1,'2024-12-29 09:07:11',888641,'2024-12-29 09:07:12',4682,0,'','',30,0,0.12247,0.888,2,'(null)','',''),(423641543,2,26944,0,1,1,0,1,'2024-12-29 09:07:11',891373,'2024-12-29 09:07:12',17,0,'','',30,0,0.13045,0.891,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641544,2,26966,0,1,1,0,1,'2024-12-29 09:07:11',893445,'2024-12-29 09:07:12',1336,0,'','',30,0,0.13126,0.893,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=12% cpu1=14% cpu2=16% cpu3=15%',''),(423641545,2,26930,0,1,1,0,1,'2024-12-29 09:07:11',889303,'2024-12-29 09:07:12',21,0,'','',30,0,0.13657,0.889,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641546,2,26956,0,1,1,1,1,'2024-12-29 09:07:11',896927,'2024-12-29 09:07:12',568871,0,'','',30,0,0.67194,0.896,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423641547,2,28281,0,1,1,1,1,'2024-12-29 09:07:11',898986,'2024-12-29 09:07:12',570369,0,'','',30,0,0.67138,0.898,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641548,2,26972,0,1,1,3,1,'2024-12-29 09:07:15',952404,'2024-12-29 09:07:16',29725,0,'','',30,0,0.11963,0.952,3,'Unknown storage : /disk1 : ERROR','',''),(423641549,2,26967,0,1,1,1,1,'2024-12-29 09:07:41',22434,'2024-12-29 09:07:41',722617,0,'','',30,0,0.66897,0.053,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423641550,2,26973,0,1,1,0,1,'2024-12-29 09:07:44',0,'2024-12-29 09:07:44',202443,0,'','',30,0,0.12018,0.082,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641551,2,23728,0,1,1,0,1,'2024-12-29 09:07:51',110431,'2024-12-29 09:07:51',135479,0,'','',30,0,0.02505,0.11,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641552,2,26972,0,1,1,3,1,'2024-12-29 09:07:51',112442,'2024-12-29 09:07:51',233703,0,'','',30,0,0.12126,0.112,3,'Unknown storage : /disk1 : ERROR','',''),(423641553,2,26946,0,1,1,3,1,'2024-12-29 09:07:56',139508,'2024-12-29 09:07:56',284250,0,'','',30,0,0.14474,0.139,3,'Unknown storage : /raid0 : ERROR','',''),(423641554,2,28624,0,1,1,0,1,'2024-12-29 09:07:56',141242,'2024-12-29 09:07:56',452696,0,'','',30,0,0.31145,0.141,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641555,2,28617,0,1,1,2,1,'2024-12-29 09:07:56',142575,'2024-12-29 09:07:56',493076,0,'','',30,0,0.3505,0.142,2,'No process matching mysqld found : CRITICAL','',''),(423641556,2,26932,0,1,1,1,1,'2024-12-29 09:07:56',144307,'2024-12-29 09:07:56',810213,0,'','',30,0,0.66591,0.144,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423641557,2,26963,0,1,1,0,1,'2024-12-29 09:07:59',185651,'2024-12-29 09:07:59',229818,0,'','',30,0,0.04417,0.185,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641558,2,26931,0,1,1,0,1,'2024-12-29 09:08:00',188863,'2024-12-29 09:08:00',312785,0,'','',30,0,0.12392,0.188,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=84% cpu1=66% cpu2=62% cpu3=61%',''),(423641559,2,26957,0,1,1,0,1,'2024-12-29 09:08:00',190810,'2024-12-29 09:08:00',429275,0,'','',30,0,0.23847,0.19,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641560,2,23727,0,1,1,2,1,'2024-12-29 09:08:04',222514,'2024-12-29 09:08:04',343055,0,'','',30,0,0.12054,0.222,2,'(null)','',''),(423641561,2,28636,0,1,1,3,1,'2024-12-29 09:08:05',225720,'2024-12-29 09:08:05',422933,0,'','',30,0,0.19721,0.225,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641562,2,28631,0,1,1,0,1,'2024-12-29 09:08:05',227660,'2024-12-29 09:08:05',537302,0,'','',30,0,0.30964,0.227,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641563,2,26974,0,1,1,0,1,'2024-12-29 09:08:13',299083,'2024-12-29 09:08:13',419952,0,'','',30,0,0.12087,0.299,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423641564,2,23729,0,1,1,2,1,'2024-12-29 09:08:14',302369,'2024-12-29 09:08:14',423086,0,'','',30,0,0.12072,0.302,2,'(null)','',''),(423641565,2,26952,0,1,1,0,1,'2024-12-29 09:08:24',360059,'2024-12-29 09:08:24',368044,0,'','',30,0,0.00799,0.36,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641566,2,28625,0,1,1,2,1,'2024-12-29 09:08:24',362005,'2024-12-29 09:08:24',446110,0,'','',30,0,0.0841,0.361,2,'(null)','',''),(423641567,2,26933,0,1,1,2,1,'2024-12-29 09:08:25',366240,'2024-12-29 09:08:25',486966,0,'','',30,0,0.12073,0.366,2,'(null)','',''),(423641568,2,26947,0,1,1,1,1,'2024-12-29 09:08:25',368116,'2024-12-29 09:08:25',495057,0,'','',30,0,0.12694,0.368,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641569,2,27566,0,1,1,0,1,'2024-12-29 09:08:29',412907,'2024-12-29 09:08:29',462739,0,'','',30,0,0.04983,0.412,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423641570,2,28632,0,1,1,2,1,'2024-12-29 09:08:34',436738,'2024-12-29 09:08:34',521540,0,'','',30,0,0.0848,0.436,2,'(null)','',''),(423641571,2,28628,0,1,1,0,1,'2024-12-29 09:08:34',438727,'2024-12-29 09:08:34',562338,0,'','',30,0,0.12361,0.438,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641572,2,26944,0,1,1,0,1,'2024-12-29 09:08:34',440893,'2024-12-29 09:08:34',571224,0,'','',30,0,0.13033,0.44,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641573,2,26945,0,1,1,0,1,'2024-12-29 09:08:34',443032,'2024-12-29 09:08:34',572786,0,'','',30,0,0.12975,0.443,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641574,2,26968,0,1,1,0,1,'2024-12-29 09:08:34',445159,'2024-12-29 09:08:34',593454,0,'','',30,0,0.1483,0.445,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423641575,2,26975,0,1,1,1,1,'2024-12-29 09:08:41',482898,'2024-12-29 09:08:42',152598,0,'','',30,0,0.6697,0.482,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641576,2,23730,0,1,1,2,1,'2024-12-29 09:08:41',484893,'2024-12-29 09:08:43',491018,0,'','',30,0,2.00612,0.484,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641577,2,26934,0,1,1,0,1,'2024-12-29 09:08:45',521457,'2024-12-29 09:08:45',659997,0,'','',30,0,0.13854,0.521,0,'Load : 5.30 5.69 5.66 : OK','load_1_min=5.30;9;30 load_5_min=5.69;15;35 load_15_min=5.66;20;40',''),(423641578,2,28626,0,1,1,0,1,'2024-12-29 09:08:53',563899,'2024-12-29 09:08:53',568924,0,'','',30,0,0.00502,0.563,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641579,2,28618,0,1,1,0,1,'2024-12-29 09:08:54',567076,'2024-12-29 09:08:54',689884,0,'','',30,0,0.12281,0.567,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641580,2,26948,0,1,1,0,1,'2024-12-29 09:08:54',569000,'2024-12-29 09:08:54',692998,0,'','',30,0,0.124,0.568,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641581,2,26951,0,1,1,0,1,'2024-12-29 09:08:58',592002,'2024-12-29 09:08:58',743061,0,'','',30,0,0.15106,0.591,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641582,2,28284,0,1,1,0,1,'2024-12-29 09:09:00',598383,'2024-12-29 09:09:00',603484,0,'','',30,0,0.0051,0.598,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641583,2,28637,0,1,1,0,1,'2024-12-29 09:09:03',619827,'2024-12-29 09:09:03',629189,0,'','',30,0,0.00936,0.619,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641584,2,26969,0,1,1,0,1,'2024-12-29 09:09:04',622990,'2024-12-29 09:09:04',634004,0,'','',30,0,0.01101,0.622,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641585,2,28629,0,1,1,0,1,'2024-12-29 09:09:04',624984,'2024-12-29 09:09:04',748161,0,'','',30,0,0.12318,0.624,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641586,2,26955,0,1,1,0,1,'2024-12-29 09:09:04',626916,'2024-12-29 09:09:04',750542,0,'','',30,0,0.12363,0.626,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423641587,2,26935,0,1,1,0,1,'2024-12-29 09:09:15',685795,'2024-12-29 09:09:15',697378,0,'','',30,0,0.01158,0.685,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641588,2,26976,0,1,1,2,1,'2024-12-29 09:09:15',688031,'2024-12-29 09:09:15',810503,0,'','',30,0,0.12247,0.688,2,'(null)','',''),(423641589,2,26928,0,1,1,2,1,'2024-12-29 09:09:15',690207,'2024-12-29 09:09:15',811220,0,'','',30,0,0.12101,0.69,2,'(null)','',''),(423641590,2,26953,0,1,1,0,1,'2024-12-29 09:09:20',728834,'2024-12-29 09:09:20',851378,0,'','',30,0,0.12254,0.728,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641591,2,28619,0,1,1,0,1,'2024-12-29 09:09:20',730755,'2024-12-29 09:09:20',855880,0,'','',30,0,0.12512,0.73,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423641592,2,26949,0,1,1,1,1,'2024-12-29 09:09:20',732950,'2024-12-29 09:09:21',403039,0,'','',30,0,0.67009,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641593,2,28627,0,1,1,2,1,'2024-12-29 09:09:26',778880,'2024-12-29 09:09:26',898801,0,'','',30,0,0.11992,0.778,2,'(null)','',''),(423641594,2,23725,0,1,1,2,1,'2024-12-29 09:09:28',810379,'2024-12-29 09:09:28',983206,0,'','',30,0,0.17283,0.81,2,'(null)','',''),(423641595,2,28623,0,1,1,0,1,'2024-12-29 09:09:29',812615,'2024-12-29 09:09:29',946910,0,'','',30,0,0.13429,0.812,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423641596,2,28630,0,1,1,0,1,'2024-12-29 09:09:35',847400,'2024-12-29 09:09:35',967450,0,'','',30,0,0.12005,0.847,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641597,2,26964,0,1,1,0,1,'2024-12-29 09:09:38',874015,'2024-12-29 09:09:39',1,0,'','',30,0,0.14523,0.873,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641598,2,26943,0,1,1,2,1,'2024-12-29 09:09:38',876005,'2024-12-29 09:09:39',21,0,'','',30,0,0.14995,0.875,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641599,2,26962,0,1,1,0,1,'2024-12-29 09:09:38',878028,'2024-12-29 09:09:39',125861,0,'','',30,0,0.24783,0.878,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641600,2,26929,0,1,1,2,1,'2024-12-29 09:09:38',880065,'2024-12-29 09:09:40',887051,0,'','',30,0,2.00699,0.88,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641601,2,26954,0,1,1,0,1,'2024-12-29 09:09:41',886807,'2024-12-29 09:09:42',8,0,'','',30,0,0.12408,0.886,0,'/var: 36%left(17565MB/48432MB) (>10%) : OK','\'/var\'=30867MB;43589;46010;0;48432',''),(423641602,2,28280,0,1,1,0,1,'2024-12-29 09:09:46',930110,'2024-12-29 09:09:47',2846,0,'','',30,0,0.12426,0.93,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423641603,2,26960,0,1,1,0,1,'2024-12-29 09:09:46',932054,'2024-12-29 09:09:47',29827,0,'','',30,0,0.14015,0.932,0,'Load : 1.76 1.61 1.53 : OK','load_1_min=1.76;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423641604,2,26977,0,1,1,0,1,'2024-12-29 09:09:48',962593,'2024-12-29 09:09:49',102332,0,'','',30,0,0.13974,0.962,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641605,2,26978,0,1,1,0,1,'2024-12-29 09:09:51',969335,'2024-12-29 09:09:51',977521,0,'','',30,0,0.00819,0.969,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641606,2,26971,0,1,1,0,1,'2024-12-29 09:09:51',971356,'2024-12-29 09:09:52',0,0,'','',30,0,0.12287,0.971,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641607,2,28616,0,1,1,0,1,'2024-12-29 09:09:51',973544,'2024-12-29 09:09:52',338797,0,'','',30,0,0.36525,0.973,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641608,2,28620,0,1,1,1,1,'2024-12-29 09:09:51',975647,'2024-12-29 09:09:52',648993,0,'','',30,0,0.67335,0.975,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641609,2,26965,0,1,1,0,1,'2024-12-29 09:09:55',1,'2024-12-29 09:09:55',128124,0,'','',30,0,0.12793,0,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641610,2,28282,0,1,1,0,1,'2024-12-29 09:09:55',143,'2024-12-29 09:09:55',135474,0,'','',30,0,0.13329,0.002,0,'Load : 0.15 0.08 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423641611,2,26970,0,1,1,0,1,'2024-12-29 09:09:55',2180,'2024-12-29 09:09:55',626194,0,'','',30,0,0.62199,0.004,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641612,2,23726,0,1,1,2,1,'2024-12-29 09:09:55',3318,'2024-12-29 09:09:57',6069,0,'','',30,0,2.0073,0.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641613,2,26961,0,1,1,0,1,'2024-12-29 09:10:11',490,'2024-12-29 09:10:11',0,0,'','',30,0,0.00828,0.075,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641614,2,26950,0,1,1,2,1,'2024-12-29 09:10:11',32282,'2024-12-29 09:10:11',201206,0,'','',30,0,0.12417,0.077,2,'(null)','',''),(423641615,2,26955,0,1,1,0,1,'2024-12-29 09:10:11',7,'2024-12-29 09:10:11',202367,0,'','',30,0,0.12403,0.078,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=75% cpu3=2%',''),(423641616,2,28622,0,1,1,2,1,'2024-12-29 09:10:11',0,'2024-12-29 09:10:11',203035,0,'','',30,0,0.12284,0.08,2,'(null)','',''),(423641617,2,26944,0,1,1,0,1,'2024-12-29 09:10:11',0,'2024-12-29 09:10:11',210739,0,'','',30,0,0.12833,0.082,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641618,2,26930,0,1,1,0,1,'2024-12-29 09:10:11',0,'2024-12-29 09:10:11',211077,0,'','',30,0,0.12473,0.086,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641619,2,26966,0,1,1,0,1,'2024-12-29 09:10:11',0,'2024-12-29 09:10:11',213120,0,'','',30,0,0.12859,0.084,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=15% cpu1=17% cpu2=17% cpu3=16%',''),(423641620,2,26956,0,1,1,1,1,'2024-12-29 09:10:11',0,'2024-12-29 09:10:11',750566,0,'','',30,0,0.66222,0.088,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423641621,2,28281,0,1,1,1,1,'2024-12-29 09:10:11',0,'2024-12-29 09:10:11',760232,0,'','',30,0,0.67004,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641622,2,26972,0,1,1,3,1,'2024-12-29 09:10:15',123956,'2024-12-29 09:10:15',243672,0,'','',30,0,0.11972,0.123,3,'Unknown storage : /disk1 : ERROR','',''),(423641623,2,26967,0,1,1,1,1,'2024-12-29 09:10:41',249481,'2024-12-29 09:10:41',909725,0,'','',30,0,0.66024,0.249,1,'SNMP WARNING - 1 8 86','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423641624,2,26973,0,1,1,0,1,'2024-12-29 09:10:44',272256,'2024-12-29 09:10:44',393203,0,'','',30,0,0.12095,0.272,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641625,2,23728,0,1,1,0,1,'2024-12-29 09:10:51',305940,'2024-12-29 09:10:51',327862,0,'','',30,0,0.02192,0.305,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641626,2,26972,0,1,1,3,1,'2024-12-29 09:10:51',307923,'2024-12-29 09:10:51',428276,0,'','',30,0,0.12035,0.307,3,'Unknown storage : /disk1 : ERROR','',''),(423641627,2,26946,0,1,1,3,1,'2024-12-29 09:10:56',343001,'2024-12-29 09:10:56',471219,0,'','',30,0,0.12822,0.342,3,'Unknown storage : /raid0 : ERROR','',''),(423641628,2,28624,0,1,1,0,1,'2024-12-29 09:10:56',345060,'2024-12-29 09:10:56',656413,0,'','',30,0,0.31135,0.345,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641629,2,28617,0,1,1,2,1,'2024-12-29 09:10:56',346062,'2024-12-29 09:10:56',703795,0,'','',30,0,0.35773,0.346,2,'No process matching mysqld found : CRITICAL','',''),(423641630,2,26932,0,1,1,1,1,'2024-12-29 09:10:56',346899,'2024-12-29 09:10:57',7783,0,'','',30,0,0.67025,0.346,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423641631,2,26963,0,1,1,0,1,'2024-12-29 09:10:59',397098,'2024-12-29 09:10:59',441602,0,'','',30,0,0.0445,0.397,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641632,2,26931,0,1,1,0,1,'2024-12-29 09:11:00',400295,'2024-12-29 09:11:00',521354,0,'','',30,0,0.12106,0.4,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=69% cpu2=64% cpu3=59%',''),(423641633,2,26957,0,1,1,0,1,'2024-12-29 09:11:00',402261,'2024-12-29 09:11:00',635518,0,'','',30,0,0.23326,0.402,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641634,2,23727,0,1,1,2,1,'2024-12-29 09:11:04',423957,'2024-12-29 09:11:04',544610,0,'','',30,0,0.12065,0.423,2,'(null)','',''),(423641635,2,28636,0,1,1,3,1,'2024-12-29 09:11:05',428148,'2024-12-29 09:11:05',635163,0,'','',30,0,0.20702,0.428,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641636,2,28631,0,1,1,0,1,'2024-12-29 09:11:05',430100,'2024-12-29 09:11:05',733846,0,'','',30,0,0.30375,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641637,2,26974,0,1,1,0,1,'2024-12-29 09:11:13',519482,'2024-12-29 09:11:13',638930,0,'','',30,0,0.11945,0.519,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641638,2,23729,0,1,1,2,1,'2024-12-29 09:11:14',523649,'2024-12-29 09:11:14',643944,0,'','',30,0,0.12029,0.523,2,'(null)','',''),(423641639,2,26952,0,1,1,0,1,'2024-12-29 09:11:24',572333,'2024-12-29 09:11:24',580169,0,'','',30,0,0.00784,0.572,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641640,2,28625,0,1,1,2,1,'2024-12-29 09:11:24',574311,'2024-12-29 09:11:24',657381,0,'','',30,0,0.08307,0.574,2,'(null)','',''),(423641641,2,26933,0,1,1,2,1,'2024-12-29 09:11:25',577489,'2024-12-29 09:11:25',698571,0,'','',30,0,0.12108,0.577,2,'(null)','',''),(423641642,2,26947,0,1,1,1,1,'2024-12-29 09:11:25',579348,'2024-12-29 09:11:25',708344,0,'','',30,0,0.129,0.579,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641643,2,27566,0,1,1,0,1,'2024-12-29 09:11:29',617145,'2024-12-29 09:11:29',668681,0,'','',30,0,0.05154,0.617,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423641644,2,28632,0,1,1,2,1,'2024-12-29 09:11:34',641948,'2024-12-29 09:11:34',726947,0,'','',30,0,0.085,0.641,2,'(null)','',''),(423641645,2,28628,0,1,1,0,1,'2024-12-29 09:11:34',643697,'2024-12-29 09:11:34',766127,0,'','',30,0,0.12243,0.643,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641646,2,26944,0,1,1,0,1,'2024-12-29 09:11:34',645782,'2024-12-29 09:11:34',775099,0,'','',30,0,0.12932,0.645,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641647,2,26945,0,1,1,0,1,'2024-12-29 09:11:34',647909,'2024-12-29 09:11:34',781864,0,'','',30,0,0.13395,0.647,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641648,2,26968,0,1,1,0,1,'2024-12-29 09:11:34',649975,'2024-12-29 09:11:34',796594,0,'','',30,0,0.14662,0.649,0,'Load : 1.80 0.45 0.15 : OK','load_1_min=1.80;9;30 load_5_min=0.45;15;35 load_15_min=0.15;20;40',''),(423641649,2,26975,0,1,1,1,1,'2024-12-29 09:11:41',689111,'2024-12-29 09:11:42',356615,0,'','',30,0,0.6675,0.689,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641650,2,23730,0,1,1,2,1,'2024-12-29 09:11:41',691036,'2024-12-29 09:11:43',698685,0,'','',30,0,2.00765,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641651,2,26934,0,1,1,0,1,'2024-12-29 09:11:45',729651,'2024-12-29 09:11:45',871304,0,'','',30,0,0.14165,0.729,0,'Load : 5.60 5.66 5.65 : OK','load_1_min=5.60;9;30 load_5_min=5.66;15;35 load_15_min=5.65;20;40',''),(423641652,2,28626,0,1,1,0,1,'2024-12-29 09:11:53',777003,'2024-12-29 09:11:53',784925,0,'','',30,0,0.00792,0.776,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641653,2,28618,0,1,1,0,1,'2024-12-29 09:11:54',782956,'2024-12-29 09:11:54',906233,0,'','',30,0,0.12328,0.782,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641654,2,26948,0,1,1,0,1,'2024-12-29 09:11:54',784902,'2024-12-29 09:11:54',910022,0,'','',30,0,0.12512,0.784,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423641655,2,26951,0,1,1,0,1,'2024-12-29 09:11:58',806625,'2024-12-29 09:11:58',991209,0,'','',30,0,0.18458,0.806,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641656,2,28284,0,1,1,0,1,'2024-12-29 09:12:00',811269,'2024-12-29 09:12:00',816669,0,'','',30,0,0.0054,0.811,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641657,2,28637,0,1,1,0,1,'2024-12-29 09:12:03',837970,'2024-12-29 09:12:03',846967,0,'','',30,0,0.009,0.837,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641658,2,26969,0,1,1,0,1,'2024-12-29 09:12:04',841158,'2024-12-29 09:12:04',852150,0,'','',30,0,0.01099,0.841,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641659,2,26955,0,1,1,0,1,'2024-12-29 09:12:04',843663,'2024-12-29 09:12:04',965730,0,'','',30,0,0.12207,0.843,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423641660,2,28629,0,1,1,0,1,'2024-12-29 09:12:04',843081,'2024-12-29 09:12:04',973850,0,'','',30,0,0.13077,0.843,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641661,2,26935,0,1,1,0,1,'2024-12-29 09:12:15',897051,'2024-12-29 09:12:15',910286,0,'','',30,0,0.01324,0.897,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641662,2,26976,0,1,1,2,1,'2024-12-29 09:12:15',898109,'2024-12-29 09:12:16',1,0,'','',30,0,0.12066,0.898,2,'(null)','',''),(423641663,2,26928,0,1,1,2,1,'2024-12-29 09:12:15',900044,'2024-12-29 09:12:16',8924,0,'','',30,0,0.12129,0.9,2,'(null)','',''),(423641664,2,26953,0,1,1,0,1,'2024-12-29 09:12:20',940902,'2024-12-29 09:12:21',28386,0,'','',30,0,0.12644,0.94,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641665,2,28619,0,1,1,0,1,'2024-12-29 09:12:20',942620,'2024-12-29 09:12:21',55,0,'','',30,0,0.12525,0.942,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423641666,2,26949,0,1,1,1,1,'2024-12-29 09:12:20',944755,'2024-12-29 09:12:21',612480,0,'','',30,0,0.66773,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641667,2,28627,0,1,1,2,1,'2024-12-29 09:12:26',978906,'2024-12-29 09:12:27',100331,0,'','',30,0,0.12143,0.978,2,'(null)','',''),(423641668,2,23725,0,1,1,2,1,'2024-12-29 09:12:29',19,'2024-12-29 09:12:29',123671,0,'','',30,0,0.12343,1,2,'(null)','',''),(423641669,2,28623,0,1,1,0,1,'2024-12-29 09:12:29',1196,'2024-12-29 09:12:29',137677,0,'','',30,0,0.13542,0.002,0,'Load : 0.17 0.08 0.02 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423641670,2,28630,0,1,1,0,1,'2024-12-29 09:12:35',9926,'2024-12-29 09:12:35',145066,0,'','',30,0,0.12176,0.023,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641671,2,26964,0,1,1,0,1,'2024-12-29 09:12:38',24,'2024-12-29 09:12:38',160745,0,'','',30,0,0.12993,0.03,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641672,2,26943,0,1,1,2,1,'2024-12-29 09:12:38',25,'2024-12-29 09:12:38',166063,0,'','',30,0,0.13417,0.031,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641673,2,26962,0,1,1,0,1,'2024-12-29 09:12:38',223,'2024-12-29 09:12:38',278061,0,'','',30,0,0.24428,0.033,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641674,2,26929,0,1,1,2,1,'2024-12-29 09:12:38',14759,'2024-12-29 09:12:40',2165,0,'','',30,0,2.00701,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641675,2,26954,0,1,1,0,1,'2024-12-29 09:12:41',32,'2024-12-29 09:12:41',164968,0,'','',30,0,0.12402,0.04,0,'/var: 36%left(17564MB/48432MB) (>10%) : OK','\'/var\'=30868MB;43589;46010;0;48432',''),(423641676,2,28280,0,1,1,0,1,'2024-12-29 09:12:46',6,'2024-12-29 09:12:46',194180,0,'','',30,0,0.12545,0.068,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423641677,2,26960,0,1,1,0,1,'2024-12-29 09:12:46',29274,'2024-12-29 09:12:46',213420,0,'','',30,0,0.14229,0.071,0,'Load : 1.64 1.57 1.52 : OK','load_1_min=1.64;2;6 load_5_min=1.57;3;7 load_15_min=1.52;4;9',''),(423641678,2,26977,0,1,1,0,1,'2024-12-29 09:12:48',0,'2024-12-29 09:12:48',220301,0,'','',30,0,0.13924,0.081,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641679,2,26978,0,1,1,0,1,'2024-12-29 09:12:51',0,'2024-12-29 09:12:51',110935,0,'','',30,0,0.0241,0.086,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641680,2,26971,0,1,1,0,1,'2024-12-29 09:12:51',0,'2024-12-29 09:12:51',223842,0,'','',30,0,0.13504,0.088,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641681,2,28616,0,1,1,0,1,'2024-12-29 09:12:51',0,'2024-12-29 09:12:51',454644,0,'','',30,0,0.36377,0.09,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641682,2,28620,0,1,1,1,1,'2024-12-29 09:12:51',0,'2024-12-29 09:12:51',776990,0,'','',30,0,0.68507,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641683,2,26965,0,1,1,0,1,'2024-12-29 09:12:55',123114,'2024-12-29 09:12:55',249948,0,'','',30,0,0.12683,0.123,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641684,2,28282,0,1,1,0,1,'2024-12-29 09:12:55',125072,'2024-12-29 09:12:55',259565,0,'','',30,0,0.13449,0.125,0,'Load : 0.11 0.07 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423641685,2,26970,0,1,1,0,1,'2024-12-29 09:12:55',127101,'2024-12-29 09:12:55',781612,0,'','',30,0,0.65451,0.127,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641686,2,23726,0,1,1,2,1,'2024-12-29 09:12:55',129256,'2024-12-29 09:12:57',136792,0,'','',30,0,2.00754,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641687,2,26961,0,1,1,0,1,'2024-12-29 09:13:11',203327,'2024-12-29 09:13:11',213965,0,'','',30,0,0.01064,0.203,0,'OK - 192.168.77.8: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641688,2,26950,0,1,1,2,1,'2024-12-29 09:13:11',205319,'2024-12-29 09:13:11',328170,0,'','',30,0,0.12285,0.205,2,'(null)','',''),(423641689,2,26955,0,1,1,0,1,'2024-12-29 09:13:11',207397,'2024-12-29 09:13:11',330048,0,'','',30,0,0.12265,0.207,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=2%',''),(423641690,2,28622,0,1,1,2,1,'2024-12-29 09:13:11',209597,'2024-12-29 09:13:11',332238,0,'','',30,0,0.12264,0.209,2,'(null)','',''),(423641691,2,26930,0,1,1,0,1,'2024-12-29 09:13:11',212398,'2024-12-29 09:13:11',339233,0,'','',30,0,0.12684,0.212,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641692,2,26944,0,1,1,0,1,'2024-12-29 09:13:11',211800,'2024-12-29 09:13:11',340908,0,'','',30,0,0.12911,0.211,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641693,2,26966,0,1,1,0,1,'2024-12-29 09:13:11',213375,'2024-12-29 09:13:11',353327,0,'','',30,0,0.13995,0.213,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=16% cpu3=16%',''),(423641694,2,28281,0,1,1,1,1,'2024-12-29 09:13:11',217525,'2024-12-29 09:13:11',883717,0,'','',30,0,0.66619,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641695,2,26956,0,1,1,1,1,'2024-12-29 09:13:11',215383,'2024-12-29 09:13:11',884094,0,'','',30,0,0.66871,0.215,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423641696,2,26972,0,1,1,3,1,'2024-12-29 09:13:15',254272,'2024-12-29 09:13:15',374142,0,'','',30,0,0.11987,0.254,3,'Unknown storage : /disk1 : ERROR','',''),(423641697,2,26967,0,1,1,1,1,'2024-12-29 09:13:41',382967,'2024-12-29 09:13:42',21840,0,'','',30,0,0.66955,0.382,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423641698,2,26973,0,1,1,0,1,'2024-12-29 09:13:44',414706,'2024-12-29 09:13:44',535867,0,'','',30,0,0.12116,0.414,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641699,2,23728,0,1,1,0,1,'2024-12-29 09:13:51',448453,'2024-12-29 09:13:51',467206,0,'','',30,0,0.01875,0.448,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641700,2,26972,0,1,1,3,1,'2024-12-29 09:13:51',450311,'2024-12-29 09:13:51',570471,0,'','',30,0,0.12016,0.45,3,'Unknown storage : /disk1 : ERROR','',''),(423641701,2,26946,0,1,1,3,1,'2024-12-29 09:13:56',479751,'2024-12-29 09:13:56',605791,0,'','',30,0,0.12604,0.479,3,'Unknown storage : /raid0 : ERROR','',''),(423641702,2,28624,0,1,1,0,1,'2024-12-29 09:13:56',481716,'2024-12-29 09:13:56',810606,0,'','',30,0,0.32889,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641703,2,28617,0,1,1,2,1,'2024-12-29 09:13:56',483714,'2024-12-29 09:13:56',835234,0,'','',30,0,0.35152,0.483,2,'No process matching mysqld found : CRITICAL','',''),(423641704,2,26932,0,1,1,1,1,'2024-12-29 09:13:56',485844,'2024-12-29 09:13:57',156900,0,'','',30,0,0.67106,0.485,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423641705,2,26963,0,1,1,0,1,'2024-12-29 09:13:59',535543,'2024-12-29 09:13:59',580365,0,'','',30,0,0.04482,0.535,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641706,2,26931,0,1,1,0,1,'2024-12-29 09:14:00',539755,'2024-12-29 09:14:00',661699,0,'','',30,0,0.12194,0.539,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=66% cpu3=62%',''),(423641707,2,26957,0,1,1,0,1,'2024-12-29 09:14:00',541656,'2024-12-29 09:14:00',776475,0,'','',30,0,0.23482,0.541,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641708,2,23727,0,1,1,2,1,'2024-12-29 09:14:04',563731,'2024-12-29 09:14:04',684334,0,'','',30,0,0.1206,0.563,2,'(null)','',''),(423641709,2,28636,0,1,1,3,1,'2024-12-29 09:14:05',569092,'2024-12-29 09:14:05',765207,0,'','',30,0,0.19612,0.569,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641710,2,28631,0,1,1,0,1,'2024-12-29 09:14:05',570981,'2024-12-29 09:14:05',873807,0,'','',30,0,0.30283,0.57,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641711,2,26974,0,1,1,0,1,'2024-12-29 09:14:13',631010,'2024-12-29 09:14:13',751337,0,'','',30,0,0.12033,0.63,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641712,2,23729,0,1,1,2,1,'2024-12-29 09:14:14',635378,'2024-12-29 09:14:14',755348,0,'','',30,0,0.11997,0.635,2,'(null)','',''),(423641713,2,26952,0,1,1,0,1,'2024-12-29 09:14:24',694972,'2024-12-29 09:14:24',706501,0,'','',30,0,0.01153,0.694,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641714,2,28625,0,1,1,2,1,'2024-12-29 09:14:24',696002,'2024-12-29 09:14:24',781232,0,'','',30,0,0.08523,0.695,2,'(null)','',''),(423641715,2,26933,0,1,1,2,1,'2024-12-29 09:14:25',699207,'2024-12-29 09:14:25',820595,0,'','',30,0,0.12139,0.699,2,'(null)','',''),(423641716,2,26947,0,1,1,1,1,'2024-12-29 09:14:25',701415,'2024-12-29 09:14:25',829326,0,'','',30,0,0.12791,0.701,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641717,2,27566,0,1,1,0,1,'2024-12-29 09:14:29',744718,'2024-12-29 09:14:29',797695,0,'','',30,0,0.05298,0.744,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423641718,2,28632,0,1,1,2,1,'2024-12-29 09:14:34',775531,'2024-12-29 09:14:34',859483,0,'','',30,0,0.08395,0.775,2,'(null)','',''),(423641719,2,26944,0,1,1,0,1,'2024-12-29 09:14:34',779606,'2024-12-29 09:14:34',909672,0,'','',30,0,0.13007,0.779,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641720,2,26945,0,1,1,0,1,'2024-12-29 09:14:34',781781,'2024-12-29 09:14:34',910585,0,'','',30,0,0.1288,0.781,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641721,2,28628,0,1,1,0,1,'2024-12-29 09:14:34',777514,'2024-12-29 09:14:34',911841,0,'','',30,0,0.13433,0.777,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641722,2,26968,0,1,1,0,1,'2024-12-29 09:14:34',783907,'2024-12-29 09:14:34',929682,0,'','',30,0,0.14577,0.783,0,'Load : 0.25 0.52 0.25 : OK','load_1_min=0.25;9;30 load_5_min=0.52;15;35 load_15_min=0.25;20;40',''),(423641723,2,26975,0,1,1,1,1,'2024-12-29 09:14:41',819689,'2024-12-29 09:14:42',486056,0,'','',30,0,0.66637,0.819,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641724,2,23730,0,1,1,2,1,'2024-12-29 09:14:41',821921,'2024-12-29 09:14:43',828124,0,'','',30,0,2.0062,0.821,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641725,2,26934,0,1,1,0,1,'2024-12-29 09:14:45',854239,'2024-12-29 09:14:45',994826,0,'','',30,0,0.14059,0.854,0,'Load : 6.49 5.96 5.76 : OK','load_1_min=6.49;9;30 load_5_min=5.96;15;35 load_15_min=5.76;20;40',''),(423641726,2,28626,0,1,1,0,1,'2024-12-29 09:14:53',908592,'2024-12-29 09:14:53',913887,0,'','',30,0,0.0053,0.908,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641727,2,28618,0,1,1,0,1,'2024-12-29 09:14:54',911756,'2024-12-29 09:14:55',14042,0,'','',30,0,0.12158,0.911,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641728,2,26948,0,1,1,0,1,'2024-12-29 09:14:54',913614,'2024-12-29 09:14:55',3,0,'','',30,0,0.12572,0.913,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641729,2,26951,0,1,1,0,1,'2024-12-29 09:14:58',935390,'2024-12-29 09:14:59',0,0,'','',30,0,0.15205,0.935,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641730,2,28284,0,1,1,0,1,'2024-12-29 09:15:00',939776,'2024-12-29 09:15:00',945140,0,'','',30,0,0.00536,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641731,2,28637,0,1,1,0,1,'2024-12-29 09:15:03',967227,'2024-12-29 09:15:03',976289,0,'','',30,0,0.00906,0.967,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641732,2,26969,0,1,1,0,1,'2024-12-29 09:15:04',970415,'2024-12-29 09:15:04',980964,0,'','',30,0,0.01055,0.97,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641733,2,26955,0,1,1,0,1,'2024-12-29 09:15:04',972359,'2024-12-29 09:15:05',0,0,'','',30,0,0.12082,0.972,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423641734,2,28629,0,1,1,0,1,'2024-12-29 09:15:04',974490,'2024-12-29 09:15:05',0,0,'','',30,0,0.12243,0.974,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641735,2,26935,0,1,1,0,1,'2024-12-29 09:15:15',78,'2024-12-29 09:15:15',149,0,'','',30,0,0.01091,0.011,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641736,2,26976,0,1,1,2,1,'2024-12-29 09:15:15',93,'2024-12-29 09:15:15',134828,0,'','',30,0,0.12125,0.013,2,'(null)','',''),(423641737,2,26928,0,1,1,2,1,'2024-12-29 09:15:15',7065,'2024-12-29 09:15:15',137066,0,'','',30,0,0.12144,0.015,2,'(null)','',''),(423641738,2,26953,0,1,1,0,1,'2024-12-29 09:15:20',14157,'2024-12-29 09:15:20',158173,0,'','',30,0,0.12466,0.033,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641739,2,28619,0,1,1,0,1,'2024-12-29 09:15:20',236,'2024-12-29 09:15:20',161100,0,'','',30,0,0.12561,0.035,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423641740,2,26949,0,1,1,1,1,'2024-12-29 09:15:20',2027,'2024-12-29 09:15:20',719594,0,'','',30,0,0.68206,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641741,2,28627,0,1,1,2,1,'2024-12-29 09:15:26',31115,'2024-12-29 09:15:26',195054,0,'','',30,0,0.12044,0.074,2,'(null)','',''),(423641742,2,23725,0,1,1,2,1,'2024-12-29 09:15:29',0,'2024-12-29 09:15:29',219764,0,'','',30,0,0.12065,0.099,2,'(null)','',''),(423641743,2,28623,0,1,1,0,1,'2024-12-29 09:15:29',101054,'2024-12-29 09:15:29',235404,0,'','',30,0,0.13435,0.101,0,'Load : 0.13 0.07 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423641744,2,28630,0,1,1,0,1,'2024-12-29 09:15:35',121135,'2024-12-29 09:15:35',242285,0,'','',30,0,0.12115,0.121,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641745,2,26964,0,1,1,0,1,'2024-12-29 09:15:38',153619,'2024-12-29 09:15:38',279942,0,'','',30,0,0.12632,0.153,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15443MB;176685;178488;0;180291',''),(423641746,2,26943,0,1,1,2,1,'2024-12-29 09:15:38',155380,'2024-12-29 09:15:38',282180,0,'','',30,0,0.1268,0.155,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641747,2,26962,0,1,1,0,1,'2024-12-29 09:15:38',157613,'2024-12-29 09:15:38',395578,0,'','',30,0,0.23797,0.157,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641748,2,26929,0,1,1,2,1,'2024-12-29 09:15:38',159745,'2024-12-29 09:15:40',166500,0,'','',30,0,2.00676,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641749,2,26954,0,1,1,0,1,'2024-12-29 09:15:41',167162,'2024-12-29 09:15:41',290817,0,'','',30,0,0.12366,0.167,0,'/var: 36%left(17564MB/48432MB) (>10%) : OK','\'/var\'=30868MB;43589;46010;0;48432',''),(423641750,2,28280,0,1,1,0,1,'2024-12-29 09:15:46',197023,'2024-12-29 09:15:46',321403,0,'','',30,0,0.12438,0.197,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423641751,2,26960,0,1,1,0,1,'2024-12-29 09:15:46',198997,'2024-12-29 09:15:46',339607,0,'','',30,0,0.14061,0.198,0,'Load : 1.54 1.57 1.53 : OK','load_1_min=1.54;2;6 load_5_min=1.57;3;7 load_15_min=1.53;4;9',''),(423641752,2,26977,0,1,1,0,1,'2024-12-29 09:15:48',206297,'2024-12-29 09:15:48',344805,0,'','',30,0,0.13851,0.206,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641753,2,26978,0,1,1,0,1,'2024-12-29 09:15:51',215803,'2024-12-29 09:15:51',224398,0,'','',30,0,0.0086,0.215,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641754,2,26971,0,1,1,0,1,'2024-12-29 09:15:51',216874,'2024-12-29 09:15:51',340522,0,'','',30,0,0.12365,0.216,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641755,2,28616,0,1,1,0,1,'2024-12-29 09:15:51',218901,'2024-12-29 09:15:51',587108,0,'','',30,0,0.36821,0.218,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641756,2,28620,0,1,1,1,1,'2024-12-29 09:15:51',219827,'2024-12-29 09:15:51',886325,0,'','',30,0,0.6665,0.219,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641757,2,26965,0,1,1,0,1,'2024-12-29 09:15:55',253577,'2024-12-29 09:15:55',382571,0,'','',30,0,0.12899,0.253,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641758,2,28282,0,1,1,0,1,'2024-12-29 09:15:55',255550,'2024-12-29 09:15:55',390706,0,'','',30,0,0.13516,0.255,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423641759,2,26970,0,1,1,0,1,'2024-12-29 09:15:55',257657,'2024-12-29 09:15:55',858421,0,'','',30,0,0.60076,0.257,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641760,2,23726,0,1,1,2,1,'2024-12-29 09:15:55',259610,'2024-12-29 09:15:57',266269,0,'','',30,0,2.00666,0.259,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641761,2,26961,0,1,1,0,1,'2024-12-29 09:16:11',344661,'2024-12-29 09:16:11',353017,0,'','',30,0,0.00836,0.344,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641762,2,26950,0,1,1,2,1,'2024-12-29 09:16:11',346646,'2024-12-29 09:16:11',471270,0,'','',30,0,0.12462,0.346,2,'(null)','',''),(423641763,2,26955,0,1,1,0,1,'2024-12-29 09:16:11',348645,'2024-12-29 09:16:11',471784,0,'','',30,0,0.12314,0.348,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=0% cpu2=69% cpu3=2%',''),(423641764,2,28622,0,1,1,2,1,'2024-12-29 09:16:11',350853,'2024-12-29 09:16:11',473613,0,'','',30,0,0.12276,0.35,2,'(null)','',''),(423641765,2,26930,0,1,1,0,1,'2024-12-29 09:16:11',352741,'2024-12-29 09:16:11',479487,0,'','',30,0,0.12675,0.352,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641766,2,26944,0,1,1,0,1,'2024-12-29 09:16:11',353744,'2024-12-29 09:16:11',486445,0,'','',30,0,0.1327,0.353,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641767,2,26966,0,1,1,0,1,'2024-12-29 09:16:11',356176,'2024-12-29 09:16:11',492258,0,'','',30,0,0.13608,0.356,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423641768,2,26956,0,1,1,1,1,'2024-12-29 09:16:11',360395,'2024-12-29 09:16:12',181,0,'','',30,0,0.6662,0.36,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423641769,2,28281,0,1,1,1,1,'2024-12-29 09:16:11',358326,'2024-12-29 09:16:12',195,0,'','',30,0,0.67206,0.358,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641770,2,26972,0,1,1,3,1,'2024-12-29 09:16:15',414977,'2024-12-29 09:16:15',534278,0,'','',30,0,0.1193,0.414,3,'Unknown storage : /disk1 : ERROR','',''),(423641771,2,26967,0,1,1,1,1,'2024-12-29 09:16:41',546128,'2024-12-29 09:16:42',212241,0,'','',30,0,0.66611,0.546,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423641772,2,26973,0,1,1,0,1,'2024-12-29 09:16:44',580883,'2024-12-29 09:16:44',702221,0,'','',30,0,0.12134,0.58,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641773,2,23728,0,1,1,0,1,'2024-12-29 09:16:51',603585,'2024-12-29 09:16:51',623537,0,'','',30,0,0.01995,0.603,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641774,2,26972,0,1,1,3,1,'2024-12-29 09:16:51',605625,'2024-12-29 09:16:51',726328,0,'','',30,0,0.1207,0.605,3,'Unknown storage : /disk1 : ERROR','',''),(423641775,2,26946,0,1,1,3,1,'2024-12-29 09:16:56',637942,'2024-12-29 09:16:56',764798,0,'','',30,0,0.12686,0.637,3,'Unknown storage : /raid0 : ERROR','',''),(423641776,2,28624,0,1,1,0,1,'2024-12-29 09:16:56',639848,'2024-12-29 09:16:56',954472,0,'','',30,0,0.31462,0.639,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641777,2,28617,0,1,1,2,1,'2024-12-29 09:16:56',641653,'2024-12-29 09:16:56',999061,0,'','',30,0,0.35741,0.641,2,'No process matching mysqld found : CRITICAL','',''),(423641778,2,26932,0,1,1,1,1,'2024-12-29 09:16:56',643991,'2024-12-29 09:16:57',311297,0,'','',30,0,0.66731,0.643,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423641779,2,26963,0,1,1,0,1,'2024-12-29 09:16:59',686466,'2024-12-29 09:16:59',731577,0,'','',30,0,0.04511,0.686,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641780,2,26931,0,1,1,0,1,'2024-12-29 09:17:00',689786,'2024-12-29 09:17:00',810603,0,'','',30,0,0.12082,0.689,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423641781,2,26957,0,1,1,0,1,'2024-12-29 09:17:00',691698,'2024-12-29 09:17:00',926328,0,'','',30,0,0.23463,0.691,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641782,2,23727,0,1,1,2,1,'2024-12-29 09:17:04',713782,'2024-12-29 09:17:04',836784,0,'','',30,0,0.123,0.713,2,'(null)','',''),(423641783,2,28636,0,1,1,3,1,'2024-12-29 09:17:05',723190,'2024-12-29 09:17:05',928239,0,'','',30,0,0.20505,0.723,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641784,2,28631,0,1,1,0,1,'2024-12-29 09:17:05',725118,'2024-12-29 09:17:06',268,0,'','',30,0,0.31637,0.725,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641785,2,26974,0,1,1,0,1,'2024-12-29 09:17:13',789128,'2024-12-29 09:17:13',984973,0,'','',30,0,0.19584,0.789,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423641786,2,23729,0,1,1,2,1,'2024-12-29 09:17:14',792490,'2024-12-29 09:17:14',912554,0,'','',30,0,0.12006,0.792,2,'(null)','',''),(423641787,2,26952,0,1,1,0,1,'2024-12-29 09:17:24',848030,'2024-12-29 09:17:24',858437,0,'','',30,0,0.01041,0.848,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641788,2,28625,0,1,1,2,1,'2024-12-29 09:17:24',849079,'2024-12-29 09:17:24',932291,0,'','',30,0,0.08321,0.849,2,'(null)','',''),(423641789,2,26933,0,1,1,2,1,'2024-12-29 09:17:25',852184,'2024-12-29 09:17:25',971819,0,'','',30,0,0.11964,0.852,2,'(null)','',''),(423641790,2,26947,0,1,1,1,1,'2024-12-29 09:17:25',854073,'2024-12-29 09:17:25',981798,0,'','',30,0,0.12773,0.854,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9045MB;8719;9204;0;9688',''),(423641791,2,27566,0,1,1,0,1,'2024-12-29 09:17:29',902287,'2024-12-29 09:17:29',956012,0,'','',30,0,0.05373,0.902,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423641792,2,28632,0,1,1,2,1,'2024-12-29 09:17:34',929475,'2024-12-29 09:17:35',5846,0,'','',30,0,0.08385,0.929,2,'(null)','',''),(423641793,2,28628,0,1,1,0,1,'2024-12-29 09:17:34',935706,'2024-12-29 09:17:35',24487,0,'','',30,0,0.12194,0.935,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641794,2,26944,0,1,1,0,1,'2024-12-29 09:17:34',931466,'2024-12-29 09:17:35',3184,0,'','',30,0,0.13014,0.931,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641795,2,26945,0,1,1,0,1,'2024-12-29 09:17:34',933312,'2024-12-29 09:17:35',6,0,'','',30,0,0.13556,0.933,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641796,2,26968,0,1,1,0,1,'2024-12-29 09:17:34',937800,'2024-12-29 09:17:35',0,0,'','',30,0,0.14563,0.937,0,'Load : 0.01 0.28 0.19 : OK','load_1_min=0.01;9;30 load_5_min=0.28;15;35 load_15_min=0.19;20;40',''),(423641797,2,26975,0,1,1,1,1,'2024-12-29 09:17:41',972599,'2024-12-29 09:17:42',638941,0,'','',30,0,0.66634,0.972,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641798,2,23730,0,1,1,2,1,'2024-12-29 09:17:41',975007,'2024-12-29 09:17:43',981637,0,'','',30,0,2.00663,0.974,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641799,2,26934,0,1,1,0,1,'2024-12-29 09:17:45',6144,'2024-12-29 09:17:45',156394,0,'','',30,0,0.14239,0.013,0,'Load : 5.45 5.66 5.67 : OK','load_1_min=5.45;9;30 load_5_min=5.66;15;35 load_15_min=5.67;20;40',''),(423641800,2,28626,0,1,1,0,1,'2024-12-29 09:17:53',16097,'2024-12-29 09:17:53',17640,0,'','',30,0,0.00501,0.037,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641801,2,28618,0,1,1,0,1,'2024-12-29 09:17:54',16733,'2024-12-29 09:17:54',162822,0,'','',30,0,0.12229,0.04,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641802,2,26948,0,1,1,0,1,'2024-12-29 09:17:54',17742,'2024-12-29 09:17:54',166983,0,'','',30,0,0.12447,0.042,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641803,2,26951,0,1,1,0,1,'2024-12-29 09:17:58',3057,'2024-12-29 09:17:58',209136,0,'','',30,0,0.15152,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641804,2,28284,0,1,1,0,1,'2024-12-29 09:18:00',26673,'2024-12-29 09:18:00',6,0,'','',30,0,0.00502,0.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641805,2,28637,0,1,1,0,1,'2024-12-29 09:18:03',468,'2024-12-29 09:18:03',0,0,'','',30,0,0.00906,0.072,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423641806,2,26969,0,1,1,0,1,'2024-12-29 09:18:04',31675,'2024-12-29 09:18:04',0,0,'','',30,0,0.01746,0.075,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641807,2,26955,0,1,1,0,1,'2024-12-29 09:18:04',32665,'2024-12-29 09:18:04',201343,0,'','',30,0,0.12371,0.077,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423641808,2,28629,0,1,1,0,1,'2024-12-29 09:18:04',7,'2024-12-29 09:18:04',201733,0,'','',30,0,0.12218,0.079,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641809,2,26935,0,1,1,0,1,'2024-12-29 09:18:15',110513,'2024-12-29 09:18:15',122363,0,'','',30,0,0.01185,0.11,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641810,2,26976,0,1,1,2,1,'2024-12-29 09:18:15',112456,'2024-12-29 09:18:15',235110,0,'','',30,0,0.12265,0.112,2,'(null)','',''),(423641811,2,26928,0,1,1,2,1,'2024-12-29 09:18:15',114532,'2024-12-29 09:18:15',235474,0,'','',30,0,0.12094,0.114,2,'(null)','',''),(423641812,2,26953,0,1,1,0,1,'2024-12-29 09:18:20',138379,'2024-12-29 09:18:20',262991,0,'','',30,0,0.12461,0.138,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641813,2,28619,0,1,1,0,1,'2024-12-29 09:18:20',140351,'2024-12-29 09:18:20',266244,0,'','',30,0,0.12589,0.14,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423641814,2,26949,0,1,1,1,1,'2024-12-29 09:18:20',142205,'2024-12-29 09:18:20',822832,0,'','',30,0,0.68063,0.142,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641815,2,28627,0,1,1,2,1,'2024-12-29 09:18:26',178495,'2024-12-29 09:18:26',299106,0,'','',30,0,0.12061,0.178,2,'(null)','',''),(423641816,2,23725,0,1,1,2,1,'2024-12-29 09:18:29',197997,'2024-12-29 09:18:29',317837,0,'','',30,0,0.11984,0.197,2,'(null)','',''),(423641817,2,28623,0,1,1,0,1,'2024-12-29 09:18:29',199904,'2024-12-29 09:18:29',333938,0,'','',30,0,0.13403,0.199,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423641818,2,28630,0,1,1,0,1,'2024-12-29 09:18:35',234989,'2024-12-29 09:18:35',356074,0,'','',30,0,0.12108,0.234,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641819,2,26964,0,1,1,0,1,'2024-12-29 09:18:38',254491,'2024-12-29 09:18:38',381113,0,'','',30,0,0.12662,0.254,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423641820,2,26943,0,1,1,2,1,'2024-12-29 09:18:38',256452,'2024-12-29 09:18:38',385366,0,'','',30,0,0.12891,0.256,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641821,2,26962,0,1,1,0,1,'2024-12-29 09:18:38',258544,'2024-12-29 09:18:38',511552,0,'','',30,0,0.25301,0.258,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641822,2,26929,0,1,1,2,1,'2024-12-29 09:18:38',260657,'2024-12-29 09:18:40',267386,0,'','',30,0,2.00673,0.26,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641823,2,26954,0,1,1,0,1,'2024-12-29 09:18:41',267053,'2024-12-29 09:18:41',390508,0,'','',30,0,0.12345,0.267,0,'/var: 36%left(17563MB/48432MB) (>10%) : OK','\'/var\'=30869MB;43589;46010;0;48432',''),(423641824,2,28280,0,1,1,0,1,'2024-12-29 09:18:46',306345,'2024-12-29 09:18:46',431826,0,'','',30,0,0.12548,0.306,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423641825,2,26960,0,1,1,0,1,'2024-12-29 09:18:46',308517,'2024-12-29 09:18:46',447585,0,'','',30,0,0.13907,0.308,0,'Load : 1.24 1.47 1.50 : OK','load_1_min=1.24;2;6 load_5_min=1.47;3;7 load_15_min=1.50;4;9',''),(423641826,2,26977,0,1,1,0,1,'2024-12-29 09:18:48',342629,'2024-12-29 09:18:48',481530,0,'','',30,0,0.1389,0.342,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641827,2,26978,0,1,1,0,1,'2024-12-29 09:18:51',348109,'2024-12-29 09:18:51',355930,0,'','',30,0,0.00782,0.348,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641828,2,26971,0,1,1,0,1,'2024-12-29 09:18:51',350069,'2024-12-29 09:18:51',472571,0,'','',30,0,0.1225,0.35,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641829,2,28616,0,1,1,0,1,'2024-12-29 09:18:51',352178,'2024-12-29 09:18:51',716946,0,'','',30,0,0.36477,0.352,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641830,2,28620,0,1,1,1,1,'2024-12-29 09:18:51',354284,'2024-12-29 09:18:52',9947,0,'','',30,0,0.66905,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641831,2,26965,0,1,1,0,1,'2024-12-29 09:18:55',383749,'2024-12-29 09:18:55',510519,0,'','',30,0,0.12677,0.383,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641832,2,28282,0,1,1,0,1,'2024-12-29 09:18:55',384828,'2024-12-29 09:18:55',521455,0,'','',30,0,0.13663,0.384,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423641833,2,26970,0,1,1,0,1,'2024-12-29 09:18:55',386819,'2024-12-29 09:18:55',992487,0,'','',30,0,0.60567,0.386,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641834,2,23726,0,1,1,2,1,'2024-12-29 09:18:55',387420,'2024-12-29 09:18:57',393667,0,'','',30,0,2.00625,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641835,2,26961,0,1,1,0,1,'2024-12-29 09:19:11',470987,'2024-12-29 09:19:11',478142,0,'','',30,0,0.00715,0.47,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641836,2,26950,0,1,1,2,1,'2024-12-29 09:19:11',473032,'2024-12-29 09:19:11',595616,0,'','',30,0,0.12258,0.473,2,'(null)','',''),(423641837,2,26955,0,1,1,0,1,'2024-12-29 09:19:11',474862,'2024-12-29 09:19:11',597034,0,'','',30,0,0.12217,0.474,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423641838,2,28622,0,1,1,2,1,'2024-12-29 09:19:11',475562,'2024-12-29 09:19:11',599082,0,'','',30,0,0.12352,0.475,2,'(null)','',''),(423641839,2,26930,0,1,1,0,1,'2024-12-29 09:19:11',477437,'2024-12-29 09:19:11',602527,0,'','',30,0,0.12509,0.477,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641840,2,26944,0,1,1,0,1,'2024-12-29 09:19:11',479872,'2024-12-29 09:19:11',608750,0,'','',30,0,0.12888,0.479,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641841,2,26966,0,1,1,0,1,'2024-12-29 09:19:11',481982,'2024-12-29 09:19:11',612835,0,'','',30,0,0.13085,0.481,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423641842,2,26956,0,1,1,1,1,'2024-12-29 09:19:11',484079,'2024-12-29 09:19:12',155217,0,'','',30,0,0.67114,0.484,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423641843,2,28281,0,1,1,1,1,'2024-12-29 09:19:11',485899,'2024-12-29 09:19:12',158844,0,'','',30,0,0.67295,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641844,2,26972,0,1,1,3,1,'2024-12-29 09:19:15',551424,'2024-12-29 09:19:15',672087,0,'','',30,0,0.12066,0.551,3,'Unknown storage : /disk1 : ERROR','',''),(423641845,2,26967,0,1,1,1,1,'2024-12-29 09:19:41',693169,'2024-12-29 09:19:42',360645,0,'','',30,0,0.66748,0.693,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423641846,2,26973,0,1,1,0,1,'2024-12-29 09:19:44',718924,'2024-12-29 09:19:44',840282,0,'','',30,0,0.12136,0.718,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641847,2,23728,0,1,1,0,1,'2024-12-29 09:19:51',757617,'2024-12-29 09:19:51',779591,0,'','',30,0,0.02197,0.757,0,'OK - 192.168.77.159: rta 0.849ms, lost 0%','rta=0.849ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641848,2,26972,0,1,1,3,1,'2024-12-29 09:19:51',759550,'2024-12-29 09:19:51',879898,0,'','',30,0,0.12035,0.759,3,'Unknown storage : /disk1 : ERROR','',''),(423641849,2,26946,0,1,1,3,1,'2024-12-29 09:19:56',792060,'2024-12-29 09:19:56',923247,0,'','',30,0,0.13119,0.792,3,'Unknown storage : /raid0 : ERROR','',''),(423641850,2,28624,0,1,1,0,1,'2024-12-29 09:19:56',794054,'2024-12-29 09:19:57',105430,0,'','',30,0,0.31138,0.794,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641851,2,28617,0,1,1,2,1,'2024-12-29 09:19:56',796172,'2024-12-29 09:19:57',147093,0,'','',30,0,0.35092,0.796,2,'No process matching mysqld found : CRITICAL','',''),(423641852,2,26932,0,1,1,1,1,'2024-12-29 09:19:56',798288,'2024-12-29 09:19:57',473132,0,'','',30,0,0.67484,0.798,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423641853,2,26963,0,1,1,0,1,'2024-12-29 09:19:59',827697,'2024-12-29 09:19:59',873608,0,'','',30,0,0.04591,0.827,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641854,2,26931,0,1,1,0,1,'2024-12-29 09:20:00',830830,'2024-12-29 09:20:00',953036,0,'','',30,0,0.12221,0.83,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=62%',''),(423641855,2,26957,0,1,1,0,1,'2024-12-29 09:20:00',832880,'2024-12-29 09:20:01',28079,0,'','',30,0,0.23378,0.832,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641856,2,23727,0,1,1,2,1,'2024-12-29 09:20:04',854956,'2024-12-29 09:20:04',975347,0,'','',30,0,0.12039,0.854,2,'(null)','',''),(423641857,2,28636,0,1,1,3,1,'2024-12-29 09:20:05',858192,'2024-12-29 09:20:06',52,0,'','',30,0,0.20673,0.858,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641858,2,28631,0,1,1,0,1,'2024-12-29 09:20:05',860259,'2024-12-29 09:20:06',162502,0,'','',30,0,0.30224,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641859,2,26974,0,1,1,0,1,'2024-12-29 09:20:13',947415,'2024-12-29 09:20:14',28603,0,'','',30,0,0.12026,0.947,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423641860,2,23729,0,1,1,2,1,'2024-12-29 09:20:14',951571,'2024-12-29 09:20:15',29567,0,'','',30,0,0.12001,0.951,2,'(null)','',''),(423641861,2,26952,0,1,1,0,1,'2024-12-29 09:20:24',0,'2024-12-29 09:20:24',15,0,'','',30,0,0.00816,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641862,2,28625,0,1,1,2,1,'2024-12-29 09:20:24',4962,'2024-12-29 09:20:24',0,0,'','',30,0,0.08349,0.011,2,'(null)','',''),(423641863,2,26933,0,1,1,2,1,'2024-12-29 09:20:25',12,'2024-12-29 09:20:25',137437,0,'','',30,0,0.12248,0.014,2,'(null)','',''),(423641864,2,26947,0,1,1,1,1,'2024-12-29 09:20:25',7925,'2024-12-29 09:20:25',147365,0,'','',30,0,0.13,0.017,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423641865,2,27566,0,1,1,0,1,'2024-12-29 09:20:29',42,'2024-12-29 09:20:29',107936,0,'','',30,0,0.05498,0.052,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423641866,2,28632,0,1,1,2,1,'2024-12-29 09:20:34',3480,'2024-12-29 09:20:34',156241,0,'','',30,0,0.08993,0.066,2,'(null)','',''),(423641867,2,28628,0,1,1,0,1,'2024-12-29 09:20:34',6,'2024-12-29 09:20:34',190870,0,'','',30,0,0.12261,0.068,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641868,2,26944,0,1,1,0,1,'2024-12-29 09:20:34',3610,'2024-12-29 09:20:34',204786,0,'','',30,0,0.13446,0.07,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641869,2,26945,0,1,1,0,1,'2024-12-29 09:20:34',30030,'2024-12-29 09:20:34',210777,0,'','',30,0,0.13826,0.072,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641870,2,26968,0,1,1,0,1,'2024-12-29 09:20:34',3879,'2024-12-29 09:20:34',223435,0,'','',30,0,0.14896,0.074,0,'Load : 0.00 0.15 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.16;20;40',''),(423641871,2,26975,0,1,1,1,1,'2024-12-29 09:20:41',100014,'2024-12-29 09:20:41',766127,0,'','',30,0,0.66611,0.099,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641872,2,23730,0,1,1,2,1,'2024-12-29 09:20:41',101838,'2024-12-29 09:20:43',108715,0,'','',30,0,2.00688,0.101,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641873,2,26934,0,1,1,0,1,'2024-12-29 09:20:45',112036,'2024-12-29 09:20:45',251004,0,'','',30,0,0.13897,0.112,0,'Load : 5.08 5.44 5.58 : OK','load_1_min=5.08;9;30 load_5_min=5.44;15;35 load_15_min=5.58;20;40',''),(423641874,2,28626,0,1,1,0,1,'2024-12-29 09:20:53',163103,'2024-12-29 09:20:53',167988,0,'','',30,0,0.00488,0.163,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641875,2,28618,0,1,1,0,1,'2024-12-29 09:20:54',166332,'2024-12-29 09:20:54',287962,0,'','',30,0,0.12163,0.166,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641876,2,26948,0,1,1,0,1,'2024-12-29 09:20:54',168200,'2024-12-29 09:20:54',293361,0,'','',30,0,0.12516,0.168,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641877,2,26951,0,1,1,0,1,'2024-12-29 09:20:58',180413,'2024-12-29 09:20:58',333120,0,'','',30,0,0.15271,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641878,2,28284,0,1,1,0,1,'2024-12-29 09:21:00',184856,'2024-12-29 09:21:00',189862,0,'','',30,0,0.00501,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641879,2,28637,0,1,1,0,1,'2024-12-29 09:21:03',214541,'2024-12-29 09:21:03',223828,0,'','',30,0,0.00929,0.214,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423641880,2,26969,0,1,1,0,1,'2024-12-29 09:21:04',217875,'2024-12-29 09:21:04',228515,0,'','',30,0,0.01064,0.217,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641881,2,26955,0,1,1,0,1,'2024-12-29 09:21:04',219816,'2024-12-29 09:21:04',341758,0,'','',30,0,0.12194,0.219,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=2%',''),(423641882,2,28629,0,1,1,0,1,'2024-12-29 09:21:04',221891,'2024-12-29 09:21:04',344439,0,'','',30,0,0.12255,0.221,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641883,2,26935,0,1,1,0,1,'2024-12-29 09:21:15',270597,'2024-12-29 09:21:15',284140,0,'','',30,0,0.01354,0.27,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641884,2,26976,0,1,1,2,1,'2024-12-29 09:21:15',272454,'2024-12-29 09:21:15',394330,0,'','',30,0,0.12188,0.272,2,'(null)','',''),(423641885,2,26928,0,1,1,2,1,'2024-12-29 09:21:15',274466,'2024-12-29 09:21:15',394644,0,'','',30,0,0.12018,0.274,2,'(null)','',''),(423641886,2,26953,0,1,1,0,1,'2024-12-29 09:21:20',305940,'2024-12-29 09:21:20',429146,0,'','',30,0,0.12321,0.305,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641887,2,28619,0,1,1,0,1,'2024-12-29 09:21:20',307886,'2024-12-29 09:21:20',432425,0,'','',30,0,0.12454,0.307,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423641888,2,26949,0,1,1,1,1,'2024-12-29 09:21:20',309906,'2024-12-29 09:21:20',978154,0,'','',30,0,0.66825,0.309,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641889,2,28627,0,1,1,2,1,'2024-12-29 09:21:26',360748,'2024-12-29 09:21:26',481603,0,'','',30,0,0.12086,0.36,2,'(null)','',''),(423641890,2,23725,0,1,1,2,1,'2024-12-29 09:21:29',389461,'2024-12-29 09:21:29',510187,0,'','',30,0,0.12073,0.389,2,'(null)','',''),(423641891,2,28623,0,1,1,0,1,'2024-12-29 09:21:29',391438,'2024-12-29 09:21:29',526292,0,'','',30,0,0.13485,0.391,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423641892,2,28630,0,1,1,0,1,'2024-12-29 09:21:35',421016,'2024-12-29 09:21:35',542686,0,'','',30,0,0.12167,0.42,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641893,2,26964,0,1,1,0,1,'2024-12-29 09:21:38',445797,'2024-12-29 09:21:38',574113,0,'','',30,0,0.12832,0.445,0,'/: 91%left(164848MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423641894,2,26943,0,1,1,2,1,'2024-12-29 09:21:38',447696,'2024-12-29 09:21:38',576675,0,'','',30,0,0.12898,0.447,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641895,2,26962,0,1,1,0,1,'2024-12-29 09:21:38',449781,'2024-12-29 09:21:38',696488,0,'','',30,0,0.24671,0.449,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641896,2,26929,0,1,1,2,1,'2024-12-29 09:21:38',451992,'2024-12-29 09:21:40',458574,0,'','',30,0,2.00658,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641897,2,26954,0,1,1,0,1,'2024-12-29 09:21:41',459644,'2024-12-29 09:21:41',583772,0,'','',30,0,0.12413,0.459,0,'/var: 36%left(17563MB/48432MB) (>10%) : OK','\'/var\'=30869MB;43589;46010;0;48432',''),(423641898,2,28280,0,1,1,0,1,'2024-12-29 09:21:46',505407,'2024-12-29 09:21:46',630810,0,'','',30,0,0.1254,0.505,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423641899,2,26960,0,1,1,0,1,'2024-12-29 09:21:46',507382,'2024-12-29 09:21:46',648330,0,'','',30,0,0.14095,0.507,0,'Load : 1.03 1.34 1.44 : OK','load_1_min=1.03;2;6 load_5_min=1.34;3;7 load_15_min=1.44;4;9',''),(423641900,2,26977,0,1,1,0,1,'2024-12-29 09:21:48',530636,'2024-12-29 09:21:48',668413,0,'','',30,0,0.13778,0.53,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641901,2,26978,0,1,1,0,1,'2024-12-29 09:21:51',538134,'2024-12-29 09:21:51',550079,0,'','',30,0,0.01195,0.538,0,'OK - 192.168.77.208: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641902,2,26971,0,1,1,0,1,'2024-12-29 09:21:51',540087,'2024-12-29 09:21:51',660957,0,'','',30,0,0.12087,0.54,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641903,2,28616,0,1,1,0,1,'2024-12-29 09:21:51',542299,'2024-12-29 09:21:51',903488,0,'','',30,0,0.36119,0.542,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641904,2,28620,0,1,1,1,1,'2024-12-29 09:21:51',543912,'2024-12-29 09:21:52',212435,0,'','',30,0,0.66852,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641905,2,26965,0,1,1,0,1,'2024-12-29 09:21:55',568688,'2024-12-29 09:21:55',695542,0,'','',30,0,0.12685,0.568,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641906,2,28282,0,1,1,0,1,'2024-12-29 09:21:55',570881,'2024-12-29 09:21:55',709216,0,'','',30,0,0.13834,0.57,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423641907,2,26970,0,1,1,0,1,'2024-12-29 09:21:55',572981,'2024-12-29 09:21:56',184393,0,'','',30,0,0.61141,0.572,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641908,2,23726,0,1,1,2,1,'2024-12-29 09:21:55',575139,'2024-12-29 09:21:57',580621,0,'','',30,0,2.00548,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641909,2,26961,0,1,1,0,1,'2024-12-29 09:22:11',664165,'2024-12-29 09:22:11',671678,0,'','',30,0,0.00751,0.664,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641910,2,26950,0,1,1,2,1,'2024-12-29 09:22:11',666192,'2024-12-29 09:22:11',788668,0,'','',30,0,0.12248,0.666,2,'(null)','',''),(423641911,2,26955,0,1,1,0,1,'2024-12-29 09:22:11',668284,'2024-12-29 09:22:11',791125,0,'','',30,0,0.12284,0.668,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423641912,2,28622,0,1,1,2,1,'2024-12-29 09:22:11',670571,'2024-12-29 09:22:11',792739,0,'','',30,0,0.12217,0.67,2,'(null)','',''),(423641913,2,26930,0,1,1,0,1,'2024-12-29 09:22:11',672289,'2024-12-29 09:22:11',805411,0,'','',30,0,0.13312,0.672,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641914,2,26966,0,1,1,0,1,'2024-12-29 09:22:11',675267,'2024-12-29 09:22:11',806020,0,'','',30,0,0.13075,0.675,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=16% cpu3=14%',''),(423641915,2,26944,0,1,1,0,1,'2024-12-29 09:22:11',674229,'2024-12-29 09:22:11',812639,0,'','',30,0,0.13841,0.674,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641916,2,28281,0,1,1,1,1,'2024-12-29 09:22:11',679430,'2024-12-29 09:22:12',344231,0,'','',30,0,0.6648,0.679,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641917,2,26956,0,1,1,1,1,'2024-12-29 09:22:11',677239,'2024-12-29 09:22:12',346391,0,'','',30,0,0.66915,0.677,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423641918,2,26972,0,1,1,3,1,'2024-12-29 09:22:15',712036,'2024-12-29 09:22:15',832547,0,'','',30,0,0.12051,0.712,3,'Unknown storage : /disk1 : ERROR','',''),(423641919,2,26967,0,1,1,1,1,'2024-12-29 09:22:41',858586,'2024-12-29 09:22:42',525731,0,'','',30,0,0.66714,0.858,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423641920,2,26973,0,1,1,0,1,'2024-12-29 09:22:44',879350,'2024-12-29 09:22:45',7,0,'','',30,0,0.12145,0.879,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641921,2,23728,0,1,1,0,1,'2024-12-29 09:22:51',914205,'2024-12-29 09:22:51',936826,0,'','',30,0,0.02262,0.914,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641922,2,26972,0,1,1,3,1,'2024-12-29 09:22:51',916107,'2024-12-29 09:22:52',29,0,'','',30,0,0.11972,0.916,3,'Unknown storage : /disk1 : ERROR','',''),(423641923,2,26946,0,1,1,3,1,'2024-12-29 09:22:56',942332,'2024-12-29 09:22:57',29178,0,'','',30,0,0.12844,0.942,3,'Unknown storage : /raid0 : ERROR','',''),(423641924,2,28624,0,1,1,0,1,'2024-12-29 09:22:56',944533,'2024-12-29 09:22:57',254686,0,'','',30,0,0.31015,0.944,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641925,2,28617,0,1,1,2,1,'2024-12-29 09:22:56',945591,'2024-12-29 09:22:57',302208,0,'','',30,0,0.35662,0.945,2,'No process matching mysqld found : CRITICAL','',''),(423641926,2,26932,0,1,1,1,1,'2024-12-29 09:22:56',947839,'2024-12-29 09:22:57',613293,0,'','',30,0,0.66545,0.947,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423641927,2,26963,0,1,1,0,1,'2024-12-29 09:22:59',995330,'2024-12-29 09:23:00',259,0,'','',30,0,0.04506,0.995,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423641928,2,26931,0,1,1,0,1,'2024-12-29 09:23:00',998648,'2024-12-29 09:23:01',121102,0,'','',30,0,0.12245,0.998,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=61%',''),(423641929,2,26957,0,1,1,0,1,'2024-12-29 09:23:01',5,'2024-12-29 09:23:01',234170,0,'','',30,0,0.23359,1,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423641930,2,23727,0,1,1,2,1,'2024-12-29 09:23:04',0,'2024-12-29 09:23:04',130159,0,'','',30,0,0.12068,0.009,2,'(null)','',''),(423641931,2,28636,0,1,1,3,1,'2024-12-29 09:23:05',1,'2024-12-29 09:23:05',218298,0,'','',30,0,0.1989,0.019,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423641932,2,28631,0,1,1,0,1,'2024-12-29 09:23:05',8503,'2024-12-29 09:23:05',349253,0,'','',30,0,0.32879,0.02,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641933,2,26974,0,1,1,0,1,'2024-12-29 09:23:13',31980,'2024-12-29 09:23:13',196692,0,'','',30,0,0.12034,0.076,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423641934,2,23729,0,1,1,2,1,'2024-12-29 09:23:14',7,'2024-12-29 09:23:14',199413,0,'','',30,0,0.11969,0.079,2,'(null)','',''),(423641935,2,26952,0,1,1,0,1,'2024-12-29 09:23:24',133219,'2024-12-29 09:23:24',141818,0,'','',30,0,0.0086,0.133,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641936,2,28625,0,1,1,2,1,'2024-12-29 09:23:24',134239,'2024-12-29 09:23:24',219561,0,'','',30,0,0.08532,0.134,2,'(null)','',''),(423641937,2,26933,0,1,1,2,1,'2024-12-29 09:23:25',137377,'2024-12-29 09:23:25',256934,0,'','',30,0,0.11956,0.137,2,'(null)','',''),(423641938,2,26947,0,1,1,1,1,'2024-12-29 09:23:25',139256,'2024-12-29 09:23:25',266812,0,'','',30,0,0.12756,0.139,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423641939,2,27566,0,1,1,0,1,'2024-12-29 09:23:29',186489,'2024-12-29 09:23:29',242542,0,'','',30,0,0.05605,0.186,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423641940,2,28632,0,1,1,2,1,'2024-12-29 09:23:34',204553,'2024-12-29 09:23:34',292119,0,'','',30,0,0.08757,0.204,2,'(null)','',''),(423641941,2,28628,0,1,1,0,1,'2024-12-29 09:23:34',205611,'2024-12-29 09:23:34',329430,0,'','',30,0,0.12382,0.205,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641942,2,26944,0,1,1,0,1,'2024-12-29 09:23:34',207774,'2024-12-29 09:23:34',337497,0,'','',30,0,0.12972,0.207,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641943,2,26945,0,1,1,0,1,'2024-12-29 09:23:34',209960,'2024-12-29 09:23:34',338177,0,'','',30,0,0.12822,0.209,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423641944,2,26968,0,1,1,0,1,'2024-12-29 09:23:34',212083,'2024-12-29 09:23:34',359737,0,'','',30,0,0.14765,0.212,0,'Load : 0.00 0.07 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.12;20;40',''),(423641945,2,26975,0,1,1,1,1,'2024-12-29 09:23:41',248655,'2024-12-29 09:23:41',914168,0,'','',30,0,0.66551,0.248,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423641946,2,23730,0,1,1,2,1,'2024-12-29 09:23:41',250660,'2024-12-29 09:23:43',257449,0,'','',30,0,2.00679,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641947,2,26934,0,1,1,0,1,'2024-12-29 09:23:45',287834,'2024-12-29 09:23:45',427570,0,'','',30,0,0.13974,0.287,0,'Load : 6.06 5.63 5.61 : OK','load_1_min=6.06;9;30 load_5_min=5.63;15;35 load_15_min=5.61;20;40',''),(423641948,2,28626,0,1,1,0,1,'2024-12-29 09:23:53',340019,'2024-12-29 09:23:53',345169,0,'','',30,0,0.00515,0.339,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641949,2,28618,0,1,1,0,1,'2024-12-29 09:23:54',343281,'2024-12-29 09:23:54',465461,0,'','',30,0,0.12218,0.343,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641950,2,26948,0,1,1,0,1,'2024-12-29 09:23:54',345186,'2024-12-29 09:23:54',470367,0,'','',30,0,0.12518,0.345,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423641951,2,26951,0,1,1,0,1,'2024-12-29 09:23:58',370327,'2024-12-29 09:23:58',522861,0,'','',30,0,0.15253,0.37,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641952,2,28284,0,1,1,0,1,'2024-12-29 09:24:00',375726,'2024-12-29 09:24:00',380821,0,'','',30,0,0.00509,0.375,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641953,2,28637,0,1,1,0,1,'2024-12-29 09:24:03',402167,'2024-12-29 09:24:03',411338,0,'','',30,0,0.00917,0.402,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423641954,2,26969,0,1,1,0,1,'2024-12-29 09:24:04',405354,'2024-12-29 09:24:04',415134,0,'','',30,0,0.00978,0.405,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423641955,2,26955,0,1,1,0,1,'2024-12-29 09:24:04',407299,'2024-12-29 09:24:04',528747,0,'','',30,0,0.12145,0.407,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=67% cpu3=2%',''),(423641956,2,28629,0,1,1,0,1,'2024-12-29 09:24:04',409399,'2024-12-29 09:24:04',531265,0,'','',30,0,0.12187,0.409,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641957,2,26935,0,1,1,0,1,'2024-12-29 09:24:15',465195,'2024-12-29 09:24:15',480713,0,'','',30,0,0.01552,0.465,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641958,2,26928,0,1,1,2,1,'2024-12-29 09:24:15',468280,'2024-12-29 09:24:15',590350,0,'','',30,0,0.12207,0.468,2,'(null)','',''),(423641959,2,26976,0,1,1,2,1,'2024-12-29 09:24:15',466906,'2024-12-29 09:24:15',590611,0,'','',30,0,0.1237,0.466,2,'(null)','',''),(423641960,2,26953,0,1,1,0,1,'2024-12-29 09:24:20',505068,'2024-12-29 09:24:20',628613,0,'','',30,0,0.12355,0.505,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423641961,2,28619,0,1,1,0,1,'2024-12-29 09:24:20',507058,'2024-12-29 09:24:20',633396,0,'','',30,0,0.12634,0.507,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423641962,2,26949,0,1,1,1,1,'2024-12-29 09:24:20',509135,'2024-12-29 09:24:21',174789,0,'','',30,0,0.66565,0.509,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641963,2,28627,0,1,1,2,1,'2024-12-29 09:24:26',539183,'2024-12-29 09:24:26',659762,0,'','',30,0,0.12058,0.539,2,'(null)','',''),(423641964,2,23725,0,1,1,2,1,'2024-12-29 09:24:29',569724,'2024-12-29 09:24:29',693808,0,'','',30,0,0.12408,0.569,2,'(null)','',''),(423641965,2,28623,0,1,1,0,1,'2024-12-29 09:24:29',570836,'2024-12-29 09:24:29',706551,0,'','',30,0,0.13572,0.57,0,'Load : 0.12 0.10 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423641966,2,28630,0,1,1,0,1,'2024-12-29 09:24:35',607695,'2024-12-29 09:24:35',729067,0,'','',30,0,0.12137,0.607,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423641967,2,26964,0,1,1,0,1,'2024-12-29 09:24:38',649759,'2024-12-29 09:24:38',778260,0,'','',30,0,0.1285,0.649,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423641968,2,26943,0,1,1,2,1,'2024-12-29 09:24:38',650807,'2024-12-29 09:24:38',781310,0,'','',30,0,0.1305,0.65,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423641969,2,26962,0,1,1,0,1,'2024-12-29 09:24:38',652822,'2024-12-29 09:24:38',900068,0,'','',30,0,0.24725,0.652,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423641970,2,26929,0,1,1,2,1,'2024-12-29 09:24:38',655026,'2024-12-29 09:24:40',651572,0,'','',30,0,1.99655,0.655,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641971,2,26954,0,1,1,0,1,'2024-12-29 09:24:41',661261,'2024-12-29 09:24:41',785060,0,'','',30,0,0.1238,0.661,0,'/var: 36%left(17562MB/48432MB) (>10%) : OK','\'/var\'=30869MB;43589;46010;0;48432',''),(423641972,2,28280,0,1,1,0,1,'2024-12-29 09:24:46',692144,'2024-12-29 09:24:46',817177,0,'','',30,0,0.12503,0.692,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423641973,2,26960,0,1,1,0,1,'2024-12-29 09:24:46',694134,'2024-12-29 09:24:46',835928,0,'','',30,0,0.14179,0.694,0,'Load : 0.97 1.25 1.39 : OK','load_1_min=0.97;2;6 load_5_min=1.25;3;7 load_15_min=1.39;4;9',''),(423641974,2,26977,0,1,1,0,1,'2024-12-29 09:24:48',713419,'2024-12-29 09:24:48',852038,0,'','',30,0,0.13862,0.713,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423641975,2,26978,0,1,1,0,1,'2024-12-29 09:24:51',721906,'2024-12-29 09:24:51',733728,0,'','',30,0,0.01182,0.721,0,'OK - 192.168.77.208: rta 0.329ms, lost 0%','rta=0.329ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641976,2,26971,0,1,1,0,1,'2024-12-29 09:24:51',723637,'2024-12-29 09:24:51',845761,0,'','',30,0,0.12212,0.723,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423641977,2,28616,0,1,1,0,1,'2024-12-29 09:24:51',725971,'2024-12-29 09:24:52',0,0,'','',30,0,0.36529,0.725,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423641978,2,28620,0,1,1,1,1,'2024-12-29 09:24:51',727270,'2024-12-29 09:24:52',394710,0,'','',30,0,0.66744,0.727,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641979,2,26965,0,1,1,0,1,'2024-12-29 09:24:55',756446,'2024-12-29 09:24:55',884685,0,'','',30,0,0.12824,0.756,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423641980,2,28282,0,1,1,0,1,'2024-12-29 09:24:55',758486,'2024-12-29 09:24:55',895879,0,'','',30,0,0.13739,0.758,0,'Load : 0.08 0.09 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423641981,2,26970,0,1,1,0,1,'2024-12-29 09:24:55',759515,'2024-12-29 09:24:56',355182,0,'','',30,0,0.59567,0.759,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423641982,2,23726,0,1,1,2,1,'2024-12-29 09:24:55',761588,'2024-12-29 09:24:57',767968,0,'','',30,0,2.00638,0.761,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423641983,2,26961,0,1,1,0,1,'2024-12-29 09:25:11',840143,'2024-12-29 09:25:11',852161,0,'','',30,0,0.01202,0.84,0,'OK - 192.168.77.8: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641984,2,26950,0,1,1,2,1,'2024-12-29 09:25:11',841257,'2024-12-29 09:25:11',964505,0,'','',30,0,0.12325,0.841,2,'(null)','',''),(423641985,2,26955,0,1,1,0,1,'2024-12-29 09:25:11',843222,'2024-12-29 09:25:11',965564,0,'','',30,0,0.12234,0.843,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=64% cpu3=2%',''),(423641986,2,28622,0,1,1,2,1,'2024-12-29 09:25:11',845268,'2024-12-29 09:25:11',971166,0,'','',30,0,0.1259,0.845,2,'(null)','',''),(423641987,2,26930,0,1,1,0,1,'2024-12-29 09:25:11',847396,'2024-12-29 09:25:11',971870,0,'','',30,0,0.12447,0.847,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423641988,2,26966,0,1,1,0,1,'2024-12-29 09:25:11',849221,'2024-12-29 09:25:11',979187,0,'','',30,0,0.12997,0.849,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=6% cpu1=8% cpu2=9% cpu3=7%',''),(423641989,2,26944,0,1,1,0,1,'2024-12-29 09:25:11',851284,'2024-12-29 09:25:11',983300,0,'','',30,0,0.13202,0.851,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423641990,2,28281,0,1,1,1,1,'2024-12-29 09:25:11',853312,'2024-12-29 09:25:12',521929,0,'','',30,0,0.66862,0.853,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423641991,2,26956,0,1,1,1,1,'2024-12-29 09:25:11',855146,'2024-12-29 09:25:12',523941,0,'','',30,0,0.6688,0.855,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423641992,2,26972,0,1,1,3,1,'2024-12-29 09:25:15',907070,'2024-12-29 09:25:16',22,0,'','',30,0,0.11981,0.907,3,'Unknown storage : /disk1 : ERROR','',''),(423641993,2,26967,0,1,1,1,1,'2024-12-29 09:25:41',9974,'2024-12-29 09:25:41',691281,0,'','',30,0,0.66792,0.023,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423641994,2,26973,0,1,1,0,1,'2024-12-29 09:25:44',4,'2024-12-29 09:25:44',169456,0,'','',30,0,0.12116,0.048,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423641995,2,23728,0,1,1,0,1,'2024-12-29 09:25:51',3233,'2024-12-29 09:25:51',0,0,'','',30,0,0.01944,0.062,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423641996,2,26972,0,1,1,3,1,'2024-12-29 09:25:51',419,'2024-12-29 09:25:51',185933,0,'','',30,0,0.12154,0.064,3,'Unknown storage : /disk1 : ERROR','',''),(423641997,2,26946,0,1,1,3,1,'2024-12-29 09:25:56',0,'2024-12-29 09:25:56',222035,0,'','',30,0,0.12678,0.095,3,'Unknown storage : /raid0 : ERROR','',''),(423641998,2,28624,0,1,1,0,1,'2024-12-29 09:25:56',0,'2024-12-29 09:25:56',409579,0,'','',30,0,0.31238,0.097,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423641999,2,28617,0,1,1,2,1,'2024-12-29 09:25:56',0,'2024-12-29 09:25:56',455791,0,'','',30,0,0.35656,0.099,2,'No process matching mysqld found : CRITICAL','',''),(423642000,2,26932,0,1,1,1,1,'2024-12-29 09:25:56',101390,'2024-12-29 09:25:56',769300,0,'','',30,0,0.66791,0.101,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423642001,2,26963,0,1,1,0,1,'2024-12-29 09:25:59',142759,'2024-12-29 09:25:59',187186,0,'','',30,0,0.04443,0.142,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642002,2,26931,0,1,1,0,1,'2024-12-29 09:26:00',146944,'2024-12-29 09:26:00',268996,0,'','',30,0,0.12205,0.146,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=63%',''),(423642003,2,26957,0,1,1,0,1,'2024-12-29 09:26:01',150101,'2024-12-29 09:26:01',383063,0,'','',30,0,0.23296,0.15,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642004,2,23727,0,1,1,2,1,'2024-12-29 09:26:04',160589,'2024-12-29 09:26:04',280854,0,'','',30,0,0.12026,0.16,2,'(null)','',''),(423642005,2,28636,0,1,1,3,1,'2024-12-29 09:26:05',167805,'2024-12-29 09:26:05',366488,0,'','',30,0,0.19868,0.167,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642006,2,28631,0,1,1,0,1,'2024-12-29 09:26:05',169865,'2024-12-29 09:26:05',496923,0,'','',30,0,0.32706,0.169,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642007,2,26974,0,1,1,0,1,'2024-12-29 09:26:13',231132,'2024-12-29 09:26:13',351100,0,'','',30,0,0.11997,0.231,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642008,2,23729,0,1,1,2,1,'2024-12-29 09:26:14',234309,'2024-12-29 09:26:14',354592,0,'','',30,0,0.12028,0.234,2,'(null)','',''),(423642009,2,26952,0,1,1,0,1,'2024-12-29 09:26:24',295671,'2024-12-29 09:26:24',303482,0,'','',30,0,0.00781,0.295,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642010,2,28625,0,1,1,2,1,'2024-12-29 09:26:24',297647,'2024-12-29 09:26:24',381567,0,'','',30,0,0.08392,0.297,2,'(null)','',''),(423642011,2,26933,0,1,1,2,1,'2024-12-29 09:26:25',301808,'2024-12-29 09:26:25',422135,0,'','',30,0,0.12033,0.301,2,'(null)','',''),(423642012,2,26947,0,1,1,1,1,'2024-12-29 09:26:25',303683,'2024-12-29 09:26:25',431356,0,'','',30,0,0.12767,0.303,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642013,2,27566,0,1,1,0,1,'2024-12-29 09:26:29',335828,'2024-12-29 09:26:29',393352,0,'','',30,0,0.05752,0.335,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423642014,2,28632,0,1,1,2,1,'2024-12-29 09:26:34',360023,'2024-12-29 09:26:34',444687,0,'','',30,0,0.08466,0.359,2,'(null)','',''),(423642015,2,28628,0,1,1,0,1,'2024-12-29 09:26:34',361997,'2024-12-29 09:26:34',486555,0,'','',30,0,0.12456,0.361,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642016,2,26944,0,1,1,0,1,'2024-12-29 09:26:34',363013,'2024-12-29 09:26:34',491827,0,'','',30,0,0.12881,0.362,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642017,2,26945,0,1,1,0,1,'2024-12-29 09:26:34',364006,'2024-12-29 09:26:34',493444,0,'','',30,0,0.12944,0.363,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642018,2,26968,0,1,1,0,1,'2024-12-29 09:26:34',366456,'2024-12-29 09:26:34',513286,0,'','',30,0,0.14683,0.366,0,'Load : 0.38 0.15 0.13 : OK','load_1_min=0.38;9;30 load_5_min=0.15;15;35 load_15_min=0.13;20;40',''),(423642019,2,26975,0,1,1,1,1,'2024-12-29 09:26:41',404617,'2024-12-29 09:26:42',29069,0,'','',30,0,0.666,0.404,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642020,2,23730,0,1,1,2,1,'2024-12-29 09:26:41',406582,'2024-12-29 09:26:43',413386,0,'','',30,0,2.0068,0.406,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642021,2,26934,0,1,1,0,1,'2024-12-29 09:26:45',435818,'2024-12-29 09:26:45',575813,0,'','',30,0,0.14,0.435,0,'Load : 5.86 5.80 5.68 : OK','load_1_min=5.86;9;30 load_5_min=5.80;15;35 load_15_min=5.68;20;40',''),(423642022,2,28626,0,1,1,0,1,'2024-12-29 09:26:53',492000,'2024-12-29 09:26:53',496960,0,'','',30,0,0.00496,0.491,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642023,2,28618,0,1,1,0,1,'2024-12-29 09:26:54',495196,'2024-12-29 09:26:54',617682,0,'','',30,0,0.12249,0.495,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642024,2,26948,0,1,1,0,1,'2024-12-29 09:26:54',497084,'2024-12-29 09:26:54',621628,0,'','',30,0,0.12454,0.497,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423642025,2,26951,0,1,1,0,1,'2024-12-29 09:26:58',519281,'2024-12-29 09:26:58',671526,0,'','',30,0,0.15224,0.519,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642026,2,28284,0,1,1,0,1,'2024-12-29 09:27:00',523786,'2024-12-29 09:27:00',528904,0,'','',30,0,0.00512,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642027,2,28637,0,1,1,0,1,'2024-12-29 09:27:03',547508,'2024-12-29 09:27:03',556864,0,'','',30,0,0.00936,0.547,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423642028,2,26969,0,1,1,0,1,'2024-12-29 09:27:04',549826,'2024-12-29 09:27:04',563796,0,'','',30,0,0.01397,0.549,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642029,2,26955,0,1,1,0,1,'2024-12-29 09:27:04',550871,'2024-12-29 09:27:04',673881,0,'','',30,0,0.12301,0.55,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=2%',''),(423642030,2,28629,0,1,1,0,1,'2024-12-29 09:27:04',552885,'2024-12-29 09:27:04',674374,0,'','',30,0,0.12149,0.552,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642031,2,26935,0,1,1,0,1,'2024-12-29 09:27:15',606554,'2024-12-29 09:27:15',615679,0,'','',30,0,0.00912,0.606,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642032,2,26928,0,1,1,2,1,'2024-12-29 09:27:15',608528,'2024-12-29 09:27:15',731099,0,'','',30,0,0.12257,0.608,2,'(null)','',''),(423642033,2,26976,0,1,1,2,1,'2024-12-29 09:27:15',610574,'2024-12-29 09:27:15',731693,0,'','',30,0,0.12112,0.61,2,'(null)','',''),(423642034,2,26953,0,1,1,0,1,'2024-12-29 09:27:20',637970,'2024-12-29 09:27:20',761358,0,'','',30,0,0.12339,0.637,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642035,2,28619,0,1,1,0,1,'2024-12-29 09:27:20',639668,'2024-12-29 09:27:20',765980,0,'','',30,0,0.12631,0.639,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423642036,2,26949,0,1,1,1,1,'2024-12-29 09:27:20',640094,'2024-12-29 09:27:21',310902,0,'','',30,0,0.67081,0.64,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642037,2,28627,0,1,1,2,1,'2024-12-29 09:27:26',679392,'2024-12-29 09:27:26',799894,0,'','',30,0,0.1205,0.679,2,'(null)','',''),(423642038,2,23725,0,1,1,2,1,'2024-12-29 09:27:29',698152,'2024-12-29 09:27:29',818181,0,'','',30,0,0.12003,0.698,2,'(null)','',''),(423642039,2,28623,0,1,1,0,1,'2024-12-29 09:27:29',700124,'2024-12-29 09:27:29',835222,0,'','',30,0,0.1351,0.7,0,'Load : 0.00 0.05 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423642040,2,28630,0,1,1,0,1,'2024-12-29 09:27:35',735631,'2024-12-29 09:27:35',856572,0,'','',30,0,0.12094,0.735,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642041,2,26964,0,1,1,0,1,'2024-12-29 09:27:38',758357,'2024-12-29 09:27:38',944908,0,'','',30,0,0.18655,0.758,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642042,2,26943,0,1,1,2,1,'2024-12-29 09:27:38',760313,'2024-12-29 09:27:38',946506,0,'','',30,0,0.18619,0.76,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642043,2,26962,0,1,1,0,1,'2024-12-29 09:27:38',762333,'2024-12-29 09:27:39',26970,0,'','',30,0,0.3022,0.762,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642044,2,26929,0,1,1,2,1,'2024-12-29 09:27:38',764361,'2024-12-29 09:27:40',829234,0,'','',30,0,2.06487,0.764,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642045,2,26954,0,1,1,0,1,'2024-12-29 09:27:41',770121,'2024-12-29 09:27:41',893608,0,'','',30,0,0.12349,0.77,0,'/var: 36%left(17562MB/48432MB) (>10%) : OK','\'/var\'=30870MB;43589;46010;0;48432',''),(423642046,2,28280,0,1,1,0,1,'2024-12-29 09:27:46',812419,'2024-12-29 09:27:46',937883,0,'','',30,0,0.12546,0.812,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423642047,2,26960,0,1,1,0,1,'2024-12-29 09:27:46',814121,'2024-12-29 09:27:46',954621,0,'','',30,0,0.1405,0.814,0,'Load : 1.00 1.23 1.36 : OK','load_1_min=1.00;2;6 load_5_min=1.23;3;7 load_15_min=1.36;4;9',''),(423642048,2,26977,0,1,1,0,1,'2024-12-29 09:27:48',836948,'2024-12-29 09:27:48',976022,0,'','',30,0,0.13907,0.836,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642049,2,26978,0,1,1,0,1,'2024-12-29 09:27:51',843720,'2024-12-29 09:27:51',852744,0,'','',30,0,0.00902,0.843,0,'OK - 192.168.77.208: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642050,2,26971,0,1,1,0,1,'2024-12-29 09:27:51',845658,'2024-12-29 09:27:51',968069,0,'','',30,0,0.12241,0.845,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642051,2,28616,0,1,1,0,1,'2024-12-29 09:27:51',847757,'2024-12-29 09:27:52',209151,0,'','',30,0,0.36139,0.847,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642052,2,28620,0,1,1,1,1,'2024-12-29 09:27:51',850012,'2024-12-29 09:27:52',515445,0,'','',30,0,0.66543,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642053,2,26965,0,1,1,0,1,'2024-12-29 09:27:55',888594,'2024-12-29 09:27:56',1,0,'','',30,0,0.13094,0.888,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642054,2,28282,0,1,1,0,1,'2024-12-29 09:27:55',890468,'2024-12-29 09:27:56',10828,0,'','',30,0,0.13465,0.89,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423642055,2,26970,0,1,1,0,1,'2024-12-29 09:27:55',892456,'2024-12-29 09:27:56',531254,0,'','',30,0,0.6388,0.892,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423642056,2,23726,0,1,1,2,1,'2024-12-29 09:27:55',894586,'2024-12-29 09:27:57',901215,0,'','',30,0,2.00663,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642057,2,26961,0,1,1,0,1,'2024-12-29 09:28:11',959281,'2024-12-29 09:28:11',970283,0,'','',30,0,0.011,0.959,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642058,2,26950,0,1,1,2,1,'2024-12-29 09:28:11',960363,'2024-12-29 09:28:12',0,0,'','',30,0,0.12366,0.96,2,'(null)','',''),(423642059,2,26955,0,1,1,0,1,'2024-12-29 09:28:11',962334,'2024-12-29 09:28:12',0,0,'','',30,0,0.1239,0.962,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423642060,2,28622,0,1,1,2,1,'2024-12-29 09:28:11',963377,'2024-12-29 09:28:12',0,0,'','',30,0,0.1261,0.963,2,'(null)','',''),(423642061,2,26930,0,1,1,0,1,'2024-12-29 09:28:11',965642,'2024-12-29 09:28:12',0,0,'','',30,0,0.12465,0.965,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642062,2,26966,0,1,1,0,1,'2024-12-29 09:28:11',967344,'2024-12-29 09:28:12',0,0,'','',30,0,0.12979,0.967,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=8% cpu2=9% cpu3=6%',''),(423642063,2,26944,0,1,1,0,1,'2024-12-29 09:28:11',969426,'2024-12-29 09:28:12',100057,0,'','',30,0,0.13063,0.969,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642064,2,28281,0,1,1,1,1,'2024-12-29 09:28:11',971441,'2024-12-29 09:28:12',639997,0,'','',30,0,0.66856,0.971,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642065,2,26956,0,1,1,1,1,'2024-12-29 09:28:11',973300,'2024-12-29 09:28:12',643388,0,'','',30,0,0.67009,0.973,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423642066,2,26972,0,1,1,3,1,'2024-12-29 09:28:15',12262,'2024-12-29 09:28:15',147271,0,'','',30,0,0.11953,0.027,3,'Unknown storage : /disk1 : ERROR','',''),(423642067,2,26967,0,1,1,1,1,'2024-12-29 09:28:41',113188,'2024-12-29 09:28:41',778430,0,'','',30,0,0.66524,0.113,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423642068,2,26973,0,1,1,0,1,'2024-12-29 09:28:44',141908,'2024-12-29 09:28:44',263777,0,'','',30,0,0.12187,0.141,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642069,2,23728,0,1,1,0,1,'2024-12-29 09:28:51',234522,'2024-12-29 09:28:51',267440,0,'','',30,0,0.03292,0.234,0,'OK - 192.168.77.159: rta 1.399ms, lost 0%','rta=1.399ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642070,2,26972,0,1,1,3,1,'2024-12-29 09:28:51',236500,'2024-12-29 09:28:51',356930,0,'','',30,0,0.12043,0.236,3,'Unknown storage : /disk1 : ERROR','',''),(423642071,2,26946,0,1,1,3,1,'2024-12-29 09:28:56',266514,'2024-12-29 09:28:56',396626,0,'','',30,0,0.13011,0.266,3,'Unknown storage : /raid0 : ERROR','',''),(423642072,2,28624,0,1,1,0,1,'2024-12-29 09:28:56',268544,'2024-12-29 09:28:56',585697,0,'','',30,0,0.31715,0.268,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642073,2,28617,0,1,1,2,1,'2024-12-29 09:28:56',270714,'2024-12-29 09:28:56',623050,0,'','',30,0,0.35234,0.27,2,'No process matching mysqld found : CRITICAL','',''),(423642074,2,26932,0,1,1,1,1,'2024-12-29 09:28:56',272837,'2024-12-29 09:28:56',940082,0,'','',30,0,0.66724,0.272,1,'SNMP WARNING - 39 30 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423642075,2,26963,0,1,1,0,1,'2024-12-29 09:28:59',320995,'2024-12-29 09:28:59',366018,0,'','',30,0,0.04502,0.32,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642076,2,26931,0,1,1,0,1,'2024-12-29 09:29:00',324127,'2024-12-29 09:29:00',446974,0,'','',30,0,0.12285,0.324,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423642077,2,26957,0,1,1,0,1,'2024-12-29 09:29:01',328326,'2024-12-29 09:29:01',561021,0,'','',30,0,0.2327,0.328,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642078,2,23727,0,1,1,2,1,'2024-12-29 09:29:04',348969,'2024-12-29 09:29:04',468718,0,'','',30,0,0.11975,0.348,2,'(null)','',''),(423642079,2,28636,0,1,1,3,1,'2024-12-29 09:29:05',352098,'2024-12-29 09:29:05',549709,0,'','',30,0,0.19761,0.352,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642080,2,28631,0,1,1,0,1,'2024-12-29 09:29:05',353175,'2024-12-29 09:29:05',669597,0,'','',30,0,0.31642,0.353,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642081,2,26974,0,1,1,0,1,'2024-12-29 09:29:13',419204,'2024-12-29 09:29:13',539263,0,'','',30,0,0.12006,0.419,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642082,2,23729,0,1,1,2,1,'2024-12-29 09:29:14',422355,'2024-12-29 09:29:14',543934,0,'','',30,0,0.12158,0.422,2,'(null)','',''),(423642083,2,26952,0,1,1,0,1,'2024-12-29 09:29:24',481161,'2024-12-29 09:29:24',489257,0,'','',30,0,0.0081,0.481,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642084,2,28625,0,1,1,2,1,'2024-12-29 09:29:24',483152,'2024-12-29 09:29:24',566457,0,'','',30,0,0.08331,0.483,2,'(null)','',''),(423642085,2,26933,0,1,1,2,1,'2024-12-29 09:29:25',487264,'2024-12-29 09:29:25',607467,0,'','',30,0,0.1202,0.487,2,'(null)','',''),(423642086,2,26947,0,1,1,1,1,'2024-12-29 09:29:25',489139,'2024-12-29 09:29:25',616182,0,'','',30,0,0.12704,0.489,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642087,2,27566,0,1,1,0,1,'2024-12-29 09:29:29',533167,'2024-12-29 09:29:29',591694,0,'','',30,0,0.05853,0.533,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423642088,2,28632,0,1,1,2,1,'2024-12-29 09:29:34',567507,'2024-12-29 09:29:34',652257,0,'','',30,0,0.08475,0.567,2,'(null)','',''),(423642089,2,28628,0,1,1,0,1,'2024-12-29 09:29:34',569411,'2024-12-29 09:29:34',691608,0,'','',30,0,0.1222,0.569,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642090,2,26944,0,1,1,0,1,'2024-12-29 09:29:34',571536,'2024-12-29 09:29:34',702453,0,'','',30,0,0.13092,0.571,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642091,2,26945,0,1,1,0,1,'2024-12-29 09:29:34',573704,'2024-12-29 09:29:34',707378,0,'','',30,0,0.13367,0.573,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642092,2,26968,0,1,1,0,1,'2024-12-29 09:29:34',575640,'2024-12-29 09:29:34',723045,0,'','',30,0,0.14741,0.575,0,'Load : 0.10 0.19 0.15 : OK','load_1_min=0.10;9;30 load_5_min=0.19;15;35 load_15_min=0.15;20;40',''),(423642093,2,26975,0,1,1,1,1,'2024-12-29 09:29:41',607290,'2024-12-29 09:29:42',291045,0,'','',30,0,0.68376,0.607,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642094,2,23730,0,1,1,2,1,'2024-12-29 09:29:41',609328,'2024-12-29 09:29:43',615500,0,'','',30,0,2.00617,0.609,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642095,2,26934,0,1,1,0,1,'2024-12-29 09:29:45',638154,'2024-12-29 09:29:45',860600,0,'','',30,0,0.22245,0.638,0,'Load : 6.17 5.92 5.74 : OK','load_1_min=6.17;9;30 load_5_min=5.92;15;35 load_15_min=5.74;20;40',''),(423642096,2,28626,0,1,1,0,1,'2024-12-29 09:29:53',689793,'2024-12-29 09:29:53',695126,0,'','',30,0,0.00533,0.689,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642097,2,28618,0,1,1,0,1,'2024-12-29 09:29:54',693988,'2024-12-29 09:29:54',816422,0,'','',30,0,0.12243,0.693,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642098,2,26948,0,1,1,0,1,'2024-12-29 09:29:54',695896,'2024-12-29 09:29:54',821402,0,'','',30,0,0.12551,0.695,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642099,2,26951,0,1,1,0,1,'2024-12-29 09:29:58',732898,'2024-12-29 09:29:58',885912,0,'','',30,0,0.15301,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642100,2,28284,0,1,1,0,1,'2024-12-29 09:30:00',738368,'2024-12-29 09:30:00',743768,0,'','',30,0,0.0054,0.738,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642101,2,28637,0,1,1,0,1,'2024-12-29 09:30:03',770907,'2024-12-29 09:30:03',821824,0,'','',30,0,0.05092,0.77,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423642102,2,26969,0,1,1,0,1,'2024-12-29 09:30:04',774097,'2024-12-29 09:30:04',785120,0,'','',30,0,0.01102,0.774,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642103,2,26955,0,1,1,0,1,'2024-12-29 09:30:04',775762,'2024-12-29 09:30:04',899585,0,'','',30,0,0.12382,0.775,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423642104,2,28629,0,1,1,0,1,'2024-12-29 09:30:04',776197,'2024-12-29 09:30:04',900643,0,'','',30,0,0.12445,0.776,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642105,2,26935,0,1,1,0,1,'2024-12-29 09:30:15',829372,'2024-12-29 09:30:15',843178,0,'','',30,0,0.01381,0.829,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642106,2,26928,0,1,1,2,1,'2024-12-29 09:30:15',831557,'2024-12-29 09:30:15',953715,0,'','',30,0,0.12216,0.831,2,'(null)','',''),(423642107,2,26976,0,1,1,2,1,'2024-12-29 09:30:15',833751,'2024-12-29 09:30:15',956056,0,'','',30,0,0.1223,0.833,2,'(null)','',''),(423642108,2,26953,0,1,1,0,1,'2024-12-29 09:30:20',869385,'2024-12-29 09:30:20',992239,0,'','',30,0,0.12285,0.869,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642109,2,28619,0,1,1,0,1,'2024-12-29 09:30:20',871318,'2024-12-29 09:30:20',996830,0,'','',30,0,0.12551,0.871,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423642110,2,26949,0,1,1,1,1,'2024-12-29 09:30:20',873522,'2024-12-29 09:30:21',539301,0,'','',30,0,0.66578,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642111,2,28627,0,1,1,2,1,'2024-12-29 09:30:26',911365,'2024-12-29 09:30:27',1672,0,'','',30,0,0.12074,0.911,2,'(null)','',''),(423642112,2,23725,0,1,1,2,1,'2024-12-29 09:30:29',940865,'2024-12-29 09:30:30',49,0,'','',30,0,0.1211,0.94,2,'(null)','',''),(423642113,2,28623,0,1,1,0,1,'2024-12-29 09:30:29',942868,'2024-12-29 09:30:30',7,0,'','',30,0,0.13598,0.942,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642114,2,28630,0,1,1,0,1,'2024-12-29 09:30:35',977857,'2024-12-29 09:30:36',0,0,'','',30,0,0.12164,0.977,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642115,2,26964,0,1,1,0,1,'2024-12-29 09:30:38',2,'2024-12-29 09:30:38',130864,0,'','',30,0,0.12796,0.002,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642116,2,26943,0,1,1,2,1,'2024-12-29 09:30:38',2640,'2024-12-29 09:30:38',133717,0,'','',30,0,0.1286,0.005,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642117,2,26962,0,1,1,0,1,'2024-12-29 09:30:38',446,'2024-12-29 09:30:38',244708,0,'','',30,0,0.23794,0.006,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642118,2,26929,0,1,1,2,1,'2024-12-29 09:30:38',0,'2024-12-29 09:30:40',6897,0,'','',30,0,2.00622,0.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642119,2,26954,0,1,1,0,1,'2024-12-29 09:30:41',7926,'2024-12-29 09:30:41',141820,0,'','',30,0,0.12445,0.017,0,'/var: 36%left(17562MB/48432MB) (>10%) : OK','\'/var\'=30870MB;43589;46010;0;48432',''),(423642120,2,28280,0,1,1,0,1,'2024-12-29 09:30:46',1940,'2024-12-29 09:30:46',162214,0,'','',30,0,0.12597,0.036,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423642121,2,26960,0,1,1,0,1,'2024-12-29 09:30:46',3,'2024-12-29 09:30:46',177788,0,'','',30,0,0.1396,0.038,0,'Load : 1.05 1.21 1.33 : OK','load_1_min=1.05;2;6 load_5_min=1.21;3;7 load_15_min=1.33;4;9',''),(423642122,2,26977,0,1,1,0,1,'2024-12-29 09:30:48',19791,'2024-12-29 09:30:48',185236,0,'','',30,0,0.13872,0.046,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642123,2,26978,0,1,1,0,1,'2024-12-29 09:30:51',22546,'2024-12-29 09:30:51',3212,0,'','',30,0,0.00813,0.053,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642124,2,26971,0,1,1,0,1,'2024-12-29 09:30:51',45,'2024-12-29 09:30:51',177271,0,'','',30,0,0.1213,0.055,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642125,2,28616,0,1,1,0,1,'2024-12-29 09:30:51',5,'2024-12-29 09:30:51',425914,0,'','',30,0,0.36785,0.058,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642126,2,28620,0,1,1,1,1,'2024-12-29 09:30:51',385,'2024-12-29 09:30:51',730719,0,'','',30,0,0.67052,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642127,2,26965,0,1,1,0,1,'2024-12-29 09:30:55',32688,'2024-12-29 09:30:55',208930,0,'','',30,0,0.13127,0.077,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642128,2,28282,0,1,1,0,1,'2024-12-29 09:30:55',7,'2024-12-29 09:30:55',214311,0,'','',30,0,0.13557,0.078,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642129,2,26970,0,1,1,0,1,'2024-12-29 09:30:55',0,'2024-12-29 09:30:55',686619,0,'','',30,0,0.60591,0.08,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423642130,2,23726,0,1,1,2,1,'2024-12-29 09:30:55',0,'2024-12-29 09:30:57',0,0,'','',30,0,2.00824,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642131,2,26961,0,1,1,0,1,'2024-12-29 09:31:11',148599,'2024-12-29 09:31:11',156016,0,'','',30,0,0.00742,0.148,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642132,2,26950,0,1,1,2,1,'2024-12-29 09:31:11',150676,'2024-12-29 09:31:11',274015,0,'','',30,0,0.12334,0.15,2,'(null)','',''),(423642133,2,26955,0,1,1,0,1,'2024-12-29 09:31:11',152621,'2024-12-29 09:31:11',274899,0,'','',30,0,0.12228,0.152,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423642134,2,28622,0,1,1,2,1,'2024-12-29 09:31:11',153558,'2024-12-29 09:31:11',276362,0,'','',30,0,0.1228,0.153,2,'(null)','',''),(423642135,2,26966,0,1,1,0,1,'2024-12-29 09:31:11',157087,'2024-12-29 09:31:11',290103,0,'','',30,0,0.13302,0.157,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423642136,2,26944,0,1,1,0,1,'2024-12-29 09:31:11',159254,'2024-12-29 09:31:11',290471,0,'','',30,0,0.13122,0.159,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642137,2,26930,0,1,1,0,1,'2024-12-29 09:31:11',154711,'2024-12-29 09:31:11',294737,0,'','',30,0,0.14003,0.154,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642138,2,26956,0,1,1,1,1,'2024-12-29 09:31:11',163450,'2024-12-29 09:31:11',831744,0,'','',30,0,0.66829,0.163,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423642139,2,28281,0,1,1,1,1,'2024-12-29 09:31:11',161372,'2024-12-29 09:31:11',833111,0,'','',30,0,0.67174,0.161,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642140,2,26972,0,1,1,3,1,'2024-12-29 09:31:15',221267,'2024-12-29 09:31:15',341009,0,'','',30,0,0.11974,0.221,3,'Unknown storage : /disk1 : ERROR','',''),(423642141,2,26967,0,1,1,1,1,'2024-12-29 09:31:41',346906,'2024-12-29 09:31:42',13,0,'','',30,0,0.66892,0.346,1,'SNMP WARNING - 1 4 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423642142,2,26973,0,1,1,0,1,'2024-12-29 09:31:44',380182,'2024-12-29 09:31:44',502082,0,'','',30,0,0.1219,0.38,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642143,2,23728,0,1,1,0,1,'2024-12-29 09:31:51',422760,'2024-12-29 09:31:51',450692,0,'','',30,0,0.02793,0.422,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642144,2,26972,0,1,1,3,1,'2024-12-29 09:31:51',424774,'2024-12-29 09:31:51',545543,0,'','',30,0,0.12077,0.424,3,'Unknown storage : /disk1 : ERROR','',''),(423642145,2,26946,0,1,1,3,1,'2024-12-29 09:31:56',458006,'2024-12-29 09:31:56',584428,0,'','',30,0,0.12642,0.457,3,'Unknown storage : /raid0 : ERROR','',''),(423642146,2,28624,0,1,1,0,1,'2024-12-29 09:31:56',460016,'2024-12-29 09:31:56',770625,0,'','',30,0,0.31061,0.459,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642147,2,28617,0,1,1,2,1,'2024-12-29 09:31:56',461891,'2024-12-29 09:31:56',814632,0,'','',30,0,0.35274,0.461,2,'No process matching mysqld found : CRITICAL','',''),(423642148,2,26932,0,1,1,1,1,'2024-12-29 09:31:56',463078,'2024-12-29 09:31:57',129754,0,'','',30,0,0.66668,0.463,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423642149,2,26963,0,1,1,0,1,'2024-12-29 09:31:59',487810,'2024-12-29 09:31:59',533701,0,'','',30,0,0.04589,0.487,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642150,2,26931,0,1,1,0,1,'2024-12-29 09:32:00',491200,'2024-12-29 09:32:00',613861,0,'','',30,0,0.12266,0.491,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=61% cpu3=59%',''),(423642151,2,26957,0,1,1,0,1,'2024-12-29 09:32:01',494456,'2024-12-29 09:32:01',726866,0,'','',30,0,0.23241,0.494,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642152,2,23727,0,1,1,2,1,'2024-12-29 09:32:04',516117,'2024-12-29 09:32:04',635935,0,'','',30,0,0.11982,0.516,2,'(null)','',''),(423642153,2,28636,0,1,1,3,1,'2024-12-29 09:32:05',522349,'2024-12-29 09:32:05',716678,0,'','',30,0,0.19433,0.522,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642154,2,28631,0,1,1,0,1,'2024-12-29 09:32:05',524358,'2024-12-29 09:32:05',835603,0,'','',30,0,0.31124,0.524,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642155,2,26974,0,1,1,0,1,'2024-12-29 09:32:13',608399,'2024-12-29 09:32:13',727977,0,'','',30,0,0.11958,0.608,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423642156,2,23729,0,1,1,2,1,'2024-12-29 09:32:14',611712,'2024-12-29 09:32:14',733224,0,'','',30,0,0.12151,0.611,2,'(null)','',''),(423642157,2,26952,0,1,1,0,1,'2024-12-29 09:32:24',661275,'2024-12-29 09:32:24',669554,0,'','',30,0,0.00828,0.661,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642158,2,28625,0,1,1,2,1,'2024-12-29 09:32:24',663322,'2024-12-29 09:32:24',748354,0,'','',30,0,0.08503,0.663,2,'(null)','',''),(423642159,2,26933,0,1,1,2,1,'2024-12-29 09:32:25',667279,'2024-12-29 09:32:25',789604,0,'','',30,0,0.12233,0.667,2,'(null)','',''),(423642160,2,26947,0,1,1,1,1,'2024-12-29 09:32:25',668317,'2024-12-29 09:32:25',797505,0,'','',30,0,0.12919,0.668,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642161,2,27566,0,1,1,0,1,'2024-12-29 09:32:29',714291,'2024-12-29 09:32:29',774693,0,'','',30,0,0.0604,0.714,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423642162,2,28632,0,1,1,2,1,'2024-12-29 09:32:34',742666,'2024-12-29 09:32:34',828722,0,'','',30,0,0.08606,0.742,2,'(null)','',''),(423642163,2,28628,0,1,1,0,1,'2024-12-29 09:32:34',744727,'2024-12-29 09:32:34',869690,0,'','',30,0,0.12496,0.744,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642164,2,26944,0,1,1,0,1,'2024-12-29 09:32:34',745743,'2024-12-29 09:32:34',875976,0,'','',30,0,0.13023,0.745,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642165,2,26945,0,1,1,0,1,'2024-12-29 09:32:34',746839,'2024-12-29 09:32:34',876627,0,'','',30,0,0.12979,0.746,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642166,2,26968,0,1,1,0,1,'2024-12-29 09:32:34',749155,'2024-12-29 09:32:34',899104,0,'','',30,0,0.14995,0.749,0,'Load : 0.00 0.09 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.12;20;40',''),(423642167,2,26975,0,1,1,1,1,'2024-12-29 09:32:41',783815,'2024-12-29 09:32:42',444767,0,'','',30,0,0.66095,0.783,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642168,2,23730,0,1,1,2,1,'2024-12-29 09:32:41',785863,'2024-12-29 09:32:43',793531,0,'','',30,0,2.00767,0.785,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642169,2,26934,0,1,1,0,1,'2024-12-29 09:32:45',812729,'2024-12-29 09:32:45',954159,0,'','',30,0,0.14143,0.812,0,'Load : 6.36 6.06 5.82 : OK','load_1_min=6.36;9;30 load_5_min=6.06;15;35 load_15_min=5.82;20;40',''),(423642170,2,28626,0,1,1,0,1,'2024-12-29 09:32:53',874135,'2024-12-29 09:32:53',879017,0,'','',30,0,0.00488,0.874,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642171,2,28618,0,1,1,0,1,'2024-12-29 09:32:54',877307,'2024-12-29 09:32:55',31,0,'','',30,0,0.12307,0.877,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642172,2,26948,0,1,1,0,1,'2024-12-29 09:32:54',879281,'2024-12-29 09:32:55',22,0,'','',30,0,0.12341,0.879,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642173,2,26951,0,1,1,0,1,'2024-12-29 09:32:58',902966,'2024-12-29 09:32:59',22879,0,'','',30,0,0.15157,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642174,2,28284,0,1,1,0,1,'2024-12-29 09:33:00',907348,'2024-12-29 09:33:00',912443,0,'','',30,0,0.00509,0.907,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642175,2,28637,0,1,1,0,1,'2024-12-29 09:33:03',932805,'2024-12-29 09:33:03',941867,0,'','',30,0,0.00906,0.932,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423642176,2,26969,0,1,1,0,1,'2024-12-29 09:33:04',935983,'2024-12-29 09:33:04',947343,0,'','',30,0,0.01136,0.935,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642177,2,26955,0,1,1,0,1,'2024-12-29 09:33:04',937941,'2024-12-29 09:33:05',25252,0,'','',30,0,0.1233,0.937,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423642178,2,28629,0,1,1,0,1,'2024-12-29 09:33:04',940130,'2024-12-29 09:33:05',26274,0,'','',30,0,0.12311,0.94,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642179,2,26935,0,1,1,0,1,'2024-12-29 09:33:15',988459,'2024-12-29 09:33:15',997512,0,'','',30,0,0.00905,0.988,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642180,2,26928,0,1,1,2,1,'2024-12-29 09:33:15',990508,'2024-12-29 09:33:16',111861,0,'','',30,0,0.12135,0.99,2,'(null)','',''),(423642181,2,26976,0,1,1,2,1,'2024-12-29 09:33:15',992564,'2024-12-29 09:33:16',113873,0,'','',30,0,0.12131,0.992,2,'(null)','',''),(423642182,2,26953,0,1,1,0,1,'2024-12-29 09:33:20',12657,'2024-12-29 09:33:20',154462,0,'','',30,0,0.1239,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642183,2,28619,0,1,1,0,1,'2024-12-29 09:33:20',13773,'2024-12-29 09:33:20',157621,0,'','',30,0,0.12491,0.032,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423642184,2,26949,0,1,1,1,1,'2024-12-29 09:33:20',14650,'2024-12-29 09:33:20',702447,0,'','',30,0,0.66797,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642185,2,28627,0,1,1,2,1,'2024-12-29 09:33:26',5,'2024-12-29 09:33:26',179367,0,'','',30,0,0.12055,0.058,2,'(null)','',''),(423642186,2,23725,0,1,1,2,1,'2024-12-29 09:33:29',32065,'2024-12-29 09:33:29',197160,0,'','',30,0,0.12066,0.076,2,'(null)','',''),(423642187,2,28623,0,1,1,0,1,'2024-12-29 09:33:29',7,'2024-12-29 09:33:29',214789,0,'','',30,0,0.13625,0.078,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642188,2,28630,0,1,1,0,1,'2024-12-29 09:33:35',0,'2024-12-29 09:33:35',216037,0,'','',30,0,0.12101,0.094,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642189,2,26964,0,1,1,0,1,'2024-12-29 09:33:38',117793,'2024-12-29 09:33:38',245559,0,'','',30,0,0.12777,0.117,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642190,2,26943,0,1,1,2,1,'2024-12-29 09:33:38',119671,'2024-12-29 09:33:38',255139,0,'','',30,0,0.13547,0.119,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642191,2,26962,0,1,1,0,1,'2024-12-29 09:33:38',120852,'2024-12-29 09:33:38',359608,0,'','',30,0,0.23876,0.12,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642192,2,26929,0,1,1,2,1,'2024-12-29 09:33:38',123003,'2024-12-29 09:33:40',129195,0,'','',30,0,2.00619,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642193,2,26954,0,1,1,0,1,'2024-12-29 09:33:41',129638,'2024-12-29 09:33:41',255307,0,'','',30,0,0.12567,0.129,0,'/var: 36%left(17561MB/48432MB) (>10%) : OK','\'/var\'=30871MB;43589;46010;0;48432',''),(423642194,2,28280,0,1,1,0,1,'2024-12-29 09:33:46',168888,'2024-12-29 09:33:46',292887,0,'','',30,0,0.124,0.168,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423642195,2,26960,0,1,1,0,1,'2024-12-29 09:33:46',170881,'2024-12-29 09:33:46',311276,0,'','',30,0,0.14039,0.17,0,'Load : 1.60 1.37 1.37 : OK','load_1_min=1.60;2;6 load_5_min=1.37;3;7 load_15_min=1.37;4;9',''),(423642196,2,26977,0,1,1,0,1,'2024-12-29 09:33:48',189460,'2024-12-29 09:33:48',329666,0,'','',30,0,0.14021,0.189,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642197,2,26978,0,1,1,0,1,'2024-12-29 09:33:51',195152,'2024-12-29 09:33:51',203965,0,'','',30,0,0.00881,0.195,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642198,2,26971,0,1,1,0,1,'2024-12-29 09:33:51',197184,'2024-12-29 09:33:51',318901,0,'','',30,0,0.12172,0.197,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642199,2,28616,0,1,1,0,1,'2024-12-29 09:33:51',199335,'2024-12-29 09:33:51',561989,0,'','',30,0,0.36265,0.199,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642200,2,28620,0,1,1,1,1,'2024-12-29 09:33:51',201664,'2024-12-29 09:33:51',867804,0,'','',30,0,0.66614,0.201,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642201,2,26965,0,1,1,0,1,'2024-12-29 09:33:55',228163,'2024-12-29 09:33:55',358275,0,'','',30,0,0.13011,0.228,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642202,2,28282,0,1,1,0,1,'2024-12-29 09:33:55',229226,'2024-12-29 09:33:55',366746,0,'','',30,0,0.13752,0.229,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642203,2,26970,0,1,1,0,1,'2024-12-29 09:33:55',231236,'2024-12-29 09:33:55',830880,0,'','',30,0,0.59964,0.231,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423642204,2,23726,0,1,1,2,1,'2024-12-29 09:33:55',232071,'2024-12-29 09:33:57',238871,0,'','',30,0,2.0068,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642205,2,26961,0,1,1,0,1,'2024-12-29 09:34:11',310248,'2024-12-29 09:34:11',318449,0,'','',30,0,0.0082,0.31,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642206,2,26950,0,1,1,2,1,'2024-12-29 09:34:11',312340,'2024-12-29 09:34:11',435765,0,'','',30,0,0.12343,0.312,2,'(null)','',''),(423642207,2,26955,0,1,1,0,1,'2024-12-29 09:34:11',314393,'2024-12-29 09:34:11',435999,0,'','',30,0,0.12161,0.314,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=2%',''),(423642208,2,28622,0,1,1,2,1,'2024-12-29 09:34:11',316832,'2024-12-29 09:34:11',439156,0,'','',30,0,0.12232,0.316,2,'(null)','',''),(423642209,2,26966,0,1,1,0,1,'2024-12-29 09:34:11',319157,'2024-12-29 09:34:11',450496,0,'','',30,0,0.13134,0.319,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=6% cpu2=6% cpu3=4%',''),(423642210,2,26944,0,1,1,0,1,'2024-12-29 09:34:11',321287,'2024-12-29 09:34:11',456322,0,'','',30,0,0.13503,0.321,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642211,2,26930,0,1,1,0,1,'2024-12-29 09:34:11',323175,'2024-12-29 09:34:11',464146,0,'','',30,0,0.14097,0.323,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642212,2,26956,0,1,1,1,1,'2024-12-29 09:34:11',324387,'2024-12-29 09:34:11',993495,0,'','',30,0,0.66911,0.324,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423642213,2,28281,0,1,1,1,1,'2024-12-29 09:34:11',326230,'2024-12-29 09:34:11',995403,0,'','',30,0,0.66917,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642214,2,26972,0,1,1,3,1,'2024-12-29 09:34:15',380259,'2024-12-29 09:34:15',500236,0,'','',30,0,0.11998,0.38,3,'Unknown storage : /disk1 : ERROR','',''),(423642215,2,26967,0,1,1,1,1,'2024-12-29 09:34:41',521585,'2024-12-29 09:34:42',188822,0,'','',30,0,0.66724,0.521,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423642216,2,26973,0,1,1,0,1,'2024-12-29 09:34:44',568350,'2024-12-29 09:34:44',689722,0,'','',30,0,0.12137,0.568,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642217,2,23728,0,1,1,0,1,'2024-12-29 09:34:51',598104,'2024-12-29 09:34:51',618405,0,'','',30,0,0.0203,0.598,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642218,2,26972,0,1,1,3,1,'2024-12-29 09:34:51',600060,'2024-12-29 09:34:51',720212,0,'','',30,0,0.12015,0.6,3,'Unknown storage : /disk1 : ERROR','',''),(423642219,2,26946,0,1,1,3,1,'2024-12-29 09:34:56',620379,'2024-12-29 09:34:56',759382,0,'','',30,0,0.139,0.62,3,'Unknown storage : /raid0 : ERROR','',''),(423642220,2,28624,0,1,1,0,1,'2024-12-29 09:34:56',622519,'2024-12-29 09:34:56',934286,0,'','',30,0,0.31177,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642221,2,28617,0,1,1,2,1,'2024-12-29 09:34:56',624212,'2024-12-29 09:34:56',974199,0,'','',30,0,0.34999,0.624,2,'No process matching mysqld found : CRITICAL','',''),(423642222,2,26932,0,1,1,1,1,'2024-12-29 09:34:56',626439,'2024-12-29 09:34:57',335666,0,'','',30,0,0.70923,0.626,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423642223,2,26963,0,1,1,0,1,'2024-12-29 09:34:59',678382,'2024-12-29 09:34:59',722608,0,'','',30,0,0.04423,0.678,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642224,2,26931,0,1,1,0,1,'2024-12-29 09:35:00',681563,'2024-12-29 09:35:00',804617,0,'','',30,0,0.12305,0.681,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=60% cpu3=57%',''),(423642225,2,26957,0,1,1,0,1,'2024-12-29 09:35:01',685754,'2024-12-29 09:35:01',917625,0,'','',30,0,0.23187,0.685,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642226,2,23727,0,1,1,2,1,'2024-12-29 09:35:04',711223,'2024-12-29 09:35:04',831883,0,'','',30,0,0.12066,0.711,2,'(null)','',''),(423642227,2,28636,0,1,1,3,1,'2024-12-29 09:35:05',715447,'2024-12-29 09:35:05',910050,0,'','',30,0,0.1946,0.715,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642228,2,28631,0,1,1,0,1,'2024-12-29 09:35:05',717408,'2024-12-29 09:35:06',7392,0,'','',30,0,0.29893,0.717,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642229,2,26974,0,1,1,0,1,'2024-12-29 09:35:13',802722,'2024-12-29 09:35:13',922305,0,'','',30,0,0.11958,0.802,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642230,2,23729,0,1,1,2,1,'2024-12-29 09:35:14',806903,'2024-12-29 09:35:14',927086,0,'','',30,0,0.12018,0.806,2,'(null)','',''),(423642231,2,26952,0,1,1,0,1,'2024-12-29 09:35:24',868643,'2024-12-29 09:35:24',876790,0,'','',30,0,0.00815,0.868,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642232,2,28625,0,1,1,2,1,'2024-12-29 09:35:24',870655,'2024-12-29 09:35:24',954821,0,'','',30,0,0.08417,0.87,2,'(null)','',''),(423642233,2,26933,0,1,1,2,1,'2024-12-29 09:35:25',874882,'2024-12-29 09:35:25',995516,0,'','',30,0,0.12063,0.874,2,'(null)','',''),(423642234,2,26947,0,1,1,1,1,'2024-12-29 09:35:25',877049,'2024-12-29 09:35:26',2728,0,'','',30,0,0.1282,0.877,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642235,2,27566,0,1,1,0,1,'2024-12-29 09:35:29',929478,'2024-12-29 09:35:29',991179,0,'','',30,0,0.0617,0.929,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423642236,2,28632,0,1,1,2,1,'2024-12-29 09:35:34',957285,'2024-12-29 09:35:35',273,0,'','',30,0,0.08491,0.957,2,'(null)','',''),(423642237,2,26944,0,1,1,0,1,'2024-12-29 09:35:34',961448,'2024-12-29 09:35:35',0,0,'','',30,0,0.12959,0.961,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642238,2,26945,0,1,1,0,1,'2024-12-29 09:35:34',963405,'2024-12-29 09:35:35',0,0,'','',30,0,0.12874,0.963,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642239,2,28628,0,1,1,0,1,'2024-12-29 09:35:34',959279,'2024-12-29 09:35:35',0,0,'','',30,0,0.13497,0.959,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642240,2,26968,0,1,1,0,1,'2024-12-29 09:35:34',965510,'2024-12-29 09:35:35',111100,0,'','',30,0,0.14559,0.965,0,'Load : 0.00 0.05 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.09;20;40',''),(423642241,2,26975,0,1,1,1,1,'2024-12-29 09:35:41',999451,'2024-12-29 09:35:42',665549,0,'','',30,0,0.6661,0.999,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642242,2,23730,0,1,1,2,1,'2024-12-29 09:35:42',1889,'2024-12-29 09:35:44',4189,0,'','',30,0,2.00659,1.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642243,2,26934,0,1,1,0,1,'2024-12-29 09:35:45',4272,'2024-12-29 09:35:45',153275,0,'','',30,0,0.14302,0.01,0,'Load : 6.23 6.01 5.83 : OK','load_1_min=6.23;9;30 load_5_min=6.01;15;35 load_15_min=5.83;20;40',''),(423642244,2,28626,0,1,1,0,1,'2024-12-29 09:35:53',25272,'2024-12-29 09:35:53',27843,0,'','',30,0,0.00503,0.061,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642245,2,28618,0,1,1,0,1,'2024-12-29 09:35:54',26948,'2024-12-29 09:35:54',186929,0,'','',30,0,0.12243,0.064,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642246,2,26948,0,1,1,0,1,'2024-12-29 09:35:54',27957,'2024-12-29 09:35:54',192252,0,'','',30,0,0.12579,0.066,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423642247,2,26951,0,1,1,0,1,'2024-12-29 09:35:58',500,'2024-12-29 09:35:58',229311,0,'','',30,0,0.15282,0.076,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642248,2,28284,0,1,1,0,1,'2024-12-29 09:36:00',0,'2024-12-29 09:36:00',0,0,'','',30,0,0.00521,0.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642249,2,28637,0,1,1,0,1,'2024-12-29 09:36:03',0,'2024-12-29 09:36:03',106038,0,'','',30,0,0.00947,0.096,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423642250,2,26969,0,1,1,0,1,'2024-12-29 09:36:04',100700,'2024-12-29 09:36:04',110646,0,'','',30,0,0.00995,0.1,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642251,2,26955,0,1,1,0,1,'2024-12-29 09:36:04',102640,'2024-12-29 09:36:04',227395,0,'','',30,0,0.12476,0.102,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423642252,2,28629,0,1,1,0,1,'2024-12-29 09:36:04',104732,'2024-12-29 09:36:04',227670,0,'','',30,0,0.12294,0.104,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642253,2,26935,0,1,1,0,1,'2024-12-29 09:36:15',145604,'2024-12-29 09:36:15',158720,0,'','',30,0,0.01312,0.145,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642254,2,26928,0,1,1,2,1,'2024-12-29 09:36:15',147559,'2024-12-29 09:36:15',268762,0,'','',30,0,0.1212,0.147,2,'(null)','',''),(423642255,2,26976,0,1,1,2,1,'2024-12-29 09:36:15',149568,'2024-12-29 09:36:15',269979,0,'','',30,0,0.12041,0.149,2,'(null)','',''),(423642256,2,26953,0,1,1,0,1,'2024-12-29 09:36:20',186843,'2024-12-29 09:36:20',309088,0,'','',30,0,0.12225,0.186,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642257,2,28619,0,1,1,0,1,'2024-12-29 09:36:20',188810,'2024-12-29 09:36:20',313283,0,'','',30,0,0.12447,0.188,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423642258,2,26949,0,1,1,1,1,'2024-12-29 09:36:20',190833,'2024-12-29 09:36:20',862403,0,'','',30,0,0.67157,0.19,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642259,2,28627,0,1,1,2,1,'2024-12-29 09:36:26',227510,'2024-12-29 09:36:26',348728,0,'','',30,0,0.12122,0.227,2,'(null)','',''),(423642260,2,23725,0,1,1,2,1,'2024-12-29 09:36:29',258282,'2024-12-29 09:36:29',379150,0,'','',30,0,0.12087,0.258,2,'(null)','',''),(423642261,2,28623,0,1,1,0,1,'2024-12-29 09:36:29',260289,'2024-12-29 09:36:29',395343,0,'','',30,0,0.13505,0.26,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642262,2,28630,0,1,1,0,1,'2024-12-29 09:36:35',295809,'2024-12-29 09:36:35',417956,0,'','',30,0,0.12215,0.295,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642263,2,26964,0,1,1,0,1,'2024-12-29 09:36:38',327513,'2024-12-29 09:36:38',454253,0,'','',30,0,0.12674,0.327,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642264,2,26943,0,1,1,2,1,'2024-12-29 09:36:38',329665,'2024-12-29 09:36:38',458162,0,'','',30,0,0.1285,0.329,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642265,2,26962,0,1,1,0,1,'2024-12-29 09:36:38',330713,'2024-12-29 09:36:38',574424,0,'','',30,0,0.24371,0.33,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642266,2,26929,0,1,1,2,1,'2024-12-29 09:36:38',333223,'2024-12-29 09:36:40',339662,0,'','',30,0,2.00644,0.333,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642267,2,26954,0,1,1,0,1,'2024-12-29 09:36:41',340615,'2024-12-29 09:36:41',464738,0,'','',30,0,0.12412,0.34,0,'/var: 36%left(17561MB/48432MB) (>10%) : OK','\'/var\'=30871MB;43589;46010;0;48432',''),(423642268,2,28280,0,1,1,0,1,'2024-12-29 09:36:46',387597,'2024-12-29 09:36:46',512792,0,'','',30,0,0.1252,0.387,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423642269,2,26960,0,1,1,0,1,'2024-12-29 09:36:46',389565,'2024-12-29 09:36:46',530442,0,'','',30,0,0.14088,0.389,0,'Load : 1.44 1.44 1.39 : OK','load_1_min=1.44;2;6 load_5_min=1.44;3;7 load_15_min=1.39;4;9',''),(423642270,2,26977,0,1,1,0,1,'2024-12-29 09:36:48',414857,'2024-12-29 09:36:48',552811,0,'','',30,0,0.13795,0.414,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642271,2,26978,0,1,1,0,1,'2024-12-29 09:36:51',421347,'2024-12-29 09:36:51',429186,0,'','',30,0,0.00784,0.421,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642272,2,26971,0,1,1,0,1,'2024-12-29 09:36:51',423339,'2024-12-29 09:36:51',545497,0,'','',30,0,0.12216,0.423,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642273,2,28616,0,1,1,0,1,'2024-12-29 09:36:51',425432,'2024-12-29 09:36:51',789767,0,'','',30,0,0.36434,0.425,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642274,2,28620,0,1,1,1,1,'2024-12-29 09:36:51',427416,'2024-12-29 09:36:52',0,0,'','',30,0,0.66792,0.427,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642275,2,26965,0,1,1,0,1,'2024-12-29 09:36:55',458981,'2024-12-29 09:36:55',584144,0,'','',30,0,0.12516,0.458,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642276,2,28282,0,1,1,0,1,'2024-12-29 09:36:55',461427,'2024-12-29 09:36:55',597044,0,'','',30,0,0.13562,0.461,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642277,2,26970,0,1,1,0,1,'2024-12-29 09:36:55',462993,'2024-12-29 09:36:56',48,0,'','',30,0,0.59799,0.462,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642278,2,23726,0,1,1,2,1,'2024-12-29 09:36:55',464993,'2024-12-29 09:36:57',471630,0,'','',30,0,2.00664,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642279,2,26961,0,1,1,0,1,'2024-12-29 09:37:11',559785,'2024-12-29 09:37:11',567323,0,'','',30,0,0.00754,0.559,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642280,2,26950,0,1,1,2,1,'2024-12-29 09:37:11',561676,'2024-12-29 09:37:11',684269,0,'','',30,0,0.12259,0.561,2,'(null)','',''),(423642281,2,26955,0,1,1,0,1,'2024-12-29 09:37:11',563668,'2024-12-29 09:37:11',687748,0,'','',30,0,0.12408,0.563,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423642282,2,28622,0,1,1,2,1,'2024-12-29 09:37:11',565850,'2024-12-29 09:37:11',688464,0,'','',30,0,0.12261,0.565,2,'(null)','',''),(423642283,2,26930,0,1,1,0,1,'2024-12-29 09:37:11',570885,'2024-12-29 09:37:11',696451,0,'','',30,0,0.12557,0.57,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642284,2,26966,0,1,1,0,1,'2024-12-29 09:37:11',567852,'2024-12-29 09:37:11',698740,0,'','',30,0,0.13089,0.567,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=6% cpu1=8% cpu2=9% cpu3=7%',''),(423642285,2,26944,0,1,1,0,1,'2024-12-29 09:37:11',569982,'2024-12-29 09:37:11',702639,0,'','',30,0,0.13266,0.569,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642286,2,26956,0,1,1,1,1,'2024-12-29 09:37:11',572973,'2024-12-29 09:37:12',242297,0,'','',30,0,0.66932,0.572,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423642287,2,28281,0,1,1,1,1,'2024-12-29 09:37:11',574855,'2024-12-29 09:37:12',248285,0,'','',30,0,0.67343,0.574,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642288,2,26972,0,1,1,3,1,'2024-12-29 09:37:15',609599,'2024-12-29 09:37:15',730122,0,'','',30,0,0.12052,0.609,3,'Unknown storage : /disk1 : ERROR','',''),(423642289,2,26967,0,1,1,1,1,'2024-12-29 09:37:41',735302,'2024-12-29 09:37:42',400182,0,'','',30,0,0.66488,0.735,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423642290,2,26973,0,1,1,0,1,'2024-12-29 09:37:44',755934,'2024-12-29 09:37:44',878663,0,'','',30,0,0.12273,0.755,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642291,2,23728,0,1,1,0,1,'2024-12-29 09:37:51',786689,'2024-12-29 09:37:51',807932,0,'','',30,0,0.02124,0.786,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642292,2,26972,0,1,1,3,1,'2024-12-29 09:37:51',788692,'2024-12-29 09:37:51',908938,0,'','',30,0,0.12025,0.788,3,'Unknown storage : /disk1 : ERROR','',''),(423642293,2,26946,0,1,1,3,1,'2024-12-29 09:37:56',821959,'2024-12-29 09:37:56',949786,0,'','',30,0,0.12783,0.821,3,'Unknown storage : /raid0 : ERROR','',''),(423642294,2,28624,0,1,1,0,1,'2024-12-29 09:37:56',823887,'2024-12-29 09:37:57',139177,0,'','',30,0,0.31529,0.823,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642295,2,28617,0,1,1,2,1,'2024-12-29 09:37:56',825914,'2024-12-29 09:37:57',182938,0,'','',30,0,0.35702,0.825,2,'No process matching mysqld found : CRITICAL','',''),(423642296,2,26932,0,1,1,1,1,'2024-12-29 09:37:56',828045,'2024-12-29 09:37:57',493585,0,'','',30,0,0.66554,0.828,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423642297,2,26963,0,1,1,0,1,'2024-12-29 09:37:59',877415,'2024-12-29 09:37:59',922423,0,'','',30,0,0.04501,0.877,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642298,2,26931,0,1,1,0,1,'2024-12-29 09:38:00',880566,'2024-12-29 09:38:01',15,0,'','',30,0,0.12123,0.88,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=62%',''),(423642299,2,26957,0,1,1,0,1,'2024-12-29 09:38:01',883723,'2024-12-29 09:38:02',114979,0,'','',30,0,0.23126,0.883,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642300,2,23727,0,1,1,2,1,'2024-12-29 09:38:04',902196,'2024-12-29 09:38:05',156,0,'','',30,0,0.1213,0.902,2,'(null)','',''),(423642301,2,28636,0,1,1,3,1,'2024-12-29 09:38:05',905404,'2024-12-29 09:38:06',105782,0,'','',30,0,0.20038,0.905,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642302,2,28631,0,1,1,0,1,'2024-12-29 09:38:05',906490,'2024-12-29 09:38:06',221847,0,'','',30,0,0.31536,0.906,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642303,2,26974,0,1,1,0,1,'2024-12-29 09:38:13',959974,'2024-12-29 09:38:14',0,0,'','',30,0,0.12004,0.959,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423642304,2,23729,0,1,1,2,1,'2024-12-29 09:38:14',964115,'2024-12-29 09:38:15',0,0,'','',30,0,0.11994,0.964,2,'(null)','',''),(423642305,2,26952,0,1,1,0,1,'2024-12-29 09:38:24',2988,'2024-12-29 09:38:24',92,0,'','',30,0,0.00784,0.005,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642306,2,28625,0,1,1,2,1,'2024-12-29 09:38:24',4017,'2024-12-29 09:38:24',0,0,'','',30,0,0.08456,0.007,2,'(null)','',''),(423642307,2,26933,0,1,1,2,1,'2024-12-29 09:38:25',8,'2024-12-29 09:38:25',131468,0,'','',30,0,0.12062,0.01,2,'(null)','',''),(423642308,2,26947,0,1,1,1,1,'2024-12-29 09:38:25',5665,'2024-12-29 09:38:25',140020,0,'','',30,0,0.12698,0.013,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642309,2,27566,0,1,1,0,1,'2024-12-29 09:38:29',2,'2024-12-29 09:38:29',0,0,'','',30,0,0.07012,0.029,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423642310,2,28632,0,1,1,2,1,'2024-12-29 09:38:34',19135,'2024-12-29 09:38:34',136871,0,'','',30,0,0.09159,0.045,2,'(null)','',''),(423642311,2,26944,0,1,1,0,1,'2024-12-29 09:38:34',22902,'2024-12-29 09:38:34',183129,0,'','',30,0,0.12856,0.054,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642312,2,28628,0,1,1,0,1,'2024-12-29 09:38:34',5,'2024-12-29 09:38:34',185589,0,'','',30,0,0.12692,0.058,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642313,2,26945,0,1,1,0,1,'2024-12-29 09:38:34',375,'2024-12-29 09:38:34',187306,0,'','',30,0,0.13052,0.056,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642314,2,26968,0,1,1,0,1,'2024-12-29 09:38:34',25030,'2024-12-29 09:38:34',207043,0,'','',30,0,0.14634,0.06,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423642315,2,26975,0,1,1,1,1,'2024-12-29 09:38:41',0,'2024-12-29 09:38:41',752429,0,'','',30,0,0.66903,0.083,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642316,2,23730,0,1,1,2,1,'2024-12-29 09:38:42',0,'2024-12-29 09:38:44',104164,0,'','',30,0,2.0064,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642317,2,26934,0,1,1,0,1,'2024-12-29 09:38:45',112064,'2024-12-29 09:38:45',253625,0,'','',30,0,0.14156,0.111,0,'Load : 5.55 5.74 5.75 : OK','load_1_min=5.55;9;30 load_5_min=5.74;15;35 load_15_min=5.75;20;40',''),(423642318,2,28626,0,1,1,0,1,'2024-12-29 09:38:53',154759,'2024-12-29 09:38:53',159857,0,'','',30,0,0.0051,0.154,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642319,2,28618,0,1,1,0,1,'2024-12-29 09:38:54',157978,'2024-12-29 09:38:54',279042,0,'','',30,0,0.12106,0.157,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642320,2,26948,0,1,1,0,1,'2024-12-29 09:38:54',159896,'2024-12-29 09:38:54',285239,0,'','',30,0,0.12534,0.159,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642321,2,26951,0,1,1,0,1,'2024-12-29 09:38:58',182897,'2024-12-29 09:38:58',335736,0,'','',30,0,0.15284,0.182,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642322,2,28284,0,1,1,0,1,'2024-12-29 09:39:00',188483,'2024-12-29 09:39:00',193687,0,'','',30,0,0.0052,0.188,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642323,2,28637,0,1,1,0,1,'2024-12-29 09:39:03',208165,'2024-12-29 09:39:03',217434,0,'','',30,0,0.00927,0.208,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423642324,2,26969,0,1,1,0,1,'2024-12-29 09:39:04',210477,'2024-12-29 09:39:04',224322,0,'','',30,0,0.01384,0.21,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642325,2,26955,0,1,1,0,1,'2024-12-29 09:39:04',211529,'2024-12-29 09:39:04',333734,0,'','',30,0,0.1222,0.211,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423642326,2,28629,0,1,1,0,1,'2024-12-29 09:39:04',213522,'2024-12-29 09:39:04',335935,0,'','',30,0,0.12241,0.213,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642327,2,26935,0,1,1,0,1,'2024-12-29 09:39:15',254321,'2024-12-29 09:39:15',267587,0,'','',30,0,0.01327,0.254,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642328,2,26928,0,1,1,2,1,'2024-12-29 09:39:15',256450,'2024-12-29 09:39:15',377558,0,'','',30,0,0.12111,0.256,2,'(null)','',''),(423642329,2,26976,0,1,1,2,1,'2024-12-29 09:39:15',258562,'2024-12-29 09:39:15',379602,0,'','',30,0,0.12104,0.258,2,'(null)','',''),(423642330,2,26953,0,1,1,0,1,'2024-12-29 09:39:20',317283,'2024-12-29 09:39:20',440201,0,'','',30,0,0.12292,0.317,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642331,2,28619,0,1,1,0,1,'2024-12-29 09:39:20',319188,'2024-12-29 09:39:20',448692,0,'','',30,0,0.1295,0.319,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423642332,2,26949,0,1,1,1,1,'2024-12-29 09:39:20',321284,'2024-12-29 09:39:20',988232,0,'','',30,0,0.66695,0.321,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642333,2,28627,0,1,1,2,1,'2024-12-29 09:39:26',361617,'2024-12-29 09:39:26',481793,0,'','',30,0,0.12018,0.361,2,'(null)','',''),(423642334,2,23725,0,1,1,2,1,'2024-12-29 09:39:29',381348,'2024-12-29 09:39:29',503630,0,'','',30,0,0.12228,0.381,2,'(null)','',''),(423642335,2,28623,0,1,1,0,1,'2024-12-29 09:39:29',383351,'2024-12-29 09:39:29',519071,0,'','',30,0,0.13572,0.383,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642336,2,28630,0,1,1,0,1,'2024-12-29 09:39:35',424848,'2024-12-29 09:39:35',547269,0,'','',30,0,0.12242,0.424,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642337,2,26964,0,1,1,0,1,'2024-12-29 09:39:38',454608,'2024-12-29 09:39:38',582788,0,'','',30,0,0.12818,0.454,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642338,2,26943,0,1,1,2,1,'2024-12-29 09:39:38',456722,'2024-12-29 09:39:38',599840,0,'','',30,0,0.14312,0.456,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642339,2,26962,0,1,1,0,1,'2024-12-29 09:39:38',457698,'2024-12-29 09:39:38',698755,0,'','',30,0,0.24106,0.457,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642340,2,26929,0,1,1,2,1,'2024-12-29 09:39:38',458697,'2024-12-29 09:39:40',457068,0,'','',30,0,1.99837,0.458,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642341,2,26954,0,1,1,0,1,'2024-12-29 09:39:41',464381,'2024-12-29 09:39:41',588737,0,'','',30,0,0.12436,0.464,0,'/var: 36%left(17560MB/48432MB) (>10%) : OK','\'/var\'=30872MB;43589;46010;0;48432',''),(423642342,2,28280,0,1,1,0,1,'2024-12-29 09:39:46',496648,'2024-12-29 09:39:46',621639,0,'','',30,0,0.12499,0.496,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423642343,2,26960,0,1,1,0,1,'2024-12-29 09:39:46',498596,'2024-12-29 09:39:46',638429,0,'','',30,0,0.13983,0.498,0,'Load : 1.42 1.42 1.38 : OK','load_1_min=1.42;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423642344,2,26977,0,1,1,0,1,'2024-12-29 09:39:48',520183,'2024-12-29 09:39:48',659743,0,'','',30,0,0.13956,0.52,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642345,2,26978,0,1,1,0,1,'2024-12-29 09:39:51',530921,'2024-12-29 09:39:51',538678,0,'','',30,0,0.00776,0.53,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642346,2,26971,0,1,1,0,1,'2024-12-29 09:39:51',532879,'2024-12-29 09:39:51',653494,0,'','',30,0,0.12061,0.532,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642347,2,28616,0,1,1,0,1,'2024-12-29 09:39:51',535030,'2024-12-29 09:39:51',898567,0,'','',30,0,0.36354,0.535,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642348,2,28620,0,1,1,1,1,'2024-12-29 09:39:51',536966,'2024-12-29 09:39:52',206247,0,'','',30,0,0.66928,0.536,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642349,2,26965,0,1,1,0,1,'2024-12-29 09:39:55',564875,'2024-12-29 09:39:55',692390,0,'','',30,0,0.12751,0.564,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642350,2,28282,0,1,1,0,1,'2024-12-29 09:39:55',566845,'2024-12-29 09:39:55',701822,0,'','',30,0,0.13498,0.566,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642351,2,26970,0,1,1,0,1,'2024-12-29 09:39:55',568924,'2024-12-29 09:39:56',179252,0,'','',30,0,0.61033,0.568,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642352,2,23726,0,1,1,2,1,'2024-12-29 09:39:55',571065,'2024-12-29 09:39:57',577686,0,'','',30,0,2.00662,0.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642353,2,26961,0,1,1,0,1,'2024-12-29 09:40:11',645820,'2024-12-29 09:40:11',655154,0,'','',30,0,0.00933,0.645,0,'OK - 192.168.77.8: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642354,2,26955,0,1,1,0,1,'2024-12-29 09:40:11',649777,'2024-12-29 09:40:11',771864,0,'','',30,0,0.12209,0.649,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423642355,2,26950,0,1,1,2,1,'2024-12-29 09:40:11',647730,'2024-12-29 09:40:11',771953,0,'','',30,0,0.12422,0.647,2,'(null)','',''),(423642356,2,28622,0,1,1,2,1,'2024-12-29 09:40:11',652072,'2024-12-29 09:40:11',776475,0,'','',30,0,0.1244,0.652,2,'(null)','',''),(423642357,2,26930,0,1,1,0,1,'2024-12-29 09:40:11',653886,'2024-12-29 09:40:11',781065,0,'','',30,0,0.12718,0.653,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642358,2,26944,0,1,1,0,1,'2024-12-29 09:40:11',655932,'2024-12-29 09:40:11',783860,0,'','',30,0,0.12793,0.655,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642359,2,26966,0,1,1,0,1,'2024-12-29 09:40:11',654871,'2024-12-29 09:40:11',788220,0,'','',30,0,0.13335,0.654,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=14% cpu3=9%',''),(423642360,2,26956,0,1,1,1,1,'2024-12-29 09:40:11',658127,'2024-12-29 09:40:12',326677,0,'','',30,0,0.66855,0.658,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423642361,2,28281,0,1,1,1,1,'2024-12-29 09:40:11',660251,'2024-12-29 09:40:12',327237,0,'','',30,0,0.66699,0.66,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642362,2,26972,0,1,1,3,1,'2024-12-29 09:40:15',709602,'2024-12-29 09:40:15',829739,0,'','',30,0,0.12014,0.709,3,'Unknown storage : /disk1 : ERROR','',''),(423642363,2,26967,0,1,1,1,1,'2024-12-29 09:40:41',820296,'2024-12-29 09:40:42',489326,0,'','',30,0,0.66903,0.82,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423642364,2,26973,0,1,1,0,1,'2024-12-29 09:40:44',851082,'2024-12-29 09:40:44',973308,0,'','',30,0,0.12223,0.851,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642365,2,23728,0,1,1,0,1,'2024-12-29 09:40:51',885812,'2024-12-29 09:40:51',909453,0,'','',30,0,0.02364,0.885,0,'OK - 192.168.77.159: rta 0.935ms, lost 0%','rta=0.935ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642366,2,26972,0,1,1,3,1,'2024-12-29 09:40:51',887819,'2024-12-29 09:40:52',0,0,'','',30,0,0.1205,0.887,3,'Unknown storage : /disk1 : ERROR','',''),(423642367,2,26946,0,1,1,3,1,'2024-12-29 09:40:56',927099,'2024-12-29 09:40:57',344,0,'','',30,0,0.12599,0.927,3,'Unknown storage : /raid0 : ERROR','',''),(423642368,2,28624,0,1,1,0,1,'2024-12-29 09:40:56',928995,'2024-12-29 09:40:57',237293,0,'','',30,0,0.3083,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642369,2,28617,0,1,1,2,1,'2024-12-29 09:40:56',930974,'2024-12-29 09:40:57',286085,0,'','',30,0,0.35511,0.93,2,'No process matching mysqld found : CRITICAL','',''),(423642370,2,26932,0,1,1,1,1,'2024-12-29 09:40:56',933150,'2024-12-29 09:40:57',606134,0,'','',30,0,0.67298,0.933,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423642371,2,26963,0,1,1,0,1,'2024-12-29 09:40:59',975634,'2024-12-29 09:41:00',8394,0,'','',30,0,0.04468,0.975,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642372,2,26931,0,1,1,0,1,'2024-12-29 09:41:00',980013,'2024-12-29 09:41:01',102443,0,'','',30,0,0.12243,0.979,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=72% cpu2=65% cpu3=61%',''),(423642373,2,26957,0,1,1,0,1,'2024-12-29 09:41:01',983176,'2024-12-29 09:41:02',216041,0,'','',30,0,0.23286,0.983,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642374,2,23727,0,1,1,2,1,'2024-12-29 09:41:04',2557,'2024-12-29 09:41:04',124281,0,'','',30,0,0.11951,0.004,2,'(null)','',''),(423642375,2,28636,0,1,1,3,1,'2024-12-29 09:41:05',0,'2024-12-29 09:41:05',201125,0,'','',30,0,0.19215,0.008,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642376,2,28631,0,1,1,0,1,'2024-12-29 09:41:05',8,'2024-12-29 09:41:05',334296,0,'','',30,0,0.32339,0.01,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642377,2,26974,0,1,1,0,1,'2024-12-29 09:41:13',24141,'2024-12-29 09:41:13',177698,0,'','',30,0,0.12058,0.057,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642378,2,23729,0,1,1,2,1,'2024-12-29 09:41:14',3094,'2024-12-29 09:41:14',181014,0,'','',30,0,0.12075,0.06,2,'(null)','',''),(423642379,2,26952,0,1,1,0,1,'2024-12-29 09:41:24',116947,'2024-12-29 09:41:24',127085,0,'','',30,0,0.01014,0.116,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642380,2,28625,0,1,1,2,1,'2024-12-29 09:41:24',118969,'2024-12-29 09:41:24',203143,0,'','',30,0,0.08417,0.118,2,'(null)','',''),(423642381,2,26933,0,1,1,2,1,'2024-12-29 09:41:25',123201,'2024-12-29 09:41:25',243884,0,'','',30,0,0.12068,0.123,2,'(null)','',''),(423642382,2,26947,0,1,1,1,1,'2024-12-29 09:41:25',125374,'2024-12-29 09:41:25',253342,0,'','',30,0,0.12797,0.125,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642383,2,27566,0,1,1,0,1,'2024-12-29 09:41:29',174133,'2024-12-29 09:41:29',237688,0,'','',30,0,0.06356,0.174,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423642384,2,28632,0,1,1,2,1,'2024-12-29 09:41:34',198409,'2024-12-29 09:41:34',282796,0,'','',30,0,0.08439,0.198,2,'(null)','',''),(423642385,2,28628,0,1,1,0,1,'2024-12-29 09:41:34',201465,'2024-12-29 09:41:34',325802,0,'','',30,0,0.12434,0.201,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642386,2,26944,0,1,1,0,1,'2024-12-29 09:41:34',200105,'2024-12-29 09:41:34',332314,0,'','',30,0,0.13221,0.2,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642387,2,26945,0,1,1,0,1,'2024-12-29 09:41:34',203535,'2024-12-29 09:41:34',333637,0,'','',30,0,0.1301,0.203,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642388,2,26968,0,1,1,0,1,'2024-12-29 09:41:34',205710,'2024-12-29 09:41:34',353632,0,'','',30,0,0.14792,0.205,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423642389,2,26975,0,1,1,1,1,'2024-12-29 09:41:41',233178,'2024-12-29 09:41:41',898661,0,'','',30,0,0.66548,0.233,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642390,2,23730,0,1,1,2,1,'2024-12-29 09:41:42',261790,'2024-12-29 09:41:44',267637,0,'','',30,0,2.00585,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642391,2,26934,0,1,1,0,1,'2024-12-29 09:41:45',267124,'2024-12-29 09:41:45',405804,0,'','',30,0,0.13868,0.267,0,'Load : 5.98 5.80 5.76 : OK','load_1_min=5.98;9;30 load_5_min=5.80;15;35 load_15_min=5.76;20;40',''),(423642392,2,28626,0,1,1,0,1,'2024-12-29 09:41:53',321238,'2024-12-29 09:41:53',326220,0,'','',30,0,0.00498,0.321,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642393,2,28618,0,1,1,0,1,'2024-12-29 09:41:54',325434,'2024-12-29 09:41:54',446979,0,'','',30,0,0.12155,0.325,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642394,2,26948,0,1,1,0,1,'2024-12-29 09:41:54',327338,'2024-12-29 09:41:54',452998,0,'','',30,0,0.12566,0.327,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642395,2,26951,0,1,1,0,1,'2024-12-29 09:41:58',352683,'2024-12-29 09:41:58',504843,0,'','',30,0,0.15216,0.352,0,'Load : 0.12 0.05 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423642396,2,28284,0,1,1,0,1,'2024-12-29 09:42:00',359026,'2024-12-29 09:42:00',364236,0,'','',30,0,0.00521,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642397,2,28637,0,1,1,0,1,'2024-12-29 09:42:03',382461,'2024-12-29 09:42:03',391637,0,'','',30,0,0.00918,0.382,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423642398,2,26969,0,1,1,0,1,'2024-12-29 09:42:04',386642,'2024-12-29 09:42:04',397368,0,'','',30,0,0.01073,0.386,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642399,2,28629,0,1,1,0,1,'2024-12-29 09:42:04',390752,'2024-12-29 09:42:04',513719,0,'','',30,0,0.12297,0.39,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642400,2,26955,0,1,1,0,1,'2024-12-29 09:42:04',388600,'2024-12-29 09:42:04',514227,0,'','',30,0,0.12563,0.388,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423642401,2,26935,0,1,1,0,1,'2024-12-29 09:42:15',444250,'2024-12-29 09:42:15',456405,0,'','',30,0,0.01215,0.444,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642402,2,26928,0,1,1,2,1,'2024-12-29 09:42:15',446252,'2024-12-29 09:42:15',569696,0,'','',30,0,0.12344,0.446,2,'(null)','',''),(423642403,2,26976,0,1,1,2,1,'2024-12-29 09:42:15',448426,'2024-12-29 09:42:15',570094,0,'','',30,0,0.12167,0.448,2,'(null)','',''),(423642404,2,26953,0,1,1,0,1,'2024-12-29 09:42:20',488419,'2024-12-29 09:42:20',614430,0,'','',30,0,0.12601,0.488,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642405,2,28619,0,1,1,0,1,'2024-12-29 09:42:20',490528,'2024-12-29 09:42:20',615880,0,'','',30,0,0.12535,0.49,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423642406,2,26949,0,1,1,1,1,'2024-12-29 09:42:20',491431,'2024-12-29 09:42:21',159128,0,'','',30,0,0.6677,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642407,2,28627,0,1,1,2,1,'2024-12-29 09:42:26',527743,'2024-12-29 09:42:26',648057,0,'','',30,0,0.12031,0.527,2,'(null)','',''),(423642408,2,23725,0,1,1,2,1,'2024-12-29 09:42:29',554501,'2024-12-29 09:42:29',674714,0,'','',30,0,0.12021,0.554,2,'(null)','',''),(423642409,2,28623,0,1,1,0,1,'2024-12-29 09:42:29',556556,'2024-12-29 09:42:29',691131,0,'','',30,0,0.13458,0.556,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642410,2,28630,0,1,1,0,1,'2024-12-29 09:42:35',598022,'2024-12-29 09:42:35',719313,0,'','',30,0,0.12129,0.597,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642411,2,26964,0,1,1,0,1,'2024-12-29 09:42:38',623046,'2024-12-29 09:42:38',822877,0,'','',30,0,0.19983,0.623,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642412,2,26943,0,1,1,2,1,'2024-12-29 09:42:38',624988,'2024-12-29 09:42:38',832963,0,'','',30,0,0.20797,0.624,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642413,2,26962,0,1,1,0,1,'2024-12-29 09:42:38',626760,'2024-12-29 09:42:38',917629,0,'','',30,0,0.29087,0.626,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642414,2,26929,0,1,1,2,1,'2024-12-29 09:42:38',628913,'2024-12-29 09:42:40',635667,0,'','',30,0,2.00675,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642415,2,26954,0,1,1,0,1,'2024-12-29 09:42:41',634572,'2024-12-29 09:42:41',759717,0,'','',30,0,0.12515,0.634,0,'/var: 36%left(17560MB/48432MB) (>10%) : OK','\'/var\'=30872MB;43589;46010;0;48432',''),(423642416,2,28280,0,1,1,0,1,'2024-12-29 09:42:46',663849,'2024-12-29 09:42:46',788530,0,'','',30,0,0.12468,0.663,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423642417,2,26960,0,1,1,0,1,'2024-12-29 09:42:46',665859,'2024-12-29 09:42:46',807696,0,'','',30,0,0.14184,0.665,0,'Load : 1.32 1.38 1.37 : OK','load_1_min=1.32;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423642418,2,26977,0,1,1,0,1,'2024-12-29 09:42:48',691289,'2024-12-29 09:42:48',906764,0,'','',30,0,0.21547,0.691,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642419,2,26978,0,1,1,0,1,'2024-12-29 09:42:51',698124,'2024-12-29 09:42:51',706261,0,'','',30,0,0.00814,0.698,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642420,2,26971,0,1,1,0,1,'2024-12-29 09:42:51',700182,'2024-12-29 09:42:51',824840,0,'','',30,0,0.12466,0.7,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642421,2,28616,0,1,1,0,1,'2024-12-29 09:42:51',702361,'2024-12-29 09:42:52',31336,0,'','',30,0,0.37279,0.702,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642422,2,28620,0,1,1,1,1,'2024-12-29 09:42:51',704620,'2024-12-29 09:42:52',370168,0,'','',30,0,0.66555,0.704,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642423,2,26965,0,1,1,0,1,'2024-12-29 09:42:55',736115,'2024-12-29 09:42:55',866674,0,'','',30,0,0.13056,0.736,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642424,2,28282,0,1,1,0,1,'2024-12-29 09:42:55',737169,'2024-12-29 09:42:55',873573,0,'','',30,0,0.1364,0.737,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642425,2,26970,0,1,1,0,1,'2024-12-29 09:42:55',739179,'2024-12-29 09:42:56',349866,0,'','',30,0,0.61069,0.739,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642426,2,23726,0,1,1,2,1,'2024-12-29 09:42:55',740430,'2024-12-29 09:42:57',747689,0,'','',30,0,2.00726,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642427,2,26961,0,1,1,0,1,'2024-12-29 09:43:11',833899,'2024-12-29 09:43:11',843548,0,'','',30,0,0.00965,0.833,0,'OK - 192.168.77.8: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642428,2,26955,0,1,1,0,1,'2024-12-29 09:43:11',835869,'2024-12-29 09:43:11',958639,0,'','',30,0,0.12277,0.835,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423642429,2,26950,0,1,1,2,1,'2024-12-29 09:43:11',837950,'2024-12-29 09:43:11',960024,0,'','',30,0,0.12207,0.837,2,'(null)','',''),(423642430,2,28622,0,1,1,2,1,'2024-12-29 09:43:11',840062,'2024-12-29 09:43:11',963327,0,'','',30,0,0.12326,0.84,2,'(null)','',''),(423642431,2,26930,0,1,1,0,1,'2024-12-29 09:43:11',842289,'2024-12-29 09:43:11',968087,0,'','',30,0,0.1258,0.842,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642432,2,26944,0,1,1,0,1,'2024-12-29 09:43:11',844325,'2024-12-29 09:43:11',973622,0,'','',30,0,0.1293,0.844,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642433,2,26966,0,1,1,0,1,'2024-12-29 09:43:11',844990,'2024-12-29 09:43:11',979066,0,'','',30,0,0.13408,0.844,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=6% cpu1=7% cpu2=8% cpu3=6%',''),(423642434,2,28281,0,1,1,1,1,'2024-12-29 09:43:11',849149,'2024-12-29 09:43:12',515123,0,'','',30,0,0.66597,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642435,2,26956,0,1,1,1,1,'2024-12-29 09:43:11',847016,'2024-12-29 09:43:12',519597,0,'','',30,0,0.67258,0.846,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423642436,2,26972,0,1,1,3,1,'2024-12-29 09:43:15',902450,'2024-12-29 09:43:16',136,0,'','',30,0,0.11864,0.902,3,'Unknown storage : /disk1 : ERROR','',''),(423642437,2,26967,0,1,1,1,1,'2024-12-29 09:43:41',9630,'2024-12-29 09:43:41',689078,0,'','',30,0,0.66644,0.022,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423642438,2,26973,0,1,1,0,1,'2024-12-29 09:43:44',19634,'2024-12-29 09:43:44',166627,0,'','',30,0,0.12036,0.046,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642439,2,23728,0,1,1,0,1,'2024-12-29 09:43:51',25378,'2024-12-29 09:43:51',0,0,'','',30,0,0.03369,0.061,0,'OK - 192.168.77.159: rta 0.893ms, lost 0%','rta=0.893ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642440,2,26972,0,1,1,3,1,'2024-12-29 09:43:51',481,'2024-12-29 09:43:51',194988,0,'','',30,0,0.12079,0.074,3,'Unknown storage : /disk1 : ERROR','',''),(423642441,2,26946,0,1,1,3,1,'2024-12-29 09:43:56',0,'2024-12-29 09:43:56',238816,0,'','',30,0,0.14355,0.095,3,'Unknown storage : /raid0 : ERROR','',''),(423642442,2,28624,0,1,1,0,1,'2024-12-29 09:43:56',112380,'2024-12-29 09:43:56',424131,0,'','',30,0,0.31175,0.112,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642443,2,28617,0,1,1,2,1,'2024-12-29 09:43:56',114492,'2024-12-29 09:43:56',498798,0,'','',30,0,0.38431,0.114,2,'No process matching mysqld found : CRITICAL','',''),(423642444,2,26932,0,1,1,1,1,'2024-12-29 09:43:56',116608,'2024-12-29 09:43:56',782445,0,'','',30,0,0.66584,0.116,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423642445,2,26963,0,1,1,0,1,'2024-12-29 09:43:59',137664,'2024-12-29 09:43:59',182393,0,'','',30,0,0.04473,0.137,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642446,2,26931,0,1,1,0,1,'2024-12-29 09:44:00',140846,'2024-12-29 09:44:00',261374,0,'','',30,0,0.12053,0.14,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=58%',''),(423642447,2,26957,0,1,1,0,1,'2024-12-29 09:44:01',142997,'2024-12-29 09:44:01',394528,0,'','',30,0,0.25153,0.142,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642448,2,23727,0,1,1,2,1,'2024-12-29 09:44:04',172485,'2024-12-29 09:44:04',293727,0,'','',30,0,0.12124,0.172,2,'(null)','',''),(423642449,2,28636,0,1,1,3,1,'2024-12-29 09:44:05',175662,'2024-12-29 09:44:05',367739,0,'','',30,0,0.19208,0.175,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642450,2,28631,0,1,1,0,1,'2024-12-29 09:44:05',177612,'2024-12-29 09:44:05',479595,0,'','',30,0,0.30198,0.177,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642451,2,26974,0,1,1,0,1,'2024-12-29 09:44:13',255082,'2024-12-29 09:44:13',374244,0,'','',30,0,0.11916,0.255,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642452,2,23729,0,1,1,2,1,'2024-12-29 09:44:14',258266,'2024-12-29 09:44:14',378536,0,'','',30,0,0.12027,0.258,2,'(null)','',''),(423642453,2,26952,0,1,1,0,1,'2024-12-29 09:44:24',305981,'2024-12-29 09:44:24',313741,0,'','',30,0,0.00776,0.305,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642454,2,28625,0,1,1,2,1,'2024-12-29 09:44:24',307929,'2024-12-29 09:44:24',392618,0,'','',30,0,0.08469,0.307,2,'(null)','',''),(423642455,2,26933,0,1,1,2,1,'2024-12-29 09:44:25',312178,'2024-12-29 09:44:25',432676,0,'','',30,0,0.1205,0.312,2,'(null)','',''),(423642456,2,26947,0,1,1,1,1,'2024-12-29 09:44:25',314334,'2024-12-29 09:44:25',442413,0,'','',30,0,0.12808,0.314,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642457,2,27566,0,1,1,0,1,'2024-12-29 09:44:29',365638,'2024-12-29 09:44:29',430902,0,'','',30,0,0.06526,0.365,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423642458,2,28632,0,1,1,2,1,'2024-12-29 09:44:34',393576,'2024-12-29 09:44:34',478228,0,'','',30,0,0.08465,0.393,2,'(null)','',''),(423642459,2,28628,0,1,1,0,1,'2024-12-29 09:44:34',395550,'2024-12-29 09:44:34',518621,0,'','',30,0,0.12307,0.395,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642460,2,26945,0,1,1,0,1,'2024-12-29 09:44:34',398565,'2024-12-29 09:44:34',529743,0,'','',30,0,0.13118,0.398,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642461,2,26944,0,1,1,0,1,'2024-12-29 09:44:34',396662,'2024-12-29 09:44:34',537804,0,'','',30,0,0.14114,0.396,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642462,2,26968,0,1,1,0,1,'2024-12-29 09:44:34',399622,'2024-12-29 09:44:34',545688,0,'','',30,0,0.14607,0.399,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423642463,2,26975,0,1,1,1,1,'2024-12-29 09:44:41',429848,'2024-12-29 09:44:42',0,0,'','',30,0,0.6672,0.429,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642464,2,23730,0,1,1,2,1,'2024-12-29 09:44:42',452760,'2024-12-29 09:44:44',458372,0,'','',30,0,2.00561,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642465,2,26934,0,1,1,0,1,'2024-12-29 09:44:45',465703,'2024-12-29 09:44:45',604894,0,'','',30,0,0.13919,0.465,0,'Load : 6.01 5.85 5.77 : OK','load_1_min=6.01;9;30 load_5_min=5.85;15;35 load_15_min=5.77;20;40',''),(423642466,2,28626,0,1,1,0,1,'2024-12-29 09:44:53',512321,'2024-12-29 09:44:53',517315,0,'','',30,0,0.00499,0.512,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642467,2,28618,0,1,1,0,1,'2024-12-29 09:44:54',515531,'2024-12-29 09:44:54',637221,0,'','',30,0,0.12169,0.515,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642468,2,26948,0,1,1,0,1,'2024-12-29 09:44:54',517456,'2024-12-29 09:44:54',642468,0,'','',30,0,0.12501,0.517,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642469,2,26951,0,1,1,0,1,'2024-12-29 09:44:58',537290,'2024-12-29 09:44:58',699748,0,'','',30,0,0.16246,0.537,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642470,2,28284,0,1,1,0,1,'2024-12-29 09:45:00',542771,'2024-12-29 09:45:00',547980,0,'','',30,0,0.00521,0.542,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642471,2,28637,0,1,1,0,1,'2024-12-29 09:45:03',567340,'2024-12-29 09:45:03',576845,0,'','',30,0,0.0095,0.567,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423642472,2,26969,0,1,1,0,1,'2024-12-29 09:45:04',570547,'2024-12-29 09:45:04',581763,0,'','',30,0,0.01122,0.57,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642473,2,28629,0,1,1,0,1,'2024-12-29 09:45:04',571590,'2024-12-29 09:45:04',695192,0,'','',30,0,0.1236,0.571,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642474,2,26955,0,1,1,0,1,'2024-12-29 09:45:04',573588,'2024-12-29 09:45:04',697211,0,'','',30,0,0.12362,0.573,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423642475,2,26935,0,1,1,0,1,'2024-12-29 09:45:15',631020,'2024-12-29 09:45:15',640296,0,'','',30,0,0.00928,0.63,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642476,2,26928,0,1,1,2,1,'2024-12-29 09:45:15',632974,'2024-12-29 09:45:15',754670,0,'','',30,0,0.1217,0.632,2,'(null)','',''),(423642477,2,26976,0,1,1,2,1,'2024-12-29 09:45:15',634077,'2024-12-29 09:45:15',757265,0,'','',30,0,0.12319,0.634,2,'(null)','',''),(423642478,2,26953,0,1,1,0,1,'2024-12-29 09:45:20',673839,'2024-12-29 09:45:20',797342,0,'','',30,0,0.1235,0.673,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642479,2,28619,0,1,1,0,1,'2024-12-29 09:45:20',675810,'2024-12-29 09:45:20',802167,0,'','',30,0,0.12636,0.675,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423642480,2,26949,0,1,1,1,1,'2024-12-29 09:45:20',677819,'2024-12-29 09:45:21',345203,0,'','',30,0,0.66738,0.677,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642481,2,28627,0,1,1,2,1,'2024-12-29 09:45:26',719969,'2024-12-29 09:45:26',840257,0,'','',30,0,0.12029,0.719,2,'(null)','',''),(423642482,2,23725,0,1,1,2,1,'2024-12-29 09:45:29',747483,'2024-12-29 09:45:29',868866,0,'','',30,0,0.12138,0.747,2,'(null)','',''),(423642483,2,28623,0,1,1,0,1,'2024-12-29 09:45:29',749243,'2024-12-29 09:45:29',883069,0,'','',30,0,0.13383,0.749,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642484,2,28630,0,1,1,0,1,'2024-12-29 09:45:35',787536,'2024-12-29 09:45:35',907767,0,'','',30,0,0.12023,0.787,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642485,2,26964,0,1,1,0,1,'2024-12-29 09:45:38',811000,'2024-12-29 09:45:38',936925,0,'','',30,0,0.12593,0.81,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642486,2,26943,0,1,1,2,1,'2024-12-29 09:45:38',812964,'2024-12-29 09:45:38',940987,0,'','',30,0,0.12802,0.812,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642487,2,26962,0,1,1,0,1,'2024-12-29 09:45:38',815061,'2024-12-29 09:45:39',26422,0,'','',30,0,0.2484,0.815,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642488,2,26929,0,1,1,2,1,'2024-12-29 09:45:38',817162,'2024-12-29 09:45:40',822501,0,'','',30,0,2.00534,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642489,2,26954,0,1,1,0,1,'2024-12-29 09:45:41',822574,'2024-12-29 09:45:41',946193,0,'','',30,0,0.12362,0.822,0,'/var: 36%left(17559MB/48432MB) (>10%) : OK','\'/var\'=30872MB;43589;46010;0;48432',''),(423642490,2,28280,0,1,1,0,1,'2024-12-29 09:45:46',864409,'2024-12-29 09:45:46',988738,0,'','',30,0,0.12433,0.864,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423642491,2,26960,0,1,1,0,1,'2024-12-29 09:45:46',866410,'2024-12-29 09:45:47',6,0,'','',30,0,0.14058,0.866,0,'Load : 1.55 1.38 1.36 : OK','load_1_min=1.55;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423642492,2,26977,0,1,1,0,1,'2024-12-29 09:45:48',898713,'2024-12-29 09:45:49',31,0,'','',30,0,0.13915,0.898,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642493,2,26978,0,1,1,0,1,'2024-12-29 09:45:51',906190,'2024-12-29 09:45:51',919149,0,'','',30,0,0.01296,0.906,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642494,2,26971,0,1,1,0,1,'2024-12-29 09:45:51',908334,'2024-12-29 09:45:52',2,0,'','',30,0,0.12067,0.908,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642495,2,28616,0,1,1,0,1,'2024-12-29 09:45:51',910242,'2024-12-29 09:45:52',272811,0,'','',30,0,0.36257,0.91,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642496,2,28620,0,1,1,1,1,'2024-12-29 09:45:51',910872,'2024-12-29 09:45:52',578086,0,'','',30,0,0.66721,0.91,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642497,2,26965,0,1,1,0,1,'2024-12-29 09:45:55',945243,'2024-12-29 09:45:56',59,0,'','',30,0,0.12864,0.945,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642498,2,28282,0,1,1,0,1,'2024-12-29 09:45:55',947213,'2024-12-29 09:45:56',0,0,'','',30,0,0.13617,0.947,0,'Load : 0.13 0.03 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423642499,2,26970,0,1,1,0,1,'2024-12-29 09:45:55',949375,'2024-12-29 09:45:56',557569,0,'','',30,0,0.60819,0.949,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642500,2,23726,0,1,1,2,1,'2024-12-29 09:45:55',950308,'2024-12-29 09:45:57',957739,0,'','',30,0,2.00743,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642501,2,26961,0,1,1,0,1,'2024-12-29 09:46:11',1,'2024-12-29 09:46:11',1418,0,'','',30,0,0.00731,0.018,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642502,2,26955,0,1,1,0,1,'2024-12-29 09:46:11',8703,'2024-12-29 09:46:11',142858,0,'','',30,0,0.12208,0.02,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423642503,2,28622,0,1,1,2,1,'2024-12-29 09:46:11',10762,'2024-12-29 09:46:11',147440,0,'','',30,0,0.12243,0.024,2,'(null)','',''),(423642504,2,26950,0,1,1,2,1,'2024-12-29 09:46:11',18,'2024-12-29 09:46:11',147628,0,'','',30,0,0.12476,0.022,2,'(null)','',''),(423642505,2,26930,0,1,1,0,1,'2024-12-29 09:46:11',11813,'2024-12-29 09:46:11',153038,0,'','',30,0,0.12599,0.027,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642506,2,26966,0,1,1,0,1,'2024-12-29 09:46:11',2,'2024-12-29 09:46:11',159832,0,'','',30,0,0.12993,0.029,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423642507,2,26944,0,1,1,0,1,'2024-12-29 09:46:11',23,'2024-12-29 09:46:11',163539,0,'','',30,0,0.13565,0.027,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642508,2,26956,0,1,1,1,1,'2024-12-29 09:46:11',14457,'2024-12-29 09:46:11',698971,0,'','',30,0,0.6648,0.034,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423642509,2,28281,0,1,1,1,1,'2024-12-29 09:46:11',13340,'2024-12-29 09:46:11',707892,0,'','',30,0,0.67586,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642510,2,26972,0,1,1,3,1,'2024-12-29 09:46:15',32585,'2024-12-29 09:46:15',196928,0,'','',30,0,0.11942,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423642511,2,26967,0,1,1,1,1,'2024-12-29 09:46:41',187008,'2024-12-29 09:46:41',852204,0,'','',30,0,0.6652,0.186,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423642512,2,26973,0,1,1,0,1,'2024-12-29 09:46:44',217625,'2024-12-29 09:46:44',338097,0,'','',30,0,0.12047,0.217,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642513,2,23728,0,1,1,0,1,'2024-12-29 09:46:51',251790,'2024-12-29 09:46:51',272268,0,'','',30,0,0.02048,0.251,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642514,2,26972,0,1,1,3,1,'2024-12-29 09:46:51',253836,'2024-12-29 09:46:51',374509,0,'','',30,0,0.12067,0.253,3,'Unknown storage : /disk1 : ERROR','',''),(423642515,2,26946,0,1,1,3,1,'2024-12-29 09:46:56',289619,'2024-12-29 09:46:56',416512,0,'','',30,0,0.12689,0.289,3,'Unknown storage : /raid0 : ERROR','',''),(423642516,2,28624,0,1,1,0,1,'2024-12-29 09:46:56',291540,'2024-12-29 09:46:56',604199,0,'','',30,0,0.31266,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642517,2,28617,0,1,1,2,1,'2024-12-29 09:46:56',293446,'2024-12-29 09:46:56',654605,0,'','',30,0,0.36116,0.293,2,'No process matching mysqld found : CRITICAL','',''),(423642518,2,26932,0,1,1,1,1,'2024-12-29 09:46:56',295821,'2024-12-29 09:46:56',962845,0,'','',30,0,0.66702,0.295,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423642519,2,26963,0,1,1,0,1,'2024-12-29 09:46:59',330024,'2024-12-29 09:46:59',374282,0,'','',30,0,0.04426,0.329,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642520,2,26931,0,1,1,0,1,'2024-12-29 09:47:00',334209,'2024-12-29 09:47:00',457523,0,'','',30,0,0.12331,0.334,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423642521,2,26957,0,1,1,0,1,'2024-12-29 09:47:01',337391,'2024-12-29 09:47:01',569731,0,'','',30,0,0.23234,0.337,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642522,2,23727,0,1,1,2,1,'2024-12-29 09:47:04',360884,'2024-12-29 09:47:04',481199,0,'','',30,0,0.12032,0.36,2,'(null)','',''),(423642523,2,28636,0,1,1,3,1,'2024-12-29 09:47:05',365073,'2024-12-29 09:47:05',557378,0,'','',30,0,0.19231,0.365,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642524,2,28631,0,1,1,0,1,'2024-12-29 09:47:05',366173,'2024-12-29 09:47:05',689572,0,'','',30,0,0.3234,0.366,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642525,2,26974,0,1,1,0,1,'2024-12-29 09:47:13',447417,'2024-12-29 09:47:13',568561,0,'','',30,0,0.12114,0.447,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642526,2,23729,0,1,1,2,1,'2024-12-29 09:47:14',450612,'2024-12-29 09:47:14',571208,0,'','',30,0,0.1206,0.45,2,'(null)','',''),(423642527,2,26952,0,1,1,0,1,'2024-12-29 09:47:24',497386,'2024-12-29 09:47:24',505247,0,'','',30,0,0.00786,0.497,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642528,2,28625,0,1,1,2,1,'2024-12-29 09:47:24',499403,'2024-12-29 09:47:24',583638,0,'','',30,0,0.08424,0.499,2,'(null)','',''),(423642529,2,26933,0,1,1,2,1,'2024-12-29 09:47:25',503577,'2024-12-29 09:47:25',625243,0,'','',30,0,0.12167,0.503,2,'(null)','',''),(423642530,2,26947,0,1,1,1,1,'2024-12-29 09:47:25',505774,'2024-12-29 09:47:25',634598,0,'','',30,0,0.12882,0.505,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642531,2,27566,0,1,1,0,1,'2024-12-29 09:47:29',557913,'2024-12-29 09:47:29',624294,0,'','',30,0,0.06638,0.557,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423642532,2,28632,0,1,1,2,1,'2024-12-29 09:47:34',586741,'2024-12-29 09:47:34',671362,0,'','',30,0,0.08462,0.586,2,'(null)','',''),(423642533,2,28628,0,1,1,0,1,'2024-12-29 09:47:34',588769,'2024-12-29 09:47:34',712353,0,'','',30,0,0.12358,0.588,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642534,2,26945,0,1,1,0,1,'2024-12-29 09:47:34',590862,'2024-12-29 09:47:34',720468,0,'','',30,0,0.12961,0.59,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642535,2,26944,0,1,1,0,1,'2024-12-29 09:47:34',592531,'2024-12-29 09:47:34',721203,0,'','',30,0,0.12867,0.592,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642536,2,26968,0,1,1,0,1,'2024-12-29 09:47:34',594667,'2024-12-29 09:47:34',743698,0,'','',30,0,0.14903,0.594,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423642537,2,26975,0,1,1,1,1,'2024-12-29 09:47:41',629926,'2024-12-29 09:47:42',297528,0,'','',30,0,0.6676,0.629,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642538,2,23730,0,1,1,2,1,'2024-12-29 09:47:42',657304,'2024-12-29 09:47:44',663582,0,'','',30,0,2.00628,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642539,2,26934,0,1,1,0,1,'2024-12-29 09:47:45',667264,'2024-12-29 09:47:45',807886,0,'','',30,0,0.14062,0.667,0,'Load : 5.18 5.67 5.72 : OK','load_1_min=5.18;9;30 load_5_min=5.67;15;35 load_15_min=5.72;20;40',''),(423642540,2,28626,0,1,1,0,1,'2024-12-29 09:47:53',720096,'2024-12-29 09:47:53',725206,0,'','',30,0,0.00511,0.72,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642541,2,28618,0,1,1,0,1,'2024-12-29 09:47:54',724363,'2024-12-29 09:47:54',845718,0,'','',30,0,0.12136,0.724,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642542,2,26948,0,1,1,0,1,'2024-12-29 09:47:54',726328,'2024-12-29 09:47:54',851701,0,'','',30,0,0.12537,0.726,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642543,2,26951,0,1,1,0,1,'2024-12-29 09:47:58',756415,'2024-12-29 09:47:58',909038,0,'','',30,0,0.15262,0.756,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423642544,2,28284,0,1,1,0,1,'2024-12-29 09:48:00',760816,'2024-12-29 09:48:00',765968,0,'','',30,0,0.00515,0.76,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642545,2,28637,0,1,1,0,1,'2024-12-29 09:48:03',780272,'2024-12-29 09:48:03',789517,0,'','',30,0,0.00924,0.78,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423642546,2,26969,0,1,1,0,1,'2024-12-29 09:48:04',784429,'2024-12-29 09:48:04',795299,0,'','',30,0,0.01087,0.784,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642547,2,26955,0,1,1,0,1,'2024-12-29 09:48:04',788558,'2024-12-29 09:48:04',911150,0,'','',30,0,0.12259,0.788,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423642548,2,28629,0,1,1,0,1,'2024-12-29 09:48:04',786367,'2024-12-29 09:48:04',911161,0,'','',30,0,0.12479,0.786,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642549,2,26935,0,1,1,0,1,'2024-12-29 09:48:15',838240,'2024-12-29 09:48:15',848042,0,'','',30,0,0.0098,0.838,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642550,2,26976,0,1,1,2,1,'2024-12-29 09:48:15',842052,'2024-12-29 09:48:15',964106,0,'','',30,0,0.12205,0.841,2,'(null)','',''),(423642551,2,26928,0,1,1,2,1,'2024-12-29 09:48:15',840440,'2024-12-29 09:48:15',964124,0,'','',30,0,0.12368,0.84,2,'(null)','',''),(423642552,2,26953,0,1,1,0,1,'2024-12-29 09:48:20',878018,'2024-12-29 09:48:21',187,0,'','',30,0,0.12226,0.877,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642553,2,28619,0,1,1,0,1,'2024-12-29 09:48:20',879990,'2024-12-29 09:48:21',56,0,'','',30,0,0.1271,0.879,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423642554,2,26949,0,1,1,1,1,'2024-12-29 09:48:20',882072,'2024-12-29 09:48:21',552879,0,'','',30,0,0.67081,0.882,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642555,2,28627,0,1,1,2,1,'2024-12-29 09:48:26',919946,'2024-12-29 09:48:27',16497,0,'','',30,0,0.12022,0.919,2,'(null)','',''),(423642556,2,23725,0,1,1,2,1,'2024-12-29 09:48:29',955312,'2024-12-29 09:48:30',32241,0,'','',30,0,0.12145,0.955,2,'(null)','',''),(423642557,2,28623,0,1,1,0,1,'2024-12-29 09:48:29',957441,'2024-12-29 09:48:30',0,0,'','',30,0,0.13564,0.957,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642558,2,28630,0,1,1,0,1,'2024-12-29 09:48:35',987840,'2024-12-29 09:48:36',109251,0,'','',30,0,0.12141,0.987,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642559,2,26964,0,1,1,0,1,'2024-12-29 09:48:38',1224,'2024-12-29 09:48:38',151349,0,'','',30,0,0.12824,0.023,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642560,2,26943,0,1,1,2,1,'2024-12-29 09:48:38',10820,'2024-12-29 09:48:38',156767,0,'','',30,0,0.13166,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642561,2,26962,0,1,1,0,1,'2024-12-29 09:48:38',11989,'2024-12-29 09:48:38',270960,0,'','',30,0,0.24363,0.027,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642562,2,26929,0,1,1,2,1,'2024-12-29 09:48:38',2,'2024-12-29 09:48:40',1932,0,'','',30,0,2.00666,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642563,2,26954,0,1,1,0,1,'2024-12-29 09:48:41',15085,'2024-12-29 09:48:41',160123,0,'','',30,0,0.12477,0.035,0,'/var: 36%left(17559MB/48432MB) (>10%) : OK','\'/var\'=30873MB;43589;46010;0;48432',''),(423642564,2,28280,0,1,1,0,1,'2024-12-29 09:48:46',27499,'2024-12-29 09:48:46',191247,0,'','',30,0,0.12569,0.065,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423642565,2,26960,0,1,1,0,1,'2024-12-29 09:48:46',27960,'2024-12-29 09:48:46',206886,0,'','',30,0,0.14042,0.066,0,'Load : 1.62 1.42 1.37 : OK','load_1_min=1.62;2;6 load_5_min=1.42;3;7 load_15_min=1.37;4;9',''),(423642566,2,26977,0,1,1,0,1,'2024-12-29 09:48:48',7,'2024-12-29 09:48:48',217486,0,'','',30,0,0.13856,0.078,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642567,2,26978,0,1,1,0,1,'2024-12-29 09:48:51',0,'2024-12-29 09:48:51',108775,0,'','',30,0,0.02409,0.084,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642568,2,26971,0,1,1,0,1,'2024-12-29 09:48:51',102624,'2024-12-29 09:48:51',224781,0,'','',30,0,0.12216,0.102,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642569,2,28616,0,1,1,0,1,'2024-12-29 09:48:51',104770,'2024-12-29 09:48:51',467475,0,'','',30,0,0.3627,0.104,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642570,2,28620,0,1,1,1,1,'2024-12-29 09:48:51',106861,'2024-12-29 09:48:51',773160,0,'','',30,0,0.6663,0.106,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642571,2,26965,0,1,1,0,1,'2024-12-29 09:48:55',119724,'2024-12-29 09:48:55',246634,0,'','',30,0,0.12691,0.119,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642572,2,28282,0,1,1,0,1,'2024-12-29 09:48:55',121860,'2024-12-29 09:48:55',257235,0,'','',30,0,0.13537,0.121,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423642573,2,26970,0,1,1,0,1,'2024-12-29 09:48:55',123753,'2024-12-29 09:48:55',722980,0,'','',30,0,0.59923,0.123,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642574,2,23726,0,1,1,2,1,'2024-12-29 09:48:55',125619,'2024-12-29 09:48:57',132514,0,'','',30,0,2.0069,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642575,2,26961,0,1,1,0,1,'2024-12-29 09:49:11',218226,'2024-12-29 09:49:11',225714,0,'','',30,0,0.00749,0.218,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642576,2,26955,0,1,1,0,1,'2024-12-29 09:49:11',220167,'2024-12-29 09:49:11',343653,0,'','',30,0,0.12349,0.22,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423642577,2,28622,0,1,1,2,1,'2024-12-29 09:49:11',222252,'2024-12-29 09:49:11',344909,0,'','',30,0,0.12266,0.222,2,'(null)','',''),(423642578,2,26950,0,1,1,2,1,'2024-12-29 09:49:11',224480,'2024-12-29 09:49:11',346632,0,'','',30,0,0.12215,0.224,2,'(null)','',''),(423642579,2,26930,0,1,1,0,1,'2024-12-29 09:49:11',226996,'2024-12-29 09:49:11',353522,0,'','',30,0,0.12653,0.226,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642580,2,26966,0,1,1,0,1,'2024-12-29 09:49:11',229072,'2024-12-29 09:49:11',359038,0,'','',30,0,0.12997,0.229,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=7%',''),(423642581,2,26944,0,1,1,0,1,'2024-12-29 09:49:11',231213,'2024-12-29 09:49:11',360083,0,'','',30,0,0.12887,0.231,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642582,2,28281,0,1,1,1,1,'2024-12-29 09:49:11',235343,'2024-12-29 09:49:11',906155,0,'','',30,0,0.67081,0.235,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642583,2,26956,0,1,1,1,1,'2024-12-29 09:49:11',233324,'2024-12-29 09:49:11',907165,0,'','',30,0,0.67384,0.233,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423642584,2,26972,0,1,1,3,1,'2024-12-29 09:49:15',264071,'2024-12-29 09:49:15',383816,0,'','',30,0,0.11975,0.264,3,'Unknown storage : /disk1 : ERROR','',''),(423642585,2,26967,0,1,1,1,1,'2024-12-29 09:49:41',394720,'2024-12-29 09:49:42',25464,0,'','',30,0,0.66685,0.394,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423642586,2,26973,0,1,1,0,1,'2024-12-29 09:49:44',422483,'2024-12-29 09:49:44',543855,0,'','',30,0,0.12137,0.422,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642587,2,23728,0,1,1,0,1,'2024-12-29 09:49:51',454188,'2024-12-29 09:49:51',478360,0,'','',30,0,0.02417,0.454,0,'OK - 192.168.77.159: rta 0.971ms, lost 0%','rta=0.971ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642588,2,26972,0,1,1,3,1,'2024-12-29 09:49:51',456146,'2024-12-29 09:49:51',576805,0,'','',30,0,0.12066,0.456,3,'Unknown storage : /disk1 : ERROR','',''),(423642589,2,26946,0,1,1,3,1,'2024-12-29 09:49:56',490533,'2024-12-29 09:49:56',618374,0,'','',30,0,0.12784,0.49,3,'Unknown storage : /raid0 : ERROR','',''),(423642590,2,28617,0,1,1,2,1,'2024-12-29 09:49:56',494447,'2024-12-29 09:49:56',858384,0,'','',30,0,0.36394,0.494,2,'No process matching mysqld found : CRITICAL','',''),(423642591,2,28624,0,1,1,0,1,'2024-12-29 09:49:56',492435,'2024-12-29 09:49:56',879824,0,'','',30,0,0.38739,0.492,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642592,2,26932,0,1,1,1,1,'2024-12-29 09:49:56',496608,'2024-12-29 09:49:57',161891,0,'','',30,0,0.66528,0.496,1,'SNMP WARNING - 38 27 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423642593,2,26963,0,1,1,0,1,'2024-12-29 09:49:59',567168,'2024-12-29 09:49:59',611909,0,'','',30,0,0.04474,0.567,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642594,2,26931,0,1,1,0,1,'2024-12-29 09:50:00',571421,'2024-12-29 09:50:00',693931,0,'','',30,0,0.12251,0.571,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=70% cpu2=65% cpu3=59%',''),(423642595,2,26957,0,1,1,1,1,'2024-12-29 09:50:01',574618,'2024-12-29 09:50:01',807059,0,'','',30,0,0.23244,0.574,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423642596,2,23727,0,1,1,2,1,'2024-12-29 09:50:04',602358,'2024-12-29 09:50:04',722345,0,'','',30,0,0.11999,0.602,2,'(null)','',''),(423642597,2,28636,0,1,1,3,1,'2024-12-29 09:50:05',605729,'2024-12-29 09:50:05',799582,0,'','',30,0,0.19385,0.605,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642598,2,28631,0,1,1,0,1,'2024-12-29 09:50:05',607692,'2024-12-29 09:50:05',924759,0,'','',30,0,0.31707,0.607,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642599,2,26974,0,1,1,0,1,'2024-12-29 09:50:13',712661,'2024-12-29 09:50:13',832396,0,'','',30,0,0.11973,0.712,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642600,2,23729,0,1,1,2,1,'2024-12-29 09:50:14',717009,'2024-12-29 09:50:14',837550,0,'','',30,0,0.12054,0.716,2,'(null)','',''),(423642601,2,26952,0,1,1,0,1,'2024-12-29 09:50:24',792553,'2024-12-29 09:50:24',800440,0,'','',30,0,0.00789,0.792,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642602,2,28625,0,1,1,2,1,'2024-12-29 09:50:24',794552,'2024-12-29 09:50:24',878914,0,'','',30,0,0.08436,0.794,2,'(null)','',''),(423642603,2,26933,0,1,1,2,1,'2024-12-29 09:50:25',797768,'2024-12-29 09:50:25',918317,0,'','',30,0,0.12055,0.797,2,'(null)','',''),(423642604,2,26947,0,1,1,1,1,'2024-12-29 09:50:25',799973,'2024-12-29 09:50:25',927857,0,'','',30,0,0.12788,0.799,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642605,2,27566,0,1,1,0,1,'2024-12-29 09:50:29',838182,'2024-12-29 09:50:29',907046,0,'','',30,0,0.06886,0.838,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423642606,2,28632,0,1,1,2,1,'2024-12-29 09:50:34',868988,'2024-12-29 09:50:34',953398,0,'','',30,0,0.08441,0.868,2,'(null)','',''),(423642607,2,28628,0,1,1,0,1,'2024-12-29 09:50:34',871039,'2024-12-29 09:50:34',994099,0,'','',30,0,0.12306,0.871,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642608,2,26945,0,1,1,0,1,'2024-12-29 09:50:34',873154,'2024-12-29 09:50:35',1535,0,'','',30,0,0.12962,0.873,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642609,2,26944,0,1,1,0,1,'2024-12-29 09:50:34',875086,'2024-12-29 09:50:35',3,0,'','',30,0,0.1289,0.875,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642610,2,26968,0,1,1,0,1,'2024-12-29 09:50:34',876083,'2024-12-29 09:50:35',11271,0,'','',30,0,0.14992,0.876,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423642611,2,26975,0,1,1,1,1,'2024-12-29 09:50:41',917155,'2024-12-29 09:50:42',591287,0,'','',30,0,0.67413,0.917,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642612,2,23730,0,1,1,2,1,'2024-12-29 09:50:42',956645,'2024-12-29 09:50:44',962773,0,'','',30,0,2.00613,0.956,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642613,2,26934,0,1,1,0,1,'2024-12-29 09:50:45',962831,'2024-12-29 09:50:46',101846,0,'','',30,0,0.13901,0.962,0,'Load : 5.88 5.77 5.75 : OK','load_1_min=5.88;9;30 load_5_min=5.77;15;35 load_15_min=5.75;20;40',''),(423642614,2,28626,0,1,1,0,1,'2024-12-29 09:50:53',5094,'2024-12-29 09:50:53',1014,0,'','',30,0,0.00592,0.011,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642615,2,28618,0,1,1,0,1,'2024-12-29 09:50:54',105,'2024-12-29 09:50:54',136454,0,'','',30,0,0.12127,0.015,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642616,2,26948,0,1,1,0,1,'2024-12-29 09:50:54',7751,'2024-12-29 09:50:54',142048,0,'','',30,0,0.12494,0.017,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642617,2,26951,0,1,1,0,1,'2024-12-29 09:50:58',1601,'2024-12-29 09:50:58',197316,0,'','',30,0,0.1663,0.03,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642618,2,28284,0,1,1,0,1,'2024-12-29 09:51:00',20744,'2024-12-29 09:51:00',23525,0,'','',30,0,0.00534,0.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642619,2,28637,0,1,1,0,1,'2024-12-29 09:51:03',392,'2024-12-29 09:51:03',0,0,'','',30,0,0.027,0.061,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423642620,2,26969,0,1,1,0,1,'2024-12-29 09:51:04',0,'2024-12-29 09:51:04',0,0,'','',30,0,0.01084,0.083,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642621,2,26955,0,1,1,0,1,'2024-12-29 09:51:04',0,'2024-12-29 09:51:04',207700,0,'','',30,0,0.12229,0.085,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=82% cpu3=2%',''),(423642622,2,28629,0,1,1,0,1,'2024-12-29 09:51:04',0,'2024-12-29 09:51:04',209240,0,'','',30,0,0.12169,0.087,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642623,2,26935,0,1,1,0,1,'2024-12-29 09:51:15',137146,'2024-12-29 09:51:15',147452,0,'','',30,0,0.01031,0.137,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642624,2,26976,0,1,1,2,1,'2024-12-29 09:51:15',138799,'2024-12-29 09:51:15',259949,0,'','',30,0,0.12115,0.138,2,'(null)','',''),(423642625,2,26928,0,1,1,2,1,'2024-12-29 09:51:15',139261,'2024-12-29 09:51:15',263153,0,'','',30,0,0.12389,0.139,2,'(null)','',''),(423642626,2,26953,0,1,1,0,1,'2024-12-29 09:51:20',178573,'2024-12-29 09:51:20',300950,0,'','',30,0,0.12238,0.178,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642627,2,28619,0,1,1,0,1,'2024-12-29 09:51:20',180475,'2024-12-29 09:51:20',306087,0,'','',30,0,0.12561,0.18,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423642628,2,26949,0,1,1,1,1,'2024-12-29 09:51:20',182547,'2024-12-29 09:51:20',850256,0,'','',30,0,0.66771,0.182,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642629,2,28627,0,1,1,2,1,'2024-12-29 09:51:26',212272,'2024-12-29 09:51:26',332529,0,'','',30,0,0.12026,0.212,2,'(null)','',''),(423642630,2,23725,0,1,1,2,1,'2024-12-29 09:51:29',233043,'2024-12-29 09:51:29',353069,0,'','',30,0,0.12003,0.233,2,'(null)','',''),(423642631,2,28623,0,1,1,0,1,'2024-12-29 09:51:29',235018,'2024-12-29 09:51:29',370520,0,'','',30,0,0.1355,0.234,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642632,2,28630,0,1,1,0,1,'2024-12-29 09:51:35',272593,'2024-12-29 09:51:35',394624,0,'','',30,0,0.12203,0.272,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642633,2,26964,0,1,1,0,1,'2024-12-29 09:51:38',299338,'2024-12-29 09:51:38',428094,0,'','',30,0,0.12876,0.299,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642634,2,26943,0,1,1,2,1,'2024-12-29 09:51:38',301282,'2024-12-29 09:51:38',429970,0,'','',30,0,0.12869,0.301,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642635,2,26962,0,1,1,0,1,'2024-12-29 09:51:38',303350,'2024-12-29 09:51:38',550692,0,'','',30,0,0.24734,0.303,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642636,2,26929,0,1,1,2,1,'2024-12-29 09:51:38',305582,'2024-12-29 09:51:40',313108,0,'','',30,0,2.00753,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642637,2,26954,0,1,1,0,1,'2024-12-29 09:51:41',313176,'2024-12-29 09:51:41',437216,0,'','',30,0,0.12404,0.313,0,'/var: 36%left(17558MB/48432MB) (>10%) : OK','\'/var\'=30873MB;43589;46010;0;48432',''),(423642638,2,28280,0,1,1,0,1,'2024-12-29 09:51:46',365575,'2024-12-29 09:51:46',491071,0,'','',30,0,0.1255,0.365,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423642639,2,26960,0,1,1,0,1,'2024-12-29 09:51:46',367449,'2024-12-29 09:51:46',507362,0,'','',30,0,0.13991,0.367,0,'Load : 1.39 1.37 1.36 : OK','load_1_min=1.39;2;6 load_5_min=1.37;3;7 load_15_min=1.36;4;9',''),(423642640,2,26977,0,1,1,0,1,'2024-12-29 09:51:48',385898,'2024-12-29 09:51:48',525192,0,'','',30,0,0.13929,0.385,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642641,2,26978,0,1,1,0,1,'2024-12-29 09:51:51',393667,'2024-12-29 09:51:51',401750,0,'','',30,0,0.00808,0.393,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642642,2,26971,0,1,1,0,1,'2024-12-29 09:51:51',395585,'2024-12-29 09:51:51',517893,0,'','',30,0,0.12231,0.395,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642643,2,28616,0,1,1,0,1,'2024-12-29 09:51:51',397424,'2024-12-29 09:51:51',763907,0,'','',30,0,0.36648,0.397,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642644,2,28620,0,1,1,1,1,'2024-12-29 09:51:51',398755,'2024-12-29 09:51:52',53,0,'','',30,0,0.66713,0.398,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642645,2,26965,0,1,1,0,1,'2024-12-29 09:51:55',433843,'2024-12-29 09:51:55',562219,0,'','',30,0,0.12838,0.433,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642646,2,28282,0,1,1,0,1,'2024-12-29 09:51:55',435675,'2024-12-29 09:51:55',571258,0,'','',30,0,0.13558,0.435,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642647,2,26970,0,1,1,0,1,'2024-12-29 09:51:55',437729,'2024-12-29 09:51:56',5,0,'','',30,0,0.62223,0.437,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642648,2,23726,0,1,1,2,1,'2024-12-29 09:51:55',439874,'2024-12-29 09:51:57',445437,0,'','',30,0,2.00556,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642649,2,26961,0,1,1,0,1,'2024-12-29 09:52:11',524391,'2024-12-29 09:52:11',532256,0,'','',30,0,0.00787,0.524,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642650,2,26955,0,1,1,0,1,'2024-12-29 09:52:11',526477,'2024-12-29 09:52:11',648862,0,'','',30,0,0.12238,0.526,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=82% cpu3=2%',''),(423642651,2,28622,0,1,1,2,1,'2024-12-29 09:52:11',528588,'2024-12-29 09:52:11',650592,0,'','',30,0,0.122,0.528,2,'(null)','',''),(423642652,2,26950,0,1,1,2,1,'2024-12-29 09:52:11',530304,'2024-12-29 09:52:11',652099,0,'','',30,0,0.1218,0.53,2,'(null)','',''),(423642653,2,26930,0,1,1,0,1,'2024-12-29 09:52:11',532452,'2024-12-29 09:52:11',660509,0,'','',30,0,0.12806,0.532,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642654,2,26944,0,1,1,0,1,'2024-12-29 09:52:11',535304,'2024-12-29 09:52:11',664711,0,'','',30,0,0.12941,0.535,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642655,2,26966,0,1,1,0,1,'2024-12-29 09:52:11',534458,'2024-12-29 09:52:11',665268,0,'','',30,0,0.13081,0.534,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=6% cpu1=7% cpu2=8% cpu3=7%',''),(423642656,2,26956,0,1,1,1,1,'2024-12-29 09:52:11',539497,'2024-12-29 09:52:12',206162,0,'','',30,0,0.66666,0.539,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423642657,2,28281,0,1,1,1,1,'2024-12-29 09:52:11',537343,'2024-12-29 09:52:12',212454,0,'','',30,0,0.67511,0.537,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642658,2,26972,0,1,1,3,1,'2024-12-29 09:52:15',590321,'2024-12-29 09:52:15',709917,0,'','',30,0,0.1196,0.59,3,'Unknown storage : /disk1 : ERROR','',''),(423642659,2,26967,0,1,1,1,1,'2024-12-29 09:52:41',712760,'2024-12-29 09:52:42',378042,0,'','',30,0,0.66528,0.712,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423642660,2,26973,0,1,1,0,1,'2024-12-29 09:52:44',742511,'2024-12-29 09:52:44',864330,0,'','',30,0,0.12182,0.742,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642661,2,23728,0,1,1,0,1,'2024-12-29 09:52:51',780221,'2024-12-29 09:52:51',799714,0,'','',30,0,0.01949,0.78,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642662,2,26972,0,1,1,3,1,'2024-12-29 09:52:51',782185,'2024-12-29 09:52:51',901843,0,'','',30,0,0.11966,0.782,3,'Unknown storage : /disk1 : ERROR','',''),(423642663,2,26946,0,1,1,3,1,'2024-12-29 09:52:56',816520,'2024-12-29 09:52:56',944554,0,'','',30,0,0.12803,0.816,3,'Unknown storage : /raid0 : ERROR','',''),(423642664,2,28624,0,1,1,0,1,'2024-12-29 09:52:56',820525,'2024-12-29 09:52:57',147063,0,'','',30,0,0.32654,0.82,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642665,2,28617,0,1,1,2,1,'2024-12-29 09:52:56',818525,'2024-12-29 09:52:57',167479,0,'','',30,0,0.34895,0.818,2,'No process matching mysqld found : CRITICAL','',''),(423642666,2,26932,0,1,1,1,1,'2024-12-29 09:52:56',822644,'2024-12-29 09:52:57',491608,0,'','',30,0,0.66896,0.822,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423642667,2,26963,0,1,1,0,1,'2024-12-29 09:52:59',862266,'2024-12-29 09:52:59',907558,0,'','',30,0,0.04529,0.862,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642668,2,26931,0,1,1,0,1,'2024-12-29 09:53:00',865549,'2024-12-29 09:53:00',988735,0,'','',30,0,0.12319,0.865,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423642669,2,26957,0,1,1,0,1,'2024-12-29 09:53:01',868770,'2024-12-29 09:53:02',102403,0,'','',30,0,0.23363,0.868,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642670,2,23727,0,1,1,2,1,'2024-12-29 09:53:04',886504,'2024-12-29 09:53:05',5,0,'','',30,0,0.11942,0.886,2,'(null)','',''),(423642671,2,28636,0,1,1,3,1,'2024-12-29 09:53:05',890846,'2024-12-29 09:53:06',0,0,'','',30,0,0.19451,0.89,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642672,2,28631,0,1,1,0,1,'2024-12-29 09:53:05',892827,'2024-12-29 09:53:06',195102,0,'','',30,0,0.30228,0.892,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642673,2,26974,0,1,1,0,1,'2024-12-29 09:53:13',953957,'2024-12-29 09:53:14',3818,0,'','',30,0,0.11957,0.953,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642674,2,23729,0,1,1,2,1,'2024-12-29 09:53:14',957304,'2024-12-29 09:53:15',7,0,'','',30,0,0.1212,0.957,2,'(null)','',''),(423642675,2,26952,0,1,1,0,1,'2024-12-29 09:53:24',140,'2024-12-29 09:53:24',2,0,'','',30,0,0.00778,0.021,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642676,2,28625,0,1,1,2,1,'2024-12-29 09:53:24',9988,'2024-12-29 09:53:24',107351,0,'','',30,0,0.08395,0.023,2,'(null)','',''),(423642677,2,26933,0,1,1,2,1,'2024-12-29 09:53:25',189,'2024-12-29 09:53:25',148492,0,'','',30,0,0.12091,0.027,2,'(null)','',''),(423642678,2,26947,0,1,1,1,1,'2024-12-29 09:53:25',2,'2024-12-29 09:53:25',157670,0,'','',30,0,0.12829,0.029,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642679,2,27566,0,1,1,0,1,'2024-12-29 09:53:29',24972,'2024-12-29 09:53:29',102823,0,'','',30,0,0.04221,0.06,0,'SNMP OK - 424','iso.3.6.1.4.1.21695.1.2.2.4.1=424;;;;',''),(423642680,2,28632,0,1,1,2,1,'2024-12-29 09:53:34',60,'2024-12-29 09:53:34',172614,0,'','',30,0,0.09776,0.074,2,'(null)','',''),(423642681,2,28628,0,1,1,0,1,'2024-12-29 09:53:34',0,'2024-12-29 09:53:34',212299,0,'','',30,0,0.12172,0.09,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642682,2,26944,0,1,1,0,1,'2024-12-29 09:53:34',0,'2024-12-29 09:53:34',224271,0,'','',30,0,0.13042,0.093,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642683,2,26945,0,1,1,0,1,'2024-12-29 09:53:34',0,'2024-12-29 09:53:34',226850,0,'','',30,0,0.13412,0.092,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642684,2,26968,0,1,1,0,1,'2024-12-29 09:53:34',0,'2024-12-29 09:53:34',241534,0,'','',30,0,0.14563,0.095,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423642685,2,26975,0,1,1,1,1,'2024-12-29 09:53:41',111717,'2024-12-29 09:53:41',789969,0,'','',30,0,0.67825,0.111,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642686,2,23730,0,1,1,2,1,'2024-12-29 09:53:42',139244,'2024-12-29 09:53:44',145774,0,'','',30,0,2.00653,0.139,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642687,2,26934,0,1,1,0,1,'2024-12-29 09:53:45',147717,'2024-12-29 09:53:45',288308,0,'','',30,0,0.14059,0.147,0,'Load : 5.85 5.89 5.80 : OK','load_1_min=5.85;9;30 load_5_min=5.89;15;35 load_15_min=5.80;20;40',''),(423642688,2,28626,0,1,1,0,1,'2024-12-29 09:53:53',200706,'2024-12-29 09:53:53',206010,0,'','',30,0,0.0053,0.2,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642689,2,28618,0,1,1,0,1,'2024-12-29 09:53:54',203990,'2024-12-29 09:53:54',326511,0,'','',30,0,0.12252,0.203,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642690,2,26948,0,1,1,0,1,'2024-12-29 09:53:54',205930,'2024-12-29 09:53:54',331052,0,'','',30,0,0.12512,0.205,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642691,2,26951,0,1,1,0,1,'2024-12-29 09:53:58',229794,'2024-12-29 09:53:58',382209,0,'','',30,0,0.15241,0.229,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642692,2,28284,0,1,1,0,1,'2024-12-29 09:54:00',234386,'2024-12-29 09:54:00',239852,0,'','',30,0,0.00547,0.234,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642693,2,28637,0,1,1,0,1,'2024-12-29 09:54:03',252083,'2024-12-29 09:54:03',261445,0,'','',30,0,0.00936,0.252,0,'SNMP OK - 216','iso.3.6.1.4.1.21695.1.2.2.4.2=216;;;;',''),(423642694,2,26969,0,1,1,0,1,'2024-12-29 09:54:04',255336,'2024-12-29 09:54:04',266776,0,'','',30,0,0.01144,0.255,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642695,2,26955,0,1,1,0,1,'2024-12-29 09:54:04',256385,'2024-12-29 09:54:04',380178,0,'','',30,0,0.12379,0.256,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423642696,2,28629,0,1,1,0,1,'2024-12-29 09:54:04',258399,'2024-12-29 09:54:04',380779,0,'','',30,0,0.12238,0.258,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642697,2,26935,0,1,1,0,1,'2024-12-29 09:54:15',313067,'2024-12-29 09:54:15',322898,0,'','',30,0,0.00983,0.312,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642698,2,26976,0,1,1,2,1,'2024-12-29 09:54:15',314997,'2024-12-29 09:54:15',436524,0,'','',30,0,0.12153,0.314,2,'(null)','',''),(423642699,2,26928,0,1,1,2,1,'2024-12-29 09:54:15',317131,'2024-12-29 09:54:15',438208,0,'','',30,0,0.12108,0.317,2,'(null)','',''),(423642700,2,26953,0,1,1,0,1,'2024-12-29 09:54:20',346221,'2024-12-29 09:54:20',469773,0,'','',30,0,0.12355,0.346,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642701,2,28619,0,1,1,0,1,'2024-12-29 09:54:20',348175,'2024-12-29 09:54:20',473514,0,'','',30,0,0.12534,0.348,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423642702,2,26949,0,1,1,1,1,'2024-12-29 09:54:20',350315,'2024-12-29 09:54:21',14,0,'','',30,0,0.66666,0.35,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642703,2,28627,0,1,1,2,1,'2024-12-29 09:54:26',403783,'2024-12-29 09:54:26',524074,0,'','',30,0,0.12029,0.403,2,'(null)','',''),(423642704,2,23725,0,1,1,2,1,'2024-12-29 09:54:29',441591,'2024-12-29 09:54:29',565166,0,'','',30,0,0.12358,0.441,2,'(null)','',''),(423642705,2,28623,0,1,1,0,1,'2024-12-29 09:54:29',442570,'2024-12-29 09:54:29',576716,0,'','',30,0,0.13415,0.442,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642706,2,28630,0,1,1,0,1,'2024-12-29 09:54:35',483292,'2024-12-29 09:54:35',605105,0,'','',30,0,0.12181,0.483,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642707,2,26964,0,1,1,0,1,'2024-12-29 09:54:38',508900,'2024-12-29 09:54:38',635927,0,'','',30,0,0.12703,0.508,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642708,2,26943,0,1,1,2,1,'2024-12-29 09:54:38',510900,'2024-12-29 09:54:38',639297,0,'','',30,0,0.1284,0.51,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642709,2,26962,0,1,1,0,1,'2024-12-29 09:54:38',512756,'2024-12-29 09:54:38',756395,0,'','',30,0,0.24364,0.512,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642710,2,26929,0,1,1,2,1,'2024-12-29 09:54:38',514929,'2024-12-29 09:54:40',521318,0,'','',30,0,2.00639,0.514,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642711,2,26954,0,1,1,0,1,'2024-12-29 09:54:41',519386,'2024-12-29 09:54:41',643340,0,'','',30,0,0.12395,0.519,0,'/var: 36%left(17558MB/48432MB) (>10%) : OK','\'/var\'=30874MB;43589;46010;0;48432',''),(423642712,2,28280,0,1,1,0,1,'2024-12-29 09:54:46',554803,'2024-12-29 09:54:46',678947,0,'','',30,0,0.12414,0.554,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423642713,2,26960,0,1,1,0,1,'2024-12-29 09:54:46',556770,'2024-12-29 09:54:46',697081,0,'','',30,0,0.14031,0.556,0,'Load : 1.72 1.51 1.40 : OK','load_1_min=1.72;2;6 load_5_min=1.51;3;7 load_15_min=1.40;4;9',''),(423642714,2,26977,0,1,1,0,1,'2024-12-29 09:54:48',583215,'2024-12-29 09:54:48',723320,0,'','',30,0,0.14011,0.583,0,'Load : 0.13 0.10 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423642715,2,26978,0,1,1,0,1,'2024-12-29 09:54:51',590974,'2024-12-29 09:54:51',599131,0,'','',30,0,0.00816,0.59,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642716,2,26971,0,1,1,0,1,'2024-12-29 09:54:51',593098,'2024-12-29 09:54:51',715514,0,'','',30,0,0.12242,0.593,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642717,2,28616,0,1,1,0,1,'2024-12-29 09:54:51',593783,'2024-12-29 09:54:51',962187,0,'','',30,0,0.3684,0.593,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642718,2,28620,0,1,1,1,1,'2024-12-29 09:54:51',596121,'2024-12-29 09:54:52',276417,0,'','',30,0,0.6803,0.596,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642719,2,26965,0,1,1,0,1,'2024-12-29 09:54:55',625421,'2024-12-29 09:54:55',752326,0,'','',30,0,0.1269,0.625,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642720,2,28282,0,1,1,0,1,'2024-12-29 09:54:55',627388,'2024-12-29 09:54:55',762944,0,'','',30,0,0.13556,0.627,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642721,2,26970,0,1,1,0,1,'2024-12-29 09:54:55',629428,'2024-12-29 09:54:56',225856,0,'','',30,0,0.59643,0.629,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642722,2,23726,0,1,1,2,1,'2024-12-29 09:54:55',631581,'2024-12-29 09:54:57',638925,0,'','',30,0,2.00734,0.631,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642723,2,26961,0,1,1,0,1,'2024-12-29 09:55:11',719127,'2024-12-29 09:55:11',726375,0,'','',30,0,0.00725,0.719,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642724,2,26955,0,1,1,0,1,'2024-12-29 09:55:11',721144,'2024-12-29 09:55:11',844325,0,'','',30,0,0.12318,0.721,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=85% cpu3=2%',''),(423642725,2,26950,0,1,1,2,1,'2024-12-29 09:55:11',724187,'2024-12-29 09:55:11',846672,0,'','',30,0,0.12248,0.724,2,'(null)','',''),(423642726,2,28622,0,1,1,2,1,'2024-12-29 09:55:11',722191,'2024-12-29 09:55:11',849982,0,'','',30,0,0.12779,0.722,2,'(null)','',''),(423642727,2,26930,0,1,1,0,1,'2024-12-29 09:55:11',726334,'2024-12-29 09:55:11',852724,0,'','',30,0,0.12639,0.726,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642728,2,26944,0,1,1,0,1,'2024-12-29 09:55:11',728444,'2024-12-29 09:55:11',857700,0,'','',30,0,0.12926,0.728,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642729,2,26966,0,1,1,0,1,'2024-12-29 09:55:11',730610,'2024-12-29 09:55:11',860235,0,'','',30,0,0.12962,0.73,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=8% cpu2=9% cpu3=8%',''),(423642730,2,28281,0,1,1,1,1,'2024-12-29 09:55:11',734621,'2024-12-29 09:55:12',407658,0,'','',30,0,0.67304,0.734,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642731,2,26956,0,1,1,1,1,'2024-12-29 09:55:11',732739,'2024-12-29 09:55:12',408163,0,'','',30,0,0.67542,0.732,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423642732,2,26972,0,1,1,3,1,'2024-12-29 09:55:15',790671,'2024-12-29 09:55:15',910120,0,'','',30,0,0.11945,0.79,3,'Unknown storage : /disk1 : ERROR','',''),(423642733,2,26967,0,1,1,1,1,'2024-12-29 09:55:41',925218,'2024-12-29 09:55:42',593833,0,'','',30,0,0.66861,0.925,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423642734,2,26973,0,1,1,0,1,'2024-12-29 09:55:44',962968,'2024-12-29 09:55:45',0,0,'','',30,0,0.12217,0.962,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642735,2,23728,0,1,1,0,1,'2024-12-29 09:55:51',990335,'2024-12-29 09:55:52',6670,0,'','',30,0,0.02468,0.99,0,'OK - 192.168.77.159: rta 0.973ms, lost 0%','rta=0.973ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642736,2,26972,0,1,1,3,1,'2024-12-29 09:55:51',992443,'2024-12-29 09:55:52',113073,0,'','',30,0,0.12063,0.992,3,'Unknown storage : /disk1 : ERROR','',''),(423642737,2,26946,0,1,1,3,1,'2024-12-29 09:55:56',10995,'2024-12-29 09:55:56',150518,0,'','',30,0,0.12515,0.025,3,'Unknown storage : /raid0 : ERROR','',''),(423642738,2,28624,0,1,1,0,1,'2024-12-29 09:55:56',11987,'2024-12-29 09:55:56',341579,0,'','',30,0,0.31426,0.027,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642739,2,28617,0,1,1,2,1,'2024-12-29 09:55:56',2,'2024-12-29 09:55:56',383499,0,'','',30,0,0.35406,0.029,2,'No process matching mysqld found : CRITICAL','',''),(423642740,2,26932,0,1,1,1,1,'2024-12-29 09:55:56',13077,'2024-12-29 09:55:56',699670,0,'','',30,0,0.66824,0.031,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423642741,2,26963,0,1,1,0,1,'2024-12-29 09:55:59',3076,'2024-12-29 09:55:59',105040,0,'','',30,0,0.04499,0.059,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642742,2,26931,0,1,1,0,1,'2024-12-29 09:56:00',26792,'2024-12-29 09:56:00',188370,0,'','',30,0,0.12412,0.064,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=63%',''),(423642743,2,26957,0,1,1,0,1,'2024-12-29 09:56:01',6,'2024-12-29 09:56:01',301426,0,'','',30,0,0.23281,0.068,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642744,2,23727,0,1,1,2,1,'2024-12-29 09:56:04',7,'2024-12-29 09:56:04',200104,0,'','',30,0,0.12072,0.079,2,'(null)','',''),(423642745,2,28636,0,1,1,3,1,'2024-12-29 09:56:05',0,'2024-12-29 09:56:05',293923,0,'','',30,0,0.20654,0.087,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642746,2,28631,0,1,1,0,1,'2024-12-29 09:56:05',0,'2024-12-29 09:56:05',396110,0,'','',30,0,0.30654,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642747,2,26974,0,1,1,0,1,'2024-12-29 09:56:13',148527,'2024-12-29 09:56:13',269117,0,'','',30,0,0.12059,0.148,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642748,2,23729,0,1,1,2,1,'2024-12-29 09:56:14',151724,'2024-12-29 09:56:14',271290,0,'','',30,0,0.11957,0.151,2,'(null)','',''),(423642749,2,26952,0,1,1,0,1,'2024-12-29 09:56:24',204270,'2024-12-29 09:56:24',212718,0,'','',30,0,0.00845,0.204,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642750,2,28625,0,1,1,2,1,'2024-12-29 09:56:24',206663,'2024-12-29 09:56:24',290780,0,'','',30,0,0.08412,0.206,2,'(null)','',''),(423642751,2,26933,0,1,1,2,1,'2024-12-29 09:56:25',209794,'2024-12-29 09:56:25',332582,0,'','',30,0,0.12279,0.209,2,'(null)','',''),(423642752,2,26947,0,1,1,1,1,'2024-12-29 09:56:25',211724,'2024-12-29 09:56:25',340090,0,'','',30,0,0.12837,0.211,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642753,2,27566,0,1,1,0,1,'2024-12-29 09:56:29',251733,'2024-12-29 09:56:29',296386,0,'','',30,0,0.04465,0.251,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423642754,2,28632,0,1,1,2,1,'2024-12-29 09:56:34',272025,'2024-12-29 09:56:34',356143,0,'','',30,0,0.08412,0.271,2,'(null)','',''),(423642755,2,28628,0,1,1,0,1,'2024-12-29 09:56:34',274007,'2024-12-29 09:56:34',397130,0,'','',30,0,0.12312,0.273,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642756,2,26944,0,1,1,0,1,'2024-12-29 09:56:34',276053,'2024-12-29 09:56:34',406360,0,'','',30,0,0.13031,0.275,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642757,2,26945,0,1,1,0,1,'2024-12-29 09:56:34',278474,'2024-12-29 09:56:34',406835,0,'','',30,0,0.12836,0.278,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642758,2,26968,0,1,1,0,1,'2024-12-29 09:56:34',279920,'2024-12-29 09:56:34',429590,0,'','',30,0,0.14967,0.279,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423642759,2,26975,0,1,1,1,1,'2024-12-29 09:56:41',319586,'2024-12-29 09:56:41',986009,0,'','',30,0,0.66642,0.319,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642760,2,23730,0,1,1,2,1,'2024-12-29 09:56:42',349434,'2024-12-29 09:56:44',354808,0,'','',30,0,2.00537,0.349,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642761,2,26934,0,1,1,0,1,'2024-12-29 09:56:45',356496,'2024-12-29 09:56:45',495895,0,'','',30,0,0.1394,0.356,0,'Load : 5.59 5.73 5.75 : OK','load_1_min=5.59;9;30 load_5_min=5.73;15;35 load_15_min=5.75;20;40',''),(423642762,2,28626,0,1,1,0,1,'2024-12-29 09:56:53',411590,'2024-12-29 09:56:53',416623,0,'','',30,0,0.00503,0.411,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642763,2,28618,0,1,1,0,1,'2024-12-29 09:56:54',413779,'2024-12-29 09:56:54',536021,0,'','',30,0,0.12224,0.413,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642764,2,26948,0,1,1,0,1,'2024-12-29 09:56:54',415465,'2024-12-29 09:56:54',539822,0,'','',30,0,0.12436,0.415,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642765,2,26951,0,1,1,0,1,'2024-12-29 09:56:58',436877,'2024-12-29 09:56:58',589774,0,'','',30,0,0.1529,0.436,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642766,2,28284,0,1,1,0,1,'2024-12-29 09:57:00',442354,'2024-12-29 09:57:00',447290,0,'','',30,0,0.00494,0.442,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642767,2,28637,0,1,1,0,1,'2024-12-29 09:57:03',459073,'2024-12-29 09:57:03',468339,0,'','',30,0,0.00927,0.459,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423642768,2,26969,0,1,1,0,1,'2024-12-29 09:57:04',462372,'2024-12-29 09:57:04',473903,0,'','',30,0,0.01153,0.462,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642769,2,26955,0,1,1,0,1,'2024-12-29 09:57:04',464276,'2024-12-29 09:57:04',586583,0,'','',30,0,0.12231,0.464,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423642770,2,28629,0,1,1,0,1,'2024-12-29 09:57:04',466373,'2024-12-29 09:57:04',588128,0,'','',30,0,0.12176,0.466,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642771,2,26935,0,1,1,0,1,'2024-12-29 09:57:15',519614,'2024-12-29 09:57:15',530274,0,'','',30,0,0.01066,0.519,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642772,2,26976,0,1,1,2,1,'2024-12-29 09:57:15',521653,'2024-12-29 09:57:15',643885,0,'','',30,0,0.12223,0.521,2,'(null)','',''),(423642773,2,26928,0,1,1,2,1,'2024-12-29 09:57:15',523762,'2024-12-29 09:57:15',646030,0,'','',30,0,0.12227,0.523,2,'(null)','',''),(423642774,2,26953,0,1,1,0,1,'2024-12-29 09:57:20',559469,'2024-12-29 09:57:20',682824,0,'','',30,0,0.12336,0.559,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642775,2,28619,0,1,1,0,1,'2024-12-29 09:57:20',561411,'2024-12-29 09:57:20',687787,0,'','',30,0,0.12638,0.561,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423642776,2,26949,0,1,1,1,1,'2024-12-29 09:57:20',563493,'2024-12-29 09:57:21',235431,0,'','',30,0,0.67194,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642777,2,28627,0,1,1,2,1,'2024-12-29 09:57:26',608580,'2024-12-29 09:57:26',728888,0,'','',30,0,0.12031,0.608,2,'(null)','',''),(423642778,2,23725,0,1,1,2,1,'2024-12-29 09:57:29',636295,'2024-12-29 09:57:29',757430,0,'','',30,0,0.12114,0.636,2,'(null)','',''),(423642779,2,28623,0,1,1,0,1,'2024-12-29 09:57:29',638470,'2024-12-29 09:57:29',774310,0,'','',30,0,0.13584,0.638,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642780,2,28630,0,1,1,0,1,'2024-12-29 09:57:35',672307,'2024-12-29 09:57:35',794494,0,'','',30,0,0.12219,0.672,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642781,2,26964,0,1,1,0,1,'2024-12-29 09:57:38',699210,'2024-12-29 09:57:38',842123,0,'','',30,0,0.14291,0.699,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642782,2,26943,0,1,1,2,1,'2024-12-29 09:57:38',701214,'2024-12-29 09:57:38',842308,0,'','',30,0,0.14109,0.701,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642783,2,26962,0,1,1,0,1,'2024-12-29 09:57:38',703221,'2024-12-29 09:57:38',944330,0,'','',30,0,0.24111,0.703,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642784,2,26929,0,1,1,2,1,'2024-12-29 09:57:38',705269,'2024-12-29 09:57:40',711753,0,'','',30,0,2.00648,0.705,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642785,2,26954,0,1,1,0,1,'2024-12-29 09:57:41',712894,'2024-12-29 09:57:41',836918,0,'','',30,0,0.12402,0.712,0,'/var: 36%left(17558MB/48432MB) (>10%) : OK','\'/var\'=30874MB;43589;46010;0;48432',''),(423642786,2,28280,0,1,1,0,1,'2024-12-29 09:57:46',755211,'2024-12-29 09:57:46',879619,0,'','',30,0,0.12441,0.755,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423642787,2,26960,0,1,1,0,1,'2024-12-29 09:57:46',757132,'2024-12-29 09:57:46',897079,0,'','',30,0,0.13995,0.757,0,'Load : 1.47 1.59 1.46 : OK','load_1_min=1.47;2;6 load_5_min=1.59;3;7 load_15_min=1.46;4;9',''),(423642788,2,26977,0,1,1,0,1,'2024-12-29 09:57:48',799789,'2024-12-29 09:57:48',938711,0,'','',30,0,0.13892,0.799,0,'Load : 0.00 0.05 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423642789,2,26978,0,1,1,0,1,'2024-12-29 09:57:51',807527,'2024-12-29 09:57:51',815804,0,'','',30,0,0.00828,0.807,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642790,2,26971,0,1,1,0,1,'2024-12-29 09:57:51',809555,'2024-12-29 09:57:51',931003,0,'','',30,0,0.12145,0.809,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642791,2,28616,0,1,1,0,1,'2024-12-29 09:57:51',811750,'2024-12-29 09:57:52',171646,0,'','',30,0,0.3599,0.811,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642792,2,28620,0,1,1,1,1,'2024-12-29 09:57:51',813752,'2024-12-29 09:57:52',485218,0,'','',30,0,0.67147,0.813,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642793,2,26965,0,1,1,0,1,'2024-12-29 09:57:55',842442,'2024-12-29 09:57:55',971162,0,'','',30,0,0.12872,0.842,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642794,2,28282,0,1,1,0,1,'2024-12-29 09:57:55',843514,'2024-12-29 09:57:55',980990,0,'','',30,0,0.13748,0.843,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642795,2,26970,0,1,1,0,1,'2024-12-29 09:57:55',845522,'2024-12-29 09:57:56',443561,0,'','',30,0,0.59804,0.845,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642796,2,23726,0,1,1,2,1,'2024-12-29 09:57:55',846408,'2024-12-29 09:57:57',852469,0,'','',30,0,2.00606,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642797,2,26961,0,1,1,0,1,'2024-12-29 09:58:11',921564,'2024-12-29 09:58:11',935665,0,'','',30,0,0.0141,0.921,0,'OK - 192.168.77.8: rta 0.420ms, lost 0%','rta=0.420ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642798,2,26950,0,1,1,2,1,'2024-12-29 09:58:11',924649,'2024-12-29 09:58:12',19453,0,'','',30,0,0.12113,0.924,2,'(null)','',''),(423642799,2,26955,0,1,1,0,1,'2024-12-29 09:58:11',923598,'2024-12-29 09:58:12',4,0,'','',30,0,0.12446,0.923,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423642800,2,28622,0,1,1,2,1,'2024-12-29 09:58:11',926665,'2024-12-29 09:58:12',4,0,'','',30,0,0.12143,0.926,2,'(null)','',''),(423642801,2,26930,0,1,1,0,1,'2024-12-29 09:58:11',928828,'2024-12-29 09:58:12',5,0,'','',30,0,0.12937,0.928,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642802,2,26944,0,1,1,0,1,'2024-12-29 09:58:11',930677,'2024-12-29 09:58:12',48,0,'','',30,0,0.13027,0.93,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642803,2,26966,0,1,1,0,1,'2024-12-29 09:58:11',932840,'2024-12-29 09:58:12',30489,0,'','',30,0,0.14059,0.932,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=12% cpu2=12% cpu3=11%',''),(423642804,2,28281,0,1,1,1,1,'2024-12-29 09:58:11',934676,'2024-12-29 09:58:12',603297,0,'','',30,0,0.66862,0.934,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642805,2,26956,0,1,1,1,1,'2024-12-29 09:58:11',936478,'2024-12-29 09:58:12',603902,0,'','',30,0,0.66742,0.936,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423642806,2,26972,0,1,1,3,1,'2024-12-29 09:58:15',999408,'2024-12-29 09:58:16',119219,0,'','',30,0,0.11981,0.999,3,'Unknown storage : /disk1 : ERROR','',''),(423642807,2,26967,0,1,1,1,1,'2024-12-29 09:58:41',100246,'2024-12-29 09:58:41',766123,0,'','',30,0,0.66588,0.1,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423642808,2,26973,0,1,1,0,1,'2024-12-29 09:58:44',132873,'2024-12-29 09:58:44',253213,0,'','',30,0,0.12034,0.132,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642809,2,23728,0,1,1,0,1,'2024-12-29 09:58:51',166050,'2024-12-29 09:58:51',195881,0,'','',30,0,0.02983,0.166,0,'OK - 192.168.77.159: rta 1.239ms, lost 0%','rta=1.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642810,2,26972,0,1,1,3,1,'2024-12-29 09:58:51',167933,'2024-12-29 09:58:51',287342,0,'','',30,0,0.11941,0.167,3,'Unknown storage : /disk1 : ERROR','',''),(423642811,2,26946,0,1,1,3,1,'2024-12-29 09:58:56',205889,'2024-12-29 09:58:56',332514,0,'','',30,0,0.12662,0.205,3,'Unknown storage : /raid0 : ERROR','',''),(423642812,2,28624,0,1,1,0,1,'2024-12-29 09:58:56',207827,'2024-12-29 09:58:56',530983,0,'','',30,0,0.32316,0.207,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642813,2,28617,0,1,1,2,1,'2024-12-29 09:58:56',209994,'2024-12-29 09:58:56',570090,0,'','',30,0,0.3601,0.209,2,'No process matching mysqld found : CRITICAL','',''),(423642814,2,26932,0,1,1,1,1,'2024-12-29 09:58:56',212099,'2024-12-29 09:58:56',873149,0,'','',30,0,0.66105,0.212,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423642815,2,26963,0,1,1,0,1,'2024-12-29 09:58:59',234260,'2024-12-29 09:58:59',279215,0,'','',30,0,0.04496,0.234,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642816,2,26931,0,1,1,0,1,'2024-12-29 09:59:00',237456,'2024-12-29 09:59:00',361134,0,'','',30,0,0.12368,0.237,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=81% cpu1=73% cpu2=67% cpu3=65%',''),(423642817,2,26957,0,1,1,0,1,'2024-12-29 09:59:01',239645,'2024-12-29 09:59:01',471903,0,'','',30,0,0.23226,0.239,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642818,2,23727,0,1,1,2,1,'2024-12-29 09:59:04',262115,'2024-12-29 09:59:04',382426,0,'','',30,0,0.12031,0.262,2,'(null)','',''),(423642819,2,28636,0,1,1,3,1,'2024-12-29 09:59:05',266304,'2024-12-29 09:59:05',461910,0,'','',30,0,0.19561,0.266,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642820,2,28631,0,1,1,0,1,'2024-12-29 09:59:05',268013,'2024-12-29 09:59:05',577893,0,'','',30,0,0.30988,0.267,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642821,2,26974,0,1,1,0,1,'2024-12-29 09:59:13',358609,'2024-12-29 09:59:13',478155,0,'','',30,0,0.11955,0.358,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642822,2,23729,0,1,1,2,1,'2024-12-29 09:59:14',361789,'2024-12-29 09:59:14',482172,0,'','',30,0,0.12038,0.361,2,'(null)','',''),(423642823,2,26952,0,1,1,0,1,'2024-12-29 09:59:24',425498,'2024-12-29 09:59:24',435763,0,'','',30,0,0.01026,0.425,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642824,2,28625,0,1,1,2,1,'2024-12-29 09:59:24',427430,'2024-12-29 09:59:24',511326,0,'','',30,0,0.0839,0.427,2,'(null)','',''),(423642825,2,26933,0,1,1,2,1,'2024-12-29 09:59:25',430710,'2024-12-29 09:59:25',553062,0,'','',30,0,0.12235,0.43,2,'(null)','',''),(423642826,2,26947,0,1,1,1,1,'2024-12-29 09:59:25',432839,'2024-12-29 09:59:25',560623,0,'','',30,0,0.12778,0.432,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642827,2,27566,0,1,1,0,1,'2024-12-29 09:59:29',477291,'2024-12-29 09:59:29',523412,0,'','',30,0,0.04612,0.477,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423642828,2,28632,0,1,1,2,1,'2024-12-29 09:59:34',510131,'2024-12-29 09:59:34',594669,0,'','',30,0,0.08454,0.51,2,'(null)','',''),(423642829,2,28628,0,1,1,0,1,'2024-12-29 09:59:34',512073,'2024-12-29 09:59:34',636126,0,'','',30,0,0.12405,0.512,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642830,2,26944,0,1,1,0,1,'2024-12-29 09:59:34',514257,'2024-12-29 09:59:34',644189,0,'','',30,0,0.12993,0.514,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642831,2,26945,0,1,1,0,1,'2024-12-29 09:59:34',516366,'2024-12-29 09:59:34',644723,0,'','',30,0,0.12836,0.516,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642832,2,26968,0,1,1,0,1,'2024-12-29 09:59:34',518688,'2024-12-29 09:59:34',665157,0,'','',30,0,0.14647,0.518,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423642833,2,26975,0,1,1,1,1,'2024-12-29 09:59:41',559598,'2024-12-29 09:59:42',225859,0,'','',30,0,0.66626,0.559,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642834,2,23730,0,1,1,2,1,'2024-12-29 09:59:42',580709,'2024-12-29 09:59:44',586847,0,'','',30,0,2.00614,0.58,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642835,2,26934,0,1,1,0,1,'2024-12-29 09:59:45',587435,'2024-12-29 09:59:45',726101,0,'','',30,0,0.13867,0.587,0,'Load : 5.63 5.52 5.65 : OK','load_1_min=5.63;9;30 load_5_min=5.52;15;35 load_15_min=5.65;20;40',''),(423642836,2,28626,0,1,1,0,1,'2024-12-29 09:59:53',658194,'2024-12-29 09:59:53',663278,0,'','',30,0,0.00508,0.658,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642837,2,28618,0,1,1,0,1,'2024-12-29 09:59:54',662378,'2024-12-29 09:59:54',784561,0,'','',30,0,0.12218,0.662,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642838,2,26948,0,1,1,0,1,'2024-12-29 09:59:54',664289,'2024-12-29 09:59:54',789190,0,'','',30,0,0.1249,0.664,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423642839,2,26951,0,1,1,0,1,'2024-12-29 09:59:58',687195,'2024-12-29 09:59:58',839408,0,'','',30,0,0.15221,0.687,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642840,2,28284,0,1,1,0,1,'2024-12-29 10:00:00',693625,'2024-12-29 10:00:00',698729,0,'','',30,0,0.0051,0.693,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642841,2,28637,0,1,1,0,1,'2024-12-29 10:00:03',718173,'2024-12-29 10:00:03',727462,0,'','',30,0,0.00929,0.718,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423642842,2,26969,0,1,1,0,1,'2024-12-29 10:00:04',720429,'2024-12-29 10:00:04',730894,0,'','',30,0,0.01047,0.72,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642843,2,26955,0,1,1,0,1,'2024-12-29 10:00:04',722328,'2024-12-29 10:00:04',844656,0,'','',30,0,0.12233,0.722,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423642844,2,28629,0,1,1,0,1,'2024-12-29 10:00:04',724418,'2024-12-29 10:00:04',846067,0,'','',30,0,0.12165,0.724,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642845,2,26935,0,1,1,0,1,'2024-12-29 10:00:15',775753,'2024-12-29 10:00:15',785329,0,'','',30,0,0.00958,0.775,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642846,2,26976,0,1,1,2,1,'2024-12-29 10:00:15',777675,'2024-12-29 10:00:15',898716,0,'','',30,0,0.12104,0.777,2,'(null)','',''),(423642847,2,26928,0,1,1,2,1,'2024-12-29 10:00:15',779770,'2024-12-29 10:00:15',901621,0,'','',30,0,0.12185,0.779,2,'(null)','',''),(423642848,2,26953,0,1,1,0,1,'2024-12-29 10:00:20',823818,'2024-12-29 10:00:20',946387,0,'','',30,0,0.12257,0.823,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642849,2,28619,0,1,1,0,1,'2024-12-29 10:00:20',825541,'2024-12-29 10:00:20',950329,0,'','',30,0,0.12479,0.825,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423642850,2,26949,0,1,1,1,1,'2024-12-29 10:00:20',827744,'2024-12-29 10:00:21',496079,0,'','',30,0,0.66834,0.827,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642851,2,28627,0,1,1,2,1,'2024-12-29 10:00:26',879886,'2024-12-29 10:00:27',0,0,'','',30,0,0.12102,0.879,2,'(null)','',''),(423642852,2,23725,0,1,1,2,1,'2024-12-29 10:00:29',906372,'2024-12-29 10:00:30',1493,0,'','',30,0,0.12089,0.906,2,'(null)','',''),(423642853,2,28623,0,1,1,0,1,'2024-12-29 10:00:29',908377,'2024-12-29 10:00:30',281,0,'','',30,0,0.13481,0.908,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642854,2,28630,0,1,1,0,1,'2024-12-29 10:00:35',943407,'2024-12-29 10:00:36',27292,0,'','',30,0,0.12183,0.943,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642855,2,26964,0,1,1,0,1,'2024-12-29 10:00:38',965936,'2024-12-29 10:00:39',0,0,'','',30,0,0.12652,0.965,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642856,2,26943,0,1,1,2,1,'2024-12-29 10:00:38',967882,'2024-12-29 10:00:39',0,0,'','',30,0,0.12829,0.967,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642857,2,26962,0,1,1,0,1,'2024-12-29 10:00:38',970039,'2024-12-29 10:00:39',207966,0,'','',30,0,0.23793,0.97,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642858,2,26929,0,1,1,2,1,'2024-12-29 10:00:38',972071,'2024-12-29 10:00:40',978422,0,'','',30,0,2.00635,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642859,2,26954,0,1,1,0,1,'2024-12-29 10:00:41',977488,'2024-12-29 10:00:42',101449,0,'','',30,0,0.12396,0.977,0,'/var: 36%left(17557MB/48432MB) (>10%) : OK','\'/var\'=30874MB;43589;46010;0;48432',''),(423642860,2,28280,0,1,1,0,1,'2024-12-29 10:00:46',2693,'2024-12-29 10:00:46',131280,0,'','',30,0,0.12607,0.005,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423642861,2,26960,0,1,1,0,1,'2024-12-29 10:00:46',456,'2024-12-29 10:00:46',147704,0,'','',30,0,0.1406,0.007,0,'Load : 1.18 1.45 1.42 : OK','load_1_min=1.18;2;6 load_5_min=1.45;3;7 load_15_min=1.42;4;9',''),(423642862,2,26977,0,1,1,0,1,'2024-12-29 10:00:48',867,'2024-12-29 10:00:48',167893,0,'','',30,0,0.15246,0.015,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423642863,2,26978,0,1,1,0,1,'2024-12-29 10:00:51',30,'2024-12-29 10:00:51',19005,0,'','',30,0,0.00814,0.036,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642864,2,26971,0,1,1,0,1,'2024-12-29 10:00:51',3,'2024-12-29 10:00:51',159887,0,'','',30,0,0.12122,0.038,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642865,2,28616,0,1,1,0,1,'2024-12-29 10:00:51',258,'2024-12-29 10:00:51',403267,0,'','',30,0,0.36298,0.04,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642866,2,28620,0,1,1,1,1,'2024-12-29 10:00:51',34,'2024-12-29 10:00:51',715064,0,'','',30,0,0.67216,0.042,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642867,2,26965,0,1,1,0,1,'2024-12-29 10:00:55',22604,'2024-12-29 10:00:55',185487,0,'','',30,0,0.13137,0.054,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642868,2,28282,0,1,1,0,1,'2024-12-29 10:00:55',23775,'2024-12-29 10:00:55',191560,0,'','',30,0,0.13522,0.056,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642869,2,26970,0,1,1,0,1,'2024-12-29 10:00:55',5,'2024-12-29 10:00:55',710843,0,'','',30,0,0.6527,0.058,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642870,2,23726,0,1,1,2,1,'2024-12-29 10:00:55',386,'2024-12-29 10:00:57',28015,0,'','',30,0,2.00626,0.06,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642871,2,26961,0,1,1,0,1,'2024-12-29 10:01:11',131921,'2024-12-29 10:01:11',143741,0,'','',30,0,0.01182,0.131,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642872,2,26955,0,1,1,0,1,'2024-12-29 10:01:11',134995,'2024-12-29 10:01:11',257223,0,'','',30,0,0.12223,0.134,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=2%',''),(423642873,2,28622,0,1,1,2,1,'2024-12-29 10:01:11',135607,'2024-12-29 10:01:11',257951,0,'','',30,0,0.12234,0.135,2,'(null)','',''),(423642874,2,26950,0,1,1,2,1,'2024-12-29 10:01:11',133044,'2024-12-29 10:01:11',258475,0,'','',30,0,0.12543,0.133,2,'(null)','',''),(423642875,2,26930,0,1,1,0,1,'2024-12-29 10:01:11',138005,'2024-12-29 10:01:11',262605,0,'','',30,0,0.1246,0.137,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642876,2,26944,0,1,1,0,1,'2024-12-29 10:01:11',139969,'2024-12-29 10:01:11',268131,0,'','',30,0,0.12816,0.139,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642877,2,26966,0,1,1,0,1,'2024-12-29 10:01:11',142015,'2024-12-29 10:01:11',271224,0,'','',30,0,0.12921,0.141,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=14%',''),(423642878,2,28281,0,1,1,1,1,'2024-12-29 10:01:11',144171,'2024-12-29 10:01:11',814714,0,'','',30,0,0.67054,0.144,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642879,2,26956,0,1,1,1,1,'2024-12-29 10:01:11',145442,'2024-12-29 10:01:11',821631,0,'','',30,0,0.67619,0.145,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423642880,2,26972,0,1,1,3,1,'2024-12-29 10:01:15',182153,'2024-12-29 10:01:15',301995,0,'','',30,0,0.11984,0.182,3,'Unknown storage : /disk1 : ERROR','',''),(423642881,2,26967,0,1,1,1,1,'2024-12-29 10:01:41',307176,'2024-12-29 10:01:41',973461,0,'','',30,0,0.66629,0.307,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423642882,2,26973,0,1,1,0,1,'2024-12-29 10:01:44',324957,'2024-12-29 10:01:44',446316,0,'','',30,0,0.12136,0.324,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642883,2,23728,0,1,1,0,1,'2024-12-29 10:01:51',355583,'2024-12-29 10:01:51',376245,0,'','',30,0,0.02066,0.355,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%','rta=0.768ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642884,2,26972,0,1,1,3,1,'2024-12-29 10:01:51',358035,'2024-12-29 10:01:51',479220,0,'','',30,0,0.12119,0.357,3,'Unknown storage : /disk1 : ERROR','',''),(423642885,2,26946,0,1,1,3,1,'2024-12-29 10:01:56',379368,'2024-12-29 10:01:56',506642,0,'','',30,0,0.12727,0.379,3,'Unknown storage : /raid0 : ERROR','',''),(423642886,2,28624,0,1,1,0,1,'2024-12-29 10:01:56',381597,'2024-12-29 10:01:56',697167,0,'','',30,0,0.31557,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642887,2,28617,0,1,1,2,1,'2024-12-29 10:01:56',383315,'2024-12-29 10:01:56',735761,0,'','',30,0,0.35245,0.383,2,'No process matching mysqld found : CRITICAL','',''),(423642888,2,26932,0,1,1,1,1,'2024-12-29 10:01:56',385872,'2024-12-29 10:01:57',0,0,'','',30,0,0.70877,0.385,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423642889,2,26963,0,1,1,0,1,'2024-12-29 10:01:59',431777,'2024-12-29 10:01:59',476648,0,'','',30,0,0.04487,0.431,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642890,2,26931,0,1,1,0,1,'2024-12-29 10:02:00',435076,'2024-12-29 10:02:00',558160,0,'','',30,0,0.12308,0.435,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=65% cpu3=61%',''),(423642891,2,26957,0,1,1,0,1,'2024-12-29 10:02:01',439445,'2024-12-29 10:02:01',671355,0,'','',30,0,0.23191,0.439,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642892,2,23727,0,1,1,2,1,'2024-12-29 10:02:04',461246,'2024-12-29 10:02:04',582057,0,'','',30,0,0.12081,0.461,2,'(null)','',''),(423642893,2,28636,0,1,1,3,1,'2024-12-29 10:02:05',472077,'2024-12-29 10:02:05',672930,0,'','',30,0,0.20085,0.472,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642894,2,28631,0,1,1,0,1,'2024-12-29 10:02:05',473150,'2024-12-29 10:02:05',796733,0,'','',30,0,0.32358,0.473,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642895,2,26974,0,1,1,0,1,'2024-12-29 10:02:13',560366,'2024-12-29 10:02:13',809370,0,'','',30,0,0.249,0.56,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642896,2,23729,0,1,1,2,1,'2024-12-29 10:02:14',564573,'2024-12-29 10:02:14',685239,0,'','',30,0,0.12067,0.564,2,'(null)','',''),(423642897,2,26952,0,1,1,0,1,'2024-12-29 10:02:24',610276,'2024-12-29 10:02:24',620839,0,'','',30,0,0.01056,0.61,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642898,2,28625,0,1,1,2,1,'2024-12-29 10:02:24',611317,'2024-12-29 10:02:24',695200,0,'','',30,0,0.08388,0.611,2,'(null)','',''),(423642899,2,26933,0,1,1,2,1,'2024-12-29 10:02:25',615430,'2024-12-29 10:02:25',735454,0,'','',30,0,0.12002,0.615,2,'(null)','',''),(423642900,2,26947,0,1,1,1,1,'2024-12-29 10:02:25',617360,'2024-12-29 10:02:25',745042,0,'','',30,0,0.12768,0.617,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642901,2,27566,0,1,1,0,1,'2024-12-29 10:02:29',664110,'2024-12-29 10:02:29',711642,0,'','',30,0,0.04753,0.664,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423642902,2,28632,0,1,1,2,1,'2024-12-29 10:02:34',691965,'2024-12-29 10:02:34',776041,0,'','',30,0,0.08408,0.691,2,'(null)','',''),(423642903,2,28628,0,1,1,0,1,'2024-12-29 10:02:34',693993,'2024-12-29 10:02:34',817242,0,'','',30,0,0.12325,0.693,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642904,2,26944,0,1,1,0,1,'2024-12-29 10:02:34',696295,'2024-12-29 10:02:34',825615,0,'','',30,0,0.12932,0.696,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642905,2,26945,0,1,1,0,1,'2024-12-29 10:02:34',698480,'2024-12-29 10:02:34',828369,0,'','',30,0,0.12989,0.698,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642906,2,26968,0,1,1,0,1,'2024-12-29 10:02:34',700386,'2024-12-29 10:02:34',847565,0,'','',30,0,0.14718,0.7,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423642907,2,26975,0,1,1,1,1,'2024-12-29 10:02:41',738093,'2024-12-29 10:02:42',427720,0,'','',30,0,0.68963,0.738,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642908,2,23730,0,1,1,2,1,'2024-12-29 10:02:42',778299,'2024-12-29 10:02:44',783638,0,'','',30,0,2.00534,0.778,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642909,2,26934,0,1,1,0,1,'2024-12-29 10:02:45',784905,'2024-12-29 10:02:45',924138,0,'','',30,0,0.13923,0.784,0,'Load : 6.78 6.05 5.82 : OK','load_1_min=6.78;9;30 load_5_min=6.05;15;35 load_15_min=5.82;20;40',''),(423642910,2,28626,0,1,1,0,1,'2024-12-29 10:02:53',833596,'2024-12-29 10:02:53',839395,0,'','',30,0,0.0058,0.833,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642911,2,28618,0,1,1,0,1,'2024-12-29 10:02:54',838773,'2024-12-29 10:02:54',960917,0,'','',30,0,0.12214,0.838,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642912,2,26948,0,1,1,0,1,'2024-12-29 10:02:54',840462,'2024-12-29 10:02:54',964853,0,'','',30,0,0.12439,0.84,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423642913,2,26951,0,1,1,0,1,'2024-12-29 10:02:58',866461,'2024-12-29 10:02:59',1,0,'','',30,0,0.15305,0.866,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642914,2,28284,0,1,1,0,1,'2024-12-29 10:03:00',871098,'2024-12-29 10:03:00',876547,0,'','',30,0,0.00545,0.871,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642915,2,28637,0,1,1,0,1,'2024-12-29 10:03:03',891564,'2024-12-29 10:03:03',900858,0,'','',30,0,0.00929,0.891,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423642916,2,26969,0,1,1,0,1,'2024-12-29 10:03:04',895663,'2024-12-29 10:03:04',907650,0,'','',30,0,0.01199,0.895,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%','rta=0.353ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642917,2,26955,0,1,1,0,1,'2024-12-29 10:03:04',897668,'2024-12-29 10:03:05',1,0,'','',30,0,0.12201,0.897,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423642918,2,28629,0,1,1,0,1,'2024-12-29 10:03:04',899819,'2024-12-29 10:03:05',18,0,'','',30,0,0.12313,0.899,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642919,2,26935,0,1,1,0,1,'2024-12-29 10:03:15',958048,'2024-12-29 10:03:15',968720,0,'','',30,0,0.01067,0.957,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642920,2,26976,0,1,1,2,1,'2024-12-29 10:03:15',959963,'2024-12-29 10:03:16',0,0,'','',30,0,0.12153,0.959,2,'(null)','',''),(423642921,2,26928,0,1,1,2,1,'2024-12-29 10:03:15',962052,'2024-12-29 10:03:16',0,0,'','',30,0,0.12122,0.962,2,'(null)','',''),(423642922,2,26953,0,1,1,0,1,'2024-12-29 10:03:21',37,'2024-12-29 10:03:21',122479,0,'','',30,0,0.12243,1,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642923,2,28619,0,1,1,0,1,'2024-12-29 10:03:21',131,'2024-12-29 10:03:21',126499,0,'','',30,0,0.12446,1.002,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423642924,2,26949,0,1,1,1,1,'2024-12-29 10:03:21',2108,'2024-12-29 10:03:21',672003,0,'','',30,0,0.66793,1.004,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642925,2,28627,0,1,1,2,1,'2024-12-29 10:03:26',5990,'2024-12-29 10:03:26',133673,0,'','',30,0,0.12013,0.013,2,'(null)','',''),(423642926,2,23725,0,1,1,2,1,'2024-12-29 10:03:29',13543,'2024-12-29 10:03:29',152423,0,'','',30,0,0.12008,0.032,2,'(null)','',''),(423642927,2,28623,0,1,1,0,1,'2024-12-29 10:03:29',1832,'2024-12-29 10:03:29',169153,0,'','',30,0,0.13464,0.034,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642928,2,28630,0,1,1,0,1,'2024-12-29 10:03:35',55,'2024-12-29 10:03:35',189119,0,'','',30,0,0.12125,0.067,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642929,2,26964,0,1,1,0,1,'2024-12-29 10:03:38',0,'2024-12-29 10:03:38',211256,0,'','',30,0,0.12762,0.083,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423642930,2,26943,0,1,1,2,1,'2024-12-29 10:03:38',0,'2024-12-29 10:03:38',218299,0,'','',30,0,0.13272,0.085,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423642931,2,26962,0,1,1,0,1,'2024-12-29 10:03:38',0,'2024-12-29 10:03:38',328098,0,'','',30,0,0.24043,0.087,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423642932,2,26929,0,1,1,2,1,'2024-12-29 10:03:38',0,'2024-12-29 10:03:40',0,0,'','',30,0,1.99571,0.089,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642933,2,26954,0,1,1,0,1,'2024-12-29 10:03:41',0,'2024-12-29 10:03:41',220549,0,'','',30,0,0.12409,0.096,0,'/var: 36%left(17557MB/48432MB) (>10%) : OK','\'/var\'=30875MB;43589;46010;0;48432',''),(423642934,2,28280,0,1,1,0,1,'2024-12-29 10:03:46',120789,'2024-12-29 10:03:46',257840,0,'','',30,0,0.13705,0.12,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423642935,2,26960,0,1,1,0,1,'2024-12-29 10:03:46',135295,'2024-12-29 10:03:46',276123,0,'','',30,0,0.14083,0.135,0,'Load : 1.74 1.53 1.45 : OK','load_1_min=1.74;2;6 load_5_min=1.53;3;7 load_15_min=1.45;4;9',''),(423642936,2,26977,0,1,1,0,1,'2024-12-29 10:03:48',143151,'2024-12-29 10:03:48',282682,0,'','',30,0,0.13953,0.143,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642937,2,26978,0,1,1,0,1,'2024-12-29 10:03:51',148766,'2024-12-29 10:03:51',172626,0,'','',30,0,0.02386,0.148,0,'OK - 192.168.77.208: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642938,2,26971,0,1,1,0,1,'2024-12-29 10:03:51',163448,'2024-12-29 10:03:51',285202,0,'','',30,0,0.12175,0.163,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423642939,2,28616,0,1,1,0,1,'2024-12-29 10:03:51',165537,'2024-12-29 10:03:51',530322,0,'','',30,0,0.36479,0.165,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423642940,2,28620,0,1,1,1,1,'2024-12-29 10:03:51',167786,'2024-12-29 10:03:51',834036,0,'','',30,0,0.66625,0.167,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642941,2,26965,0,1,1,0,1,'2024-12-29 10:03:55',186832,'2024-12-29 10:03:55',315169,0,'','',30,0,0.12834,0.186,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423642942,2,28282,0,1,1,0,1,'2024-12-29 10:03:55',188716,'2024-12-29 10:03:55',323534,0,'','',30,0,0.13482,0.188,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642943,2,26970,0,1,1,0,1,'2024-12-29 10:03:55',190777,'2024-12-29 10:03:55',818075,0,'','',30,0,0.6273,0.19,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423642944,2,23726,0,1,1,2,1,'2024-12-29 10:03:55',191881,'2024-12-29 10:03:57',198871,0,'','',30,0,2.00699,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642945,2,26961,0,1,1,0,1,'2024-12-29 10:04:11',291096,'2024-12-29 10:04:11',298927,0,'','',30,0,0.00783,0.291,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642946,2,28622,0,1,1,2,1,'2024-12-29 10:04:11',295173,'2024-12-29 10:04:11',417524,0,'','',30,0,0.12235,0.295,2,'(null)','',''),(423642947,2,26955,0,1,1,0,1,'2024-12-29 10:04:11',293114,'2024-12-29 10:04:11',421133,0,'','',30,0,0.12802,0.293,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423642948,2,26950,0,1,1,2,1,'2024-12-29 10:04:11',296171,'2024-12-29 10:04:11',421569,0,'','',30,0,0.1254,0.296,2,'(null)','',''),(423642949,2,26930,0,1,1,0,1,'2024-12-29 10:04:11',298189,'2024-12-29 10:04:11',423384,0,'','',30,0,0.1252,0.298,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423642950,2,26944,0,1,1,0,1,'2024-12-29 10:04:11',300172,'2024-12-29 10:04:11',429993,0,'','',30,0,0.12982,0.3,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642951,2,26966,0,1,1,0,1,'2024-12-29 10:04:11',302325,'2024-12-29 10:04:11',433418,0,'','',30,0,0.13109,0.302,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=8% cpu1=10% cpu2=11% cpu3=9%',''),(423642952,2,26956,0,1,1,1,1,'2024-12-29 10:04:11',305193,'2024-12-29 10:04:11',966515,0,'','',30,0,0.66132,0.305,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423642953,2,28281,0,1,1,1,1,'2024-12-29 10:04:11',304525,'2024-12-29 10:04:11',975849,0,'','',30,0,0.67132,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642954,2,26972,0,1,1,3,1,'2024-12-29 10:04:15',358673,'2024-12-29 10:04:15',478385,0,'','',30,0,0.11971,0.358,3,'Unknown storage : /disk1 : ERROR','',''),(423642955,2,26967,0,1,1,1,1,'2024-12-29 10:04:41',482383,'2024-12-29 10:04:42',153468,0,'','',30,0,0.67109,0.482,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423642956,2,26973,0,1,1,0,1,'2024-12-29 10:04:44',519317,'2024-12-29 10:04:44',641771,0,'','',30,0,0.12245,0.519,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423642957,2,23728,0,1,1,0,1,'2024-12-29 10:04:51',554757,'2024-12-29 10:04:51',584105,0,'','',30,0,0.02935,0.554,0,'OK - 192.168.77.159: rta 1.196ms, lost 0%','rta=1.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642958,2,26972,0,1,1,3,1,'2024-12-29 10:04:51',556900,'2024-12-29 10:04:51',676079,0,'','',30,0,0.11918,0.556,3,'Unknown storage : /disk1 : ERROR','',''),(423642959,2,26946,0,1,1,3,1,'2024-12-29 10:04:56',592634,'2024-12-29 10:04:56',720248,0,'','',30,0,0.12761,0.592,3,'Unknown storage : /raid0 : ERROR','',''),(423642960,2,28624,0,1,1,0,1,'2024-12-29 10:04:56',593726,'2024-12-29 10:04:56',902736,0,'','',30,0,0.30901,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642961,2,28617,0,1,1,2,1,'2024-12-29 10:04:56',595728,'2024-12-29 10:04:56',947449,0,'','',30,0,0.35172,0.595,2,'No process matching mysqld found : CRITICAL','',''),(423642962,2,26932,0,1,1,1,1,'2024-12-29 10:04:56',596354,'2024-12-29 10:04:57',268607,0,'','',30,0,0.67225,0.596,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423642963,2,26963,0,1,1,0,1,'2024-12-29 10:04:59',636530,'2024-12-29 10:04:59',681171,0,'','',30,0,0.04464,0.636,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423642964,2,26931,0,1,1,0,1,'2024-12-29 10:05:00',639603,'2024-12-29 10:05:00',761202,0,'','',30,0,0.1216,0.639,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=63%',''),(423642965,2,26957,0,1,1,0,1,'2024-12-29 10:05:01',641764,'2024-12-29 10:05:01',875430,0,'','',30,0,0.23367,0.641,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423642966,2,23727,0,1,1,2,1,'2024-12-29 10:05:04',674242,'2024-12-29 10:05:04',795336,0,'','',30,0,0.12109,0.674,2,'(null)','',''),(423642967,2,28636,0,1,1,3,1,'2024-12-29 10:05:05',681439,'2024-12-29 10:05:05',887199,0,'','',30,0,0.20576,0.681,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423642968,2,28631,0,1,1,0,1,'2024-12-29 10:05:05',683401,'2024-12-29 10:05:05',986367,0,'','',30,0,0.30297,0.683,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423642969,2,26974,0,1,1,0,1,'2024-12-29 10:05:13',739749,'2024-12-29 10:05:13',858741,0,'','',30,0,0.11899,0.739,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423642970,2,23729,0,1,1,2,1,'2024-12-29 10:05:14',742938,'2024-12-29 10:05:14',864042,0,'','',30,0,0.1211,0.742,2,'(null)','',''),(423642971,2,26952,0,1,1,0,1,'2024-12-29 10:05:24',795715,'2024-12-29 10:05:24',805774,0,'','',30,0,0.01006,0.795,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642972,2,28625,0,1,1,2,1,'2024-12-29 10:05:24',796746,'2024-12-29 10:05:24',880603,0,'','',30,0,0.08386,0.796,2,'(null)','',''),(423642973,2,26933,0,1,1,2,1,'2024-12-29 10:05:25',800923,'2024-12-29 10:05:25',922273,0,'','',30,0,0.12135,0.8,2,'(null)','',''),(423642974,2,26947,0,1,1,1,1,'2024-12-29 10:05:25',802832,'2024-12-29 10:05:25',931195,0,'','',30,0,0.12836,0.802,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423642975,2,27566,0,1,1,0,1,'2024-12-29 10:05:29',827888,'2024-12-29 10:05:29',876932,0,'','',30,0,0.04904,0.827,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423642976,2,28632,0,1,1,2,1,'2024-12-29 10:05:34',855182,'2024-12-29 10:05:34',939236,0,'','',30,0,0.08405,0.855,2,'(null)','',''),(423642977,2,28628,0,1,1,0,1,'2024-12-29 10:05:34',857166,'2024-12-29 10:05:34',980250,0,'','',30,0,0.12308,0.857,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642978,2,26945,0,1,1,0,1,'2024-12-29 10:05:34',860278,'2024-12-29 10:05:34',989759,0,'','',30,0,0.12948,0.86,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423642979,2,26944,0,1,1,0,1,'2024-12-29 10:05:34',859209,'2024-12-29 10:05:34',994700,0,'','',30,0,0.13549,0.859,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423642980,2,26968,0,1,1,0,1,'2024-12-29 10:05:34',862339,'2024-12-29 10:05:35',5372,0,'','',30,0,0.15004,0.862,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423642981,2,26975,0,1,1,1,1,'2024-12-29 10:05:41',895901,'2024-12-29 10:05:42',564369,0,'','',30,0,0.66847,0.895,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423642982,2,23730,0,1,1,2,1,'2024-12-29 10:05:42',921770,'2024-12-29 10:05:44',928563,0,'','',30,0,2.00679,0.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423642983,2,26934,0,1,1,0,1,'2024-12-29 10:05:45',928797,'2024-12-29 10:05:46',6,0,'','',30,0,0.13981,0.928,0,'Load : 5.83 5.84 5.77 : OK','load_1_min=5.83;9;30 load_5_min=5.84;15;35 load_15_min=5.77;20;40',''),(423642984,2,28626,0,1,1,0,1,'2024-12-29 10:05:53',978662,'2024-12-29 10:05:53',983709,0,'','',30,0,0.00505,0.978,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642985,2,28618,0,1,1,0,1,'2024-12-29 10:05:54',981939,'2024-12-29 10:05:55',104178,0,'','',30,0,0.12224,0.981,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642986,2,26948,0,1,1,0,1,'2024-12-29 10:05:54',983904,'2024-12-29 10:05:55',109313,0,'','',30,0,0.12541,0.983,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423642987,2,26951,0,1,1,0,1,'2024-12-29 10:05:58',631,'2024-12-29 10:05:58',163024,0,'','',30,0,0.15135,0.011,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423642988,2,28284,0,1,1,0,1,'2024-12-29 10:06:00',960,'2024-12-29 10:06:00',144,0,'','',30,0,0.00508,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642989,2,28637,0,1,1,0,1,'2024-12-29 10:06:03',2,'2024-12-29 10:06:03',21145,0,'','',30,0,0.02187,0.029,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423642990,2,26969,0,1,1,0,1,'2024-12-29 10:06:04',19287,'2024-12-29 10:06:04',23886,0,'','',30,0,0.01099,0.045,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423642991,2,26955,0,1,1,0,1,'2024-12-29 10:06:04',316,'2024-12-29 10:06:04',169464,0,'','',30,0,0.12197,0.047,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423642992,2,28629,0,1,1,0,1,'2024-12-29 10:06:04',4,'2024-12-29 10:06:04',174056,0,'','',30,0,0.12437,0.049,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423642993,2,26935,0,1,1,0,1,'2024-12-29 10:06:15',0,'2024-12-29 10:06:15',105074,0,'','',30,0,0.00994,0.095,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423642994,2,26976,0,1,1,2,1,'2024-12-29 10:06:15',0,'2024-12-29 10:06:15',218383,0,'','',30,0,0.12122,0.097,2,'(null)','',''),(423642995,2,26928,0,1,1,2,1,'2024-12-29 10:06:15',0,'2024-12-29 10:06:15',220917,0,'','',30,0,0.12172,0.099,2,'(null)','',''),(423642996,2,26953,0,1,1,0,1,'2024-12-29 10:06:21',126718,'2024-12-29 10:06:21',250225,0,'','',30,0,0.12351,0.126,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423642997,2,28619,0,1,1,0,1,'2024-12-29 10:06:21',128611,'2024-12-29 10:06:21',256404,0,'','',30,0,0.12779,0.128,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423642998,2,26949,0,1,1,1,1,'2024-12-29 10:06:21',130650,'2024-12-29 10:06:21',797774,0,'','',30,0,0.66712,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423642999,2,28627,0,1,1,2,1,'2024-12-29 10:06:26',172679,'2024-12-29 10:06:26',292872,0,'','',30,0,0.12019,0.172,2,'(null)','',''),(423643000,2,23725,0,1,1,2,1,'2024-12-29 10:06:29',197181,'2024-12-29 10:06:29',318629,0,'','',30,0,0.12145,0.197,2,'(null)','',''),(423643001,2,28623,0,1,1,0,1,'2024-12-29 10:06:29',199189,'2024-12-29 10:06:29',334645,0,'','',30,0,0.13546,0.199,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423643002,2,28630,0,1,1,0,1,'2024-12-29 10:06:35',230587,'2024-12-29 10:06:35',353557,0,'','',30,0,0.12297,0.23,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643003,2,26964,0,1,1,0,1,'2024-12-29 10:06:38',257057,'2024-12-29 10:06:38',383442,0,'','',30,0,0.12638,0.257,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643004,2,26943,0,1,1,2,1,'2024-12-29 10:06:38',259074,'2024-12-29 10:06:38',391139,0,'','',30,0,0.13206,0.259,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643005,2,26962,0,1,1,0,1,'2024-12-29 10:06:38',261205,'2024-12-29 10:06:38',499644,0,'','',30,0,0.23844,0.261,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643006,2,26929,0,1,1,2,1,'2024-12-29 10:06:38',263409,'2024-12-29 10:06:40',269739,0,'','',30,0,2.00633,0.263,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643007,2,26954,0,1,1,0,1,'2024-12-29 10:06:41',269597,'2024-12-29 10:06:41',393384,0,'','',30,0,0.12379,0.269,0,'/var: 36%left(17556MB/48432MB) (>10%) : OK','\'/var\'=30875MB;43589;46010;0;48432',''),(423643008,2,28280,0,1,1,0,1,'2024-12-29 10:06:46',306472,'2024-12-29 10:06:46',432399,0,'','',30,0,0.12593,0.306,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423643009,2,26960,0,1,1,0,1,'2024-12-29 10:06:46',308442,'2024-12-29 10:06:46',449787,0,'','',30,0,0.14134,0.308,0,'Load : 1.27 1.45 1.43 : OK','load_1_min=1.27;2;6 load_5_min=1.45;3;7 load_15_min=1.43;4;9',''),(423643010,2,26977,0,1,1,0,1,'2024-12-29 10:06:48',327744,'2024-12-29 10:06:48',465837,0,'','',30,0,0.13809,0.327,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643011,2,26978,0,1,1,0,1,'2024-12-29 10:06:51',335250,'2024-12-29 10:06:51',343205,0,'','',30,0,0.00796,0.335,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643012,2,26971,0,1,1,0,1,'2024-12-29 10:06:51',337225,'2024-12-29 10:06:51',459966,0,'','',30,0,0.12274,0.337,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643013,2,28616,0,1,1,0,1,'2024-12-29 10:06:51',339362,'2024-12-29 10:06:51',708806,0,'','',30,0,0.36944,0.339,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643014,2,28620,0,1,1,1,1,'2024-12-29 10:06:51',341679,'2024-12-29 10:06:52',0,0,'','',30,0,0.66634,0.341,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643015,2,26965,0,1,1,0,1,'2024-12-29 10:06:55',386057,'2024-12-29 10:06:55',514279,0,'','',30,0,0.12822,0.386,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643016,2,28282,0,1,1,0,1,'2024-12-29 10:06:55',387969,'2024-12-29 10:06:55',524049,0,'','',30,0,0.13608,0.387,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423643017,2,26970,0,1,1,0,1,'2024-12-29 10:06:55',389935,'2024-12-29 10:06:56',2136,0,'','',30,0,0.6142,0.389,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643018,2,23726,0,1,1,2,1,'2024-12-29 10:06:55',392099,'2024-12-29 10:06:57',397499,0,'','',30,0,2.0054,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643019,2,26961,0,1,1,0,1,'2024-12-29 10:07:11',515711,'2024-12-29 10:07:11',523531,0,'','',30,0,0.00782,0.515,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643020,2,26955,0,1,1,0,1,'2024-12-29 10:07:11',519534,'2024-12-29 10:07:11',642175,0,'','',30,0,0.12264,0.519,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423643021,2,28622,0,1,1,2,1,'2024-12-29 10:07:11',517702,'2024-12-29 10:07:11',642339,0,'','',30,0,0.12464,0.517,2,'(null)','',''),(423643022,2,26950,0,1,1,2,1,'2024-12-29 10:07:11',521995,'2024-12-29 10:07:11',645480,0,'','',30,0,0.12348,0.521,2,'(null)','',''),(423643023,2,26930,0,1,1,0,1,'2024-12-29 10:07:11',522619,'2024-12-29 10:07:11',647557,0,'','',30,0,0.12494,0.522,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643024,2,26944,0,1,1,0,1,'2024-12-29 10:07:11',524146,'2024-12-29 10:07:11',653144,0,'','',30,0,0.129,0.524,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643025,2,26966,0,1,1,0,1,'2024-12-29 10:07:11',526667,'2024-12-29 10:07:11',665451,0,'','',30,0,0.13878,0.526,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=10%',''),(423643026,2,28281,0,1,1,1,1,'2024-12-29 10:07:11',529344,'2024-12-29 10:07:12',208723,0,'','',30,0,0.67938,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643027,2,26956,0,1,1,1,1,'2024-12-29 10:07:11',528577,'2024-12-29 10:07:12',212259,0,'','',30,0,0.68368,0.528,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423643028,2,26972,0,1,1,3,1,'2024-12-29 10:07:15',585215,'2024-12-29 10:07:15',703924,0,'','',30,0,0.11871,0.585,3,'Unknown storage : /disk1 : ERROR','',''),(423643029,2,26967,0,1,1,1,1,'2024-12-29 10:07:41',720045,'2024-12-29 10:07:42',388492,0,'','',30,0,0.66845,0.72,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423643030,2,26973,0,1,1,0,1,'2024-12-29 10:07:44',750672,'2024-12-29 10:07:44',872319,0,'','',30,0,0.12165,0.75,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643031,2,23728,0,1,1,0,1,'2024-12-29 10:07:51',783084,'2024-12-29 10:07:51',805547,0,'','',30,0,0.02246,0.783,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%','rta=0.879ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643032,2,26972,0,1,1,3,1,'2024-12-29 10:07:51',785070,'2024-12-29 10:07:51',905390,0,'','',30,0,0.12032,0.785,3,'Unknown storage : /disk1 : ERROR','',''),(423643033,2,26946,0,1,1,3,1,'2024-12-29 10:07:56',815137,'2024-12-29 10:07:56',942235,0,'','',30,0,0.1271,0.815,3,'Unknown storage : /raid0 : ERROR','',''),(423643034,2,28624,0,1,1,0,1,'2024-12-29 10:07:56',817159,'2024-12-29 10:07:57',137456,0,'','',30,0,0.3203,0.817,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643035,2,28617,0,1,1,2,1,'2024-12-29 10:07:56',819268,'2024-12-29 10:07:57',178405,0,'','',30,0,0.35914,0.819,2,'No process matching mysqld found : CRITICAL','',''),(423643036,2,26932,0,1,1,1,1,'2024-12-29 10:07:56',821269,'2024-12-29 10:07:57',504759,0,'','',30,0,0.68349,0.821,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423643037,2,26963,0,1,1,0,1,'2024-12-29 10:07:59',112,'2024-12-29 10:07:59',2461,0,'','',30,0,0.04475,0.001,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643038,2,26931,0,1,1,0,1,'2024-12-29 10:08:00',5,'2024-12-29 10:08:00',128013,0,'','',30,0,0.12218,0.005,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423643039,2,26957,0,1,1,0,1,'2024-12-29 10:08:01',0,'2024-12-29 10:08:01',241831,0,'','',30,0,0.23281,0.008,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643040,2,23727,0,1,1,2,1,'2024-12-29 10:08:04',1,'2024-12-29 10:08:04',140787,0,'','',30,0,0.12113,0.019,2,'(null)','',''),(423643041,2,28636,0,1,1,3,1,'2024-12-29 10:08:05',19,'2024-12-29 10:08:05',226729,0,'','',30,0,0.20284,0.023,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643042,2,28631,0,1,1,0,1,'2024-12-29 10:08:05',21,'2024-12-29 10:08:05',336111,0,'','',30,0,0.31026,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643043,2,26974,0,1,1,0,1,'2024-12-29 10:08:13',0,'2024-12-29 10:08:13',206756,0,'','',30,0,0.12015,0.086,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643044,2,23729,0,1,1,2,1,'2024-12-29 10:08:14',0,'2024-12-29 10:08:14',211105,0,'','',30,0,0.12028,0.09,2,'(null)','',''),(423643045,2,26952,0,1,1,0,1,'2024-12-29 10:08:24',141860,'2024-12-29 10:08:24',151150,0,'','',30,0,0.00929,0.141,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643046,2,28625,0,1,1,2,1,'2024-12-29 10:08:24',143902,'2024-12-29 10:08:24',228281,0,'','',30,0,0.08438,0.143,2,'(null)','',''),(423643047,2,26933,0,1,1,2,1,'2024-12-29 10:08:25',147132,'2024-12-29 10:08:25',269559,0,'','',30,0,0.12243,0.147,2,'(null)','',''),(423643048,2,26947,0,1,1,1,1,'2024-12-29 10:08:25',148139,'2024-12-29 10:08:25',276084,0,'','',30,0,0.12795,0.148,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643049,2,27566,0,1,1,0,1,'2024-12-29 10:08:29',194952,'2024-12-29 10:08:29',247892,0,'','',30,0,0.05294,0.194,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423643050,2,28632,0,1,1,2,1,'2024-12-29 10:08:34',233036,'2024-12-29 10:08:34',317551,0,'','',30,0,0.08452,0.233,2,'(null)','',''),(423643051,2,28628,0,1,1,0,1,'2024-12-29 10:08:34',234921,'2024-12-29 10:08:34',358089,0,'','',30,0,0.12317,0.234,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643052,2,26945,0,1,1,0,1,'2024-12-29 10:08:34',236093,'2024-12-29 10:08:34',367085,0,'','',30,0,0.13099,0.236,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643053,2,26944,0,1,1,0,1,'2024-12-29 10:08:34',238087,'2024-12-29 10:08:34',367969,0,'','',30,0,0.12988,0.238,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643054,2,26968,0,1,1,0,1,'2024-12-29 10:08:34',240086,'2024-12-29 10:08:34',387965,0,'','',30,0,0.14788,0.24,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643055,2,26975,0,1,1,1,1,'2024-12-29 10:08:41',271450,'2024-12-29 10:08:41',944033,0,'','',30,0,0.67258,0.271,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643056,2,23730,0,1,1,2,1,'2024-12-29 10:08:42',310696,'2024-12-29 10:08:44',316863,0,'','',30,0,2.00617,0.31,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643057,2,26934,0,1,1,0,1,'2024-12-29 10:08:45',318288,'2024-12-29 10:08:45',466095,0,'','',30,0,0.14781,0.318,0,'Load : 6.17 5.99 5.83 : OK','load_1_min=6.17;9;30 load_5_min=5.99;15;35 load_15_min=5.83;20;40',''),(423643058,2,28626,0,1,1,0,1,'2024-12-29 10:08:53',361956,'2024-12-29 10:08:53',367214,0,'','',30,0,0.00526,0.361,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643059,2,28618,0,1,1,0,1,'2024-12-29 10:08:54',365176,'2024-12-29 10:08:54',487720,0,'','',30,0,0.12254,0.365,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643060,2,26948,0,1,1,0,1,'2024-12-29 10:08:54',367025,'2024-12-29 10:08:54',491850,0,'','',30,0,0.12483,0.367,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643061,2,26951,0,1,1,0,1,'2024-12-29 10:08:58',392012,'2024-12-29 10:08:58',543845,0,'','',30,0,0.15183,0.391,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643062,2,28284,0,1,1,0,1,'2024-12-29 10:09:00',396466,'2024-12-29 10:09:00',401585,0,'','',30,0,0.00512,0.396,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643063,2,28637,0,1,1,0,1,'2024-12-29 10:09:03',429124,'2024-12-29 10:09:03',438740,0,'','',30,0,0.00962,0.429,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423643064,2,26969,0,1,1,0,1,'2024-12-29 10:09:04',431313,'2024-12-29 10:09:04',443531,0,'','',30,0,0.01222,0.431,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643065,2,26955,0,1,1,0,1,'2024-12-29 10:09:04',433243,'2024-12-29 10:09:04',555305,0,'','',30,0,0.12206,0.433,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423643066,2,28629,0,1,1,0,1,'2024-12-29 10:09:04',435488,'2024-12-29 10:09:04',557149,0,'','',30,0,0.12166,0.435,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643067,2,26935,0,1,1,0,1,'2024-12-29 10:09:15',487640,'2024-12-29 10:09:15',500659,0,'','',30,0,0.01302,0.487,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643068,2,26976,0,1,1,2,1,'2024-12-29 10:09:15',489788,'2024-12-29 10:09:15',611291,0,'','',30,0,0.1215,0.489,2,'(null)','',''),(423643069,2,26928,0,1,1,2,1,'2024-12-29 10:09:15',491570,'2024-12-29 10:09:15',614138,0,'','',30,0,0.12257,0.491,2,'(null)','',''),(423643070,2,26953,0,1,1,0,1,'2024-12-29 10:09:21',530915,'2024-12-29 10:09:21',654677,0,'','',30,0,0.12376,0.53,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643071,2,28619,0,1,1,0,1,'2024-12-29 10:09:21',532860,'2024-12-29 10:09:21',658947,0,'','',30,0,0.12609,0.532,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423643072,2,26949,0,1,1,1,1,'2024-12-29 10:09:21',535026,'2024-12-29 10:09:22',201379,0,'','',30,0,0.66635,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643073,2,28627,0,1,1,2,1,'2024-12-29 10:09:26',576967,'2024-12-29 10:09:26',696830,0,'','',30,0,0.11986,0.576,2,'(null)','',''),(423643074,2,23725,0,1,1,2,1,'2024-12-29 10:09:29',601589,'2024-12-29 10:09:29',722251,0,'','',30,0,0.12066,0.601,2,'(null)','',''),(423643075,2,28623,0,1,1,0,1,'2024-12-29 10:09:29',603586,'2024-12-29 10:09:29',738548,0,'','',30,0,0.13496,0.603,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423643076,2,28630,0,1,1,0,1,'2024-12-29 10:09:35',644046,'2024-12-29 10:09:35',765560,0,'','',30,0,0.12151,0.643,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643077,2,26964,0,1,1,0,1,'2024-12-29 10:09:38',675668,'2024-12-29 10:09:38',803118,0,'','',30,0,0.12745,0.675,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643078,2,26943,0,1,1,2,1,'2024-12-29 10:09:38',677679,'2024-12-29 10:09:38',806660,0,'','',30,0,0.12898,0.677,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643079,2,26962,0,1,1,0,1,'2024-12-29 10:09:38',679807,'2024-12-29 10:09:38',918720,0,'','',30,0,0.23891,0.679,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643080,2,26929,0,1,1,2,1,'2024-12-29 10:09:38',680741,'2024-12-29 10:09:40',688225,0,'','',30,0,2.00748,0.68,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643081,2,26954,0,1,1,0,1,'2024-12-29 10:09:41',687325,'2024-12-29 10:09:41',811398,0,'','',30,0,0.12407,0.687,0,'/var: 36%left(17556MB/48432MB) (>10%) : OK','\'/var\'=30876MB;43589;46010;0;48432',''),(423643082,2,28280,0,1,1,0,1,'2024-12-29 10:09:46',717360,'2024-12-29 10:09:46',841753,0,'','',30,0,0.12439,0.717,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423643083,2,26960,0,1,1,0,1,'2024-12-29 10:09:46',719292,'2024-12-29 10:09:46',859332,0,'','',30,0,0.14004,0.719,0,'Load : 1.36 1.36 1.39 : OK','load_1_min=1.36;2;6 load_5_min=1.36;3;7 load_15_min=1.39;4;9',''),(423643084,2,26977,0,1,1,0,1,'2024-12-29 10:09:48',745692,'2024-12-29 10:09:48',884635,0,'','',30,0,0.13894,0.745,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643085,2,26978,0,1,1,0,1,'2024-12-29 10:09:51',752298,'2024-12-29 10:09:51',760552,0,'','',30,0,0.00825,0.752,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643086,2,26971,0,1,1,0,1,'2024-12-29 10:09:51',754313,'2024-12-29 10:09:51',878014,0,'','',30,0,0.1237,0.754,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643087,2,28616,0,1,1,0,1,'2024-12-29 10:09:51',756414,'2024-12-29 10:09:52',127073,0,'','',30,0,0.37066,0.756,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643088,2,28620,0,1,1,1,1,'2024-12-29 10:09:51',758688,'2024-12-29 10:09:52',425963,0,'','',30,0,0.66727,0.758,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643089,2,26965,0,1,1,0,1,'2024-12-29 10:09:55',786122,'2024-12-29 10:09:55',914064,0,'','',30,0,0.12794,0.786,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643090,2,28282,0,1,1,0,1,'2024-12-29 10:09:55',788116,'2024-12-29 10:09:55',922606,0,'','',30,0,0.13449,0.788,0,'Load : 0.15 0.04 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423643091,2,26970,0,1,1,0,1,'2024-12-29 10:09:55',790234,'2024-12-29 10:09:56',399960,0,'','',30,0,0.60973,0.79,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643092,2,23726,0,1,1,2,1,'2024-12-29 10:09:55',792685,'2024-12-29 10:09:57',799664,0,'','',30,0,2.00698,0.792,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643093,2,26961,0,1,1,0,1,'2024-12-29 10:10:11',878004,'2024-12-29 10:10:11',886156,0,'','',30,0,0.00815,0.877,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643094,2,26955,0,1,1,0,1,'2024-12-29 10:10:11',880383,'2024-12-29 10:10:12',18,0,'','',30,0,0.12191,0.88,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=68% cpu3=2%',''),(423643095,2,28622,0,1,1,2,1,'2024-12-29 10:10:11',881814,'2024-12-29 10:10:12',3147,0,'','',30,0,0.1243,0.881,2,'(null)','',''),(423643096,2,26950,0,1,1,2,1,'2024-12-29 10:10:11',882811,'2024-12-29 10:10:12',52,0,'','',30,0,0.12368,0.882,2,'(null)','',''),(423643097,2,26930,0,1,1,0,1,'2024-12-29 10:10:11',884987,'2024-12-29 10:10:12',4113,0,'','',30,0,0.12503,0.884,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643098,2,26944,0,1,1,0,1,'2024-12-29 10:10:11',886421,'2024-12-29 10:10:12',13,0,'','',30,0,0.12955,0.886,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643099,2,26966,0,1,1,0,1,'2024-12-29 10:10:11',888730,'2024-12-29 10:10:12',1,0,'','',30,0,0.13015,0.888,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=11%',''),(423643100,2,26956,0,1,1,1,1,'2024-12-29 10:10:11',892782,'2024-12-29 10:10:12',558752,0,'','',30,0,0.66597,0.892,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423643101,2,28281,0,1,1,1,1,'2024-12-29 10:10:11',890886,'2024-12-29 10:10:12',567295,0,'','',30,0,0.67641,0.89,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643102,2,26972,0,1,1,3,1,'2024-12-29 10:10:15',943102,'2024-12-29 10:10:16',25879,0,'','',30,0,0.11933,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423643103,2,26967,0,1,1,1,1,'2024-12-29 10:10:41',16156,'2024-12-29 10:10:41',717219,0,'','',30,0,0.67978,0.037,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423643104,2,26973,0,1,1,0,1,'2024-12-29 10:10:44',29827,'2024-12-29 10:10:44',193830,0,'','',30,0,0.12163,0.072,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643105,2,23728,0,1,1,0,1,'2024-12-29 10:10:51',101045,'2024-12-29 10:10:51',128348,0,'','',30,0,0.0273,0.101,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643106,2,26972,0,1,1,3,1,'2024-12-29 10:10:51',102989,'2024-12-29 10:10:51',223283,0,'','',30,0,0.12029,0.102,3,'Unknown storage : /disk1 : ERROR','',''),(423643107,2,26946,0,1,1,3,1,'2024-12-29 10:10:56',131210,'2024-12-29 10:10:56',255975,0,'','',30,0,0.12477,0.131,3,'Unknown storage : /raid0 : ERROR','',''),(423643108,2,28617,0,1,1,2,1,'2024-12-29 10:10:56',135231,'2024-12-29 10:10:56',496712,0,'','',30,0,0.36148,0.135,2,'No process matching mysqld found : CRITICAL','',''),(423643109,2,28624,0,1,1,0,1,'2024-12-29 10:10:56',133193,'2024-12-29 10:10:56',499485,0,'','',30,0,0.36629,0.133,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643110,2,26932,0,1,1,1,1,'2024-12-29 10:10:56',137341,'2024-12-29 10:10:56',806464,0,'','',30,0,0.66912,0.137,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423643111,2,26963,0,1,1,0,1,'2024-12-29 10:10:59',160856,'2024-12-29 10:10:59',206130,0,'','',30,0,0.04527,0.16,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643112,2,26931,0,1,1,0,1,'2024-12-29 10:11:00',164066,'2024-12-29 10:11:00',287308,0,'','',30,0,0.12324,0.164,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=85% cpu1=68% cpu2=67% cpu3=64%',''),(423643113,2,26957,0,1,1,0,1,'2024-12-29 10:11:01',168403,'2024-12-29 10:11:01',401606,0,'','',30,0,0.2332,0.168,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643114,2,23727,0,1,1,2,1,'2024-12-29 10:11:04',187169,'2024-12-29 10:11:04',307699,0,'','',30,0,0.12053,0.187,2,'(null)','',''),(423643115,2,28636,0,1,1,3,1,'2024-12-29 10:11:05',192422,'2024-12-29 10:11:05',392827,0,'','',30,0,0.2004,0.192,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643116,2,28631,0,1,1,0,1,'2024-12-29 10:11:05',194161,'2024-12-29 10:11:05',529076,0,'','',30,0,0.33492,0.194,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643117,2,26974,0,1,1,0,1,'2024-12-29 10:11:13',284495,'2024-12-29 10:11:13',404528,0,'','',30,0,0.12003,0.284,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643118,2,23729,0,1,1,2,1,'2024-12-29 10:11:14',288750,'2024-12-29 10:11:14',408224,0,'','',30,0,0.11947,0.288,2,'(null)','',''),(423643119,2,26952,0,1,1,0,1,'2024-12-29 10:11:24',332206,'2024-12-29 10:11:24',340189,0,'','',30,0,0.00798,0.332,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643120,2,28625,0,1,1,2,1,'2024-12-29 10:11:24',334173,'2024-12-29 10:11:24',418784,0,'','',30,0,0.08461,0.334,2,'(null)','',''),(423643121,2,26933,0,1,1,2,1,'2024-12-29 10:11:25',337515,'2024-12-29 10:11:25',458494,0,'','',30,0,0.12098,0.337,2,'(null)','',''),(423643122,2,26947,0,1,1,1,1,'2024-12-29 10:11:25',338522,'2024-12-29 10:11:25',467929,0,'','',30,0,0.12941,0.338,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643123,2,27566,0,1,1,0,1,'2024-12-29 10:11:29',388535,'2024-12-29 10:11:29',440065,0,'','',30,0,0.05153,0.388,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423643124,2,28632,0,1,1,2,1,'2024-12-29 10:11:34',415678,'2024-12-29 10:11:34',499673,0,'','',30,0,0.084,0.415,2,'(null)','',''),(423643125,2,28628,0,1,1,0,1,'2024-12-29 10:11:34',417564,'2024-12-29 10:11:34',541355,0,'','',30,0,0.12379,0.417,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643126,2,26944,0,1,1,0,1,'2024-12-29 10:11:34',420745,'2024-12-29 10:11:34',551461,0,'','',30,0,0.13072,0.42,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643127,2,26945,0,1,1,0,1,'2024-12-29 10:11:34',418747,'2024-12-29 10:11:34',554589,0,'','',30,0,0.13584,0.418,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643128,2,26968,0,1,1,0,1,'2024-12-29 10:11:34',422732,'2024-12-29 10:11:34',570829,0,'','',30,0,0.1481,0.422,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643129,2,26975,0,1,1,1,1,'2024-12-29 10:11:41',462460,'2024-12-29 10:11:42',127614,0,'','',30,0,0.66515,0.462,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643130,2,23730,0,1,1,2,1,'2024-12-29 10:11:42',477367,'2024-12-29 10:11:44',483354,0,'','',30,0,2.00599,0.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643131,2,26934,0,1,1,0,1,'2024-12-29 10:11:45',483480,'2024-12-29 10:11:45',622377,0,'','',30,0,0.1389,0.483,0,'Load : 5.88 5.78 5.76 : OK','load_1_min=5.88;9;30 load_5_min=5.78;15;35 load_15_min=5.76;20;40',''),(423643132,2,28626,0,1,1,0,1,'2024-12-29 10:11:53',543544,'2024-12-29 10:11:53',564981,0,'','',30,0,0.02144,0.543,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643133,2,28618,0,1,1,0,1,'2024-12-29 10:11:54',562065,'2024-12-29 10:11:54',684509,0,'','',30,0,0.12244,0.562,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643134,2,26948,0,1,1,0,1,'2024-12-29 10:11:54',564022,'2024-12-29 10:11:54',689647,0,'','',30,0,0.12562,0.563,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423643135,2,26951,0,1,1,0,1,'2024-12-29 10:11:58',582981,'2024-12-29 10:11:58',735062,0,'','',30,0,0.15208,0.582,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643136,2,28284,0,1,1,0,1,'2024-12-29 10:12:00',588613,'2024-12-29 10:12:00',593834,0,'','',30,0,0.00522,0.588,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643137,2,28637,0,1,1,0,1,'2024-12-29 10:12:03',612334,'2024-12-29 10:12:03',651915,0,'','',30,0,0.03958,0.612,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423643138,2,26969,0,1,1,0,1,'2024-12-29 10:12:04',621549,'2024-12-29 10:12:04',632288,0,'','',30,0,0.01074,0.621,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643139,2,26955,0,1,1,0,1,'2024-12-29 10:12:04',623466,'2024-12-29 10:12:04',747031,0,'','',30,0,0.12356,0.623,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=2%',''),(423643140,2,28629,0,1,1,0,1,'2024-12-29 10:12:04',625643,'2024-12-29 10:12:04',747737,0,'','',30,0,0.12209,0.625,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643141,2,26935,0,1,1,0,1,'2024-12-29 10:12:15',674504,'2024-12-29 10:12:15',690350,0,'','',30,0,0.01585,0.674,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%','rta=0.417ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643142,2,26976,0,1,1,2,1,'2024-12-29 10:12:15',676299,'2024-12-29 10:12:15',799822,0,'','',30,0,0.12352,0.676,2,'(null)','',''),(423643143,2,26928,0,1,1,2,1,'2024-12-29 10:12:15',677567,'2024-12-29 10:12:15',801298,0,'','',30,0,0.12373,0.677,2,'(null)','',''),(423643144,2,26953,0,1,1,0,1,'2024-12-29 10:12:21',716953,'2024-12-29 10:12:21',840608,0,'','',30,0,0.12366,0.716,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643145,2,28619,0,1,1,0,1,'2024-12-29 10:12:21',718876,'2024-12-29 10:12:21',843939,0,'','',30,0,0.12506,0.718,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423643146,2,26949,0,1,1,1,1,'2024-12-29 10:12:21',720983,'2024-12-29 10:12:22',390355,0,'','',30,0,0.66937,0.72,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643147,2,28627,0,1,1,2,1,'2024-12-29 10:12:26',755964,'2024-12-29 10:12:26',876735,0,'','',30,0,0.12077,0.755,2,'(null)','',''),(423643148,2,23725,0,1,1,2,1,'2024-12-29 10:12:29',798768,'2024-12-29 10:12:29',919758,0,'','',30,0,0.12099,0.798,2,'(null)','',''),(423643149,2,28623,0,1,1,0,1,'2024-12-29 10:12:29',800817,'2024-12-29 10:12:29',935692,0,'','',30,0,0.13487,0.8,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643150,2,28630,0,1,1,0,1,'2024-12-29 10:12:35',825949,'2024-12-29 10:12:35',947837,0,'','',30,0,0.12189,0.825,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643151,2,26964,0,1,1,0,1,'2024-12-29 10:12:38',847571,'2024-12-29 10:12:38',975526,0,'','',30,0,0.12796,0.847,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643152,2,26943,0,1,1,2,1,'2024-12-29 10:12:38',849488,'2024-12-29 10:12:38',978610,0,'','',30,0,0.12912,0.849,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643153,2,26962,0,1,1,0,1,'2024-12-29 10:12:38',851200,'2024-12-29 10:12:39',0,0,'','',30,0,0.24311,0.851,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643154,2,26929,0,1,1,2,1,'2024-12-29 10:12:38',851710,'2024-12-29 10:12:40',860132,0,'','',30,0,2.00842,0.851,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643155,2,26954,0,1,1,0,1,'2024-12-29 10:12:41',860205,'2024-12-29 10:12:41',983899,0,'','',30,0,0.12369,0.86,0,'/var: 36%left(17556MB/48432MB) (>10%) : OK','\'/var\'=30876MB;43589;46010;0;48432',''),(423643156,2,28280,0,1,1,0,1,'2024-12-29 10:12:46',905202,'2024-12-29 10:12:47',2,0,'','',30,0,0.12472,0.905,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423643157,2,26960,0,1,1,0,1,'2024-12-29 10:12:46',907209,'2024-12-29 10:12:47',20140,0,'','',30,0,0.14005,0.907,0,'Load : 1.11 1.26 1.34 : OK','load_1_min=1.11;2;6 load_5_min=1.26;3;7 load_15_min=1.34;4;9',''),(423643158,2,26977,0,1,1,0,1,'2024-12-29 10:12:48',932130,'2024-12-29 10:12:49',6,0,'','',30,0,0.13782,0.932,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643159,2,26978,0,1,1,0,1,'2024-12-29 10:12:51',939612,'2024-12-29 10:12:51',953235,0,'','',30,0,0.01362,0.939,0,'OK - 192.168.77.208: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643160,2,26971,0,1,1,0,1,'2024-12-29 10:12:51',940678,'2024-12-29 10:12:52',26697,0,'','',30,0,0.12343,0.94,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643161,2,28616,0,1,1,0,1,'2024-12-29 10:12:51',942692,'2024-12-29 10:12:52',306330,0,'','',30,0,0.36364,0.942,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643162,2,28620,0,1,1,1,1,'2024-12-29 10:12:51',944834,'2024-12-29 10:12:52',616329,0,'','',30,0,0.67149,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643163,2,26965,0,1,1,0,1,'2024-12-29 10:12:55',964303,'2024-12-29 10:12:56',0,0,'','',30,0,0.12884,0.964,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643164,2,28282,0,1,1,0,1,'2024-12-29 10:12:55',966208,'2024-12-29 10:12:56',100681,0,'','',30,0,0.13447,0.966,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643165,2,26970,0,1,1,0,1,'2024-12-29 10:12:55',968364,'2024-12-29 10:12:56',585656,0,'','',30,0,0.61729,0.968,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643166,2,23726,0,1,1,2,1,'2024-12-29 10:12:55',969363,'2024-12-29 10:12:57',975399,0,'','',30,0,2.00604,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643167,2,26961,0,1,1,0,1,'2024-12-29 10:13:11',263,'2024-12-29 10:13:11',31290,0,'','',30,0,0.03429,0.04,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643168,2,26955,0,1,1,0,1,'2024-12-29 10:13:11',6,'2024-12-29 10:13:11',193892,0,'','',30,0,0.12423,0.069,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423643169,2,28622,0,1,1,2,1,'2024-12-29 10:13:11',29687,'2024-12-29 10:13:11',195699,0,'','',30,0,0.12393,0.071,2,'(null)','',''),(423643170,2,26950,0,1,1,2,1,'2024-12-29 10:13:11',58,'2024-12-29 10:13:11',199933,0,'','',30,0,0.12707,0.072,2,'(null)','',''),(423643171,2,26930,0,1,1,0,1,'2024-12-29 10:13:11',60,'2024-12-29 10:13:11',201549,0,'','',30,0,0.12667,0.074,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643172,2,26966,0,1,1,0,1,'2024-12-29 10:13:11',7,'2024-12-29 10:13:11',208124,0,'','',30,0,0.12904,0.079,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423643173,2,26944,0,1,1,0,1,'2024-12-29 10:13:11',62,'2024-12-29 10:13:11',214974,0,'','',30,0,0.13816,0.076,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643174,2,26956,0,1,1,1,1,'2024-12-29 10:13:11',0,'2024-12-29 10:13:11',751013,0,'','',30,0,0.66978,0.081,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423643175,2,28281,0,1,1,1,1,'2024-12-29 10:13:11',0,'2024-12-29 10:13:11',753217,0,'','',30,0,0.66992,0.083,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643176,2,26972,0,1,1,3,1,'2024-12-29 10:13:15',129190,'2024-12-29 10:13:15',248366,0,'','',30,0,0.11918,0.129,3,'Unknown storage : /disk1 : ERROR','',''),(423643177,2,26967,0,1,1,1,1,'2024-12-29 10:13:41',265522,'2024-12-29 10:13:41',934730,0,'','',30,0,0.66921,0.265,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423643178,2,26973,0,1,1,0,1,'2024-12-29 10:13:44',301033,'2024-12-29 10:13:44',421766,0,'','',30,0,0.12073,0.3,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643179,2,26972,0,1,1,3,1,'2024-12-29 10:13:51',341213,'2024-12-29 10:13:51',461666,0,'','',30,0,0.12045,0.341,3,'Unknown storage : /disk1 : ERROR','',''),(423643180,2,23728,0,1,1,0,1,'2024-12-29 10:13:51',339178,'2024-12-29 10:13:52',555809,0,'','',30,0,1.21663,0.339,0,'OK - 192.168.77.159: rta 82.239ms, lost 0%','rta=82.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643181,2,26946,0,1,1,3,1,'2024-12-29 10:13:56',366009,'2024-12-29 10:13:56',492160,0,'','',30,0,0.12615,0.365,3,'Unknown storage : /raid0 : ERROR','',''),(423643182,2,28624,0,1,1,0,1,'2024-12-29 10:13:56',370211,'2024-12-29 10:13:56',686482,0,'','',30,0,0.31627,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643183,2,28617,0,1,1,2,1,'2024-12-29 10:13:56',368213,'2024-12-29 10:13:56',720855,0,'','',30,0,0.35264,0.368,2,'No process matching mysqld found : CRITICAL','',''),(423643184,2,26932,0,1,1,1,1,'2024-12-29 10:13:56',371119,'2024-12-29 10:13:57',33,0,'','',30,0,0.67085,0.371,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423643185,2,26963,0,1,1,0,1,'2024-12-29 10:13:59',421749,'2024-12-29 10:13:59',466512,0,'','',30,0,0.04476,0.421,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643186,2,26931,0,1,1,0,1,'2024-12-29 10:14:00',425027,'2024-12-29 10:14:00',548270,0,'','',30,0,0.12324,0.425,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=59%',''),(423643187,2,26957,0,1,1,0,1,'2024-12-29 10:14:01',428342,'2024-12-29 10:14:01',661433,0,'','',30,0,0.23309,0.428,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643188,2,23727,0,1,1,2,1,'2024-12-29 10:14:04',452995,'2024-12-29 10:14:04',573560,0,'','',30,0,0.12057,0.452,2,'(null)','',''),(423643189,2,28636,0,1,1,3,1,'2024-12-29 10:14:05',457273,'2024-12-29 10:14:05',654287,0,'','',30,0,0.19701,0.457,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643190,2,28631,0,1,1,0,1,'2024-12-29 10:14:05',458359,'2024-12-29 10:14:05',792863,0,'','',30,0,0.3345,0.458,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643191,2,26974,0,1,1,0,1,'2024-12-29 10:14:13',545641,'2024-12-29 10:14:13',665526,0,'','',30,0,0.11989,0.545,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643192,2,23729,0,1,1,2,1,'2024-12-29 10:14:14',549824,'2024-12-29 10:14:14',669562,0,'','',30,0,0.11974,0.549,2,'(null)','',''),(423643193,2,26952,0,1,1,0,1,'2024-12-29 10:14:24',603513,'2024-12-29 10:14:24',611366,0,'','',30,0,0.00785,0.603,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643194,2,28625,0,1,1,2,1,'2024-12-29 10:14:24',605506,'2024-12-29 10:14:24',690103,0,'','',30,0,0.0846,0.605,2,'(null)','',''),(423643195,2,26933,0,1,1,2,1,'2024-12-29 10:14:25',608706,'2024-12-29 10:14:25',729313,0,'','',30,0,0.12061,0.608,2,'(null)','',''),(423643196,2,26947,0,1,1,1,1,'2024-12-29 10:14:25',610891,'2024-12-29 10:14:25',737780,0,'','',30,0,0.12689,0.61,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643197,2,27566,0,1,1,0,1,'2024-12-29 10:14:29',670329,'2024-12-29 10:14:29',723764,0,'','',30,0,0.05344,0.67,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423643198,2,28632,0,1,1,2,1,'2024-12-29 10:14:34',699545,'2024-12-29 10:14:34',784193,0,'','',30,0,0.08465,0.699,2,'(null)','',''),(423643199,2,28628,0,1,1,0,1,'2024-12-29 10:14:34',701572,'2024-12-29 10:14:34',825662,0,'','',30,0,0.12409,0.701,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643200,2,26944,0,1,1,0,1,'2024-12-29 10:14:34',703698,'2024-12-29 10:14:34',836141,0,'','',30,0,0.13244,0.703,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643201,2,26945,0,1,1,0,1,'2024-12-29 10:14:34',705490,'2024-12-29 10:14:34',841926,0,'','',30,0,0.13644,0.705,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643202,2,26968,0,1,1,0,1,'2024-12-29 10:14:34',706469,'2024-12-29 10:14:34',851761,0,'','',30,0,0.14529,0.706,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643203,2,26975,0,1,1,1,1,'2024-12-29 10:14:41',738207,'2024-12-29 10:14:42',402727,0,'','',30,0,0.66452,0.738,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643204,2,23730,0,1,1,2,1,'2024-12-29 10:14:42',776623,'2024-12-29 10:14:44',783633,0,'','',30,0,2.00701,0.776,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643205,2,26934,0,1,1,0,1,'2024-12-29 10:14:45',785873,'2024-12-29 10:14:45',925644,0,'','',30,0,0.13977,0.785,0,'Load : 5.72 5.68 5.72 : OK','load_1_min=5.72;9;30 load_5_min=5.68;15;35 load_15_min=5.72;20;40',''),(423643206,2,28626,0,1,1,0,1,'2024-12-29 10:14:53',843949,'2024-12-29 10:14:53',849026,0,'','',30,0,0.00508,0.843,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643207,2,28618,0,1,1,0,1,'2024-12-29 10:14:54',847139,'2024-12-29 10:14:54',969776,0,'','',30,0,0.12264,0.847,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643208,2,26948,0,1,1,0,1,'2024-12-29 10:14:54',849046,'2024-12-29 10:14:54',974922,0,'','',30,0,0.12588,0.849,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643209,2,26951,0,1,1,0,1,'2024-12-29 10:14:58',871184,'2024-12-29 10:14:59',19,0,'','',30,0,0.15269,0.871,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643210,2,28284,0,1,1,0,1,'2024-12-29 10:15:00',874679,'2024-12-29 10:15:00',879810,0,'','',30,0,0.00513,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643211,2,28637,0,1,1,0,1,'2024-12-29 10:15:03',907208,'2024-12-29 10:15:03',916537,0,'','',30,0,0.00933,0.907,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423643212,2,26969,0,1,1,0,1,'2024-12-29 10:15:04',910333,'2024-12-29 10:15:04',920681,0,'','',30,0,0.01035,0.91,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643213,2,28629,0,1,1,0,1,'2024-12-29 10:15:04',913398,'2024-12-29 10:15:05',29,0,'','',30,0,0.12247,0.913,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643214,2,26955,0,1,1,0,1,'2024-12-29 10:15:04',912267,'2024-12-29 10:15:05',3,0,'','',30,0,0.12605,0.912,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=74% cpu3=2%',''),(423643215,2,26935,0,1,1,0,1,'2024-12-29 10:15:15',967160,'2024-12-29 10:15:15',976012,0,'','',30,0,0.00885,0.967,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643216,2,26976,0,1,1,2,1,'2024-12-29 10:15:15',969118,'2024-12-29 10:15:16',0,0,'','',30,0,0.12195,0.969,2,'(null)','',''),(423643217,2,26928,0,1,1,2,1,'2024-12-29 10:15:15',971160,'2024-12-29 10:15:16',0,0,'','',30,0,0.12142,0.971,2,'(null)','',''),(423643218,2,26953,0,1,1,0,1,'2024-12-29 10:15:21',5646,'2024-12-29 10:15:21',136199,0,'','',30,0,0.12318,0.012,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643219,2,28619,0,1,1,0,1,'2024-12-29 10:15:21',6633,'2024-12-29 10:15:21',141530,0,'','',30,0,0.12678,0.014,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423643220,2,26949,0,1,1,1,1,'2024-12-29 10:15:21',112,'2024-12-29 10:15:21',682162,0,'','',30,0,0.66607,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643221,2,28627,0,1,1,2,1,'2024-12-29 10:15:26',2165,'2024-12-29 10:15:26',162164,0,'','',30,0,0.12051,0.041,2,'(null)','',''),(423643222,2,23725,0,1,1,2,1,'2024-12-29 10:15:29',5,'2024-12-29 10:15:29',178926,0,'','',30,0,0.12077,0.058,2,'(null)','',''),(423643223,2,28623,0,1,1,0,1,'2024-12-29 10:15:29',24699,'2024-12-29 10:15:29',196828,0,'','',30,0,0.13665,0.06,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423643224,2,28630,0,1,1,0,1,'2024-12-29 10:15:35',0,'2024-12-29 10:15:35',221391,0,'','',30,0,0.12201,0.099,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643225,2,26964,0,1,1,0,1,'2024-12-29 10:15:38',110841,'2024-12-29 10:15:38',236670,0,'','',30,0,0.12583,0.11,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643226,2,26943,0,1,1,2,1,'2024-12-29 10:15:38',112817,'2024-12-29 10:15:38',248168,0,'','',30,0,0.13535,0.112,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643227,2,26962,0,1,1,0,1,'2024-12-29 10:15:38',113936,'2024-12-29 10:15:38',351643,0,'','',30,0,0.23771,0.113,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643228,2,26929,0,1,1,2,1,'2024-12-29 10:15:38',115996,'2024-12-29 10:15:40',122042,0,'','',30,0,2.00605,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643229,2,26954,0,1,1,0,1,'2024-12-29 10:15:41',121285,'2024-12-29 10:15:41',244225,0,'','',30,0,0.12294,0.121,0,'/var: 36%left(17555MB/48432MB) (>10%) : OK','\'/var\'=30877MB;43589;46010;0;48432',''),(423643230,2,26960,0,1,1,0,1,'2024-12-29 10:15:46',150905,'2024-12-29 10:15:46',289239,0,'','',30,0,0.13833,0.15,0,'Load : 1.57 1.36 1.36 : OK','load_1_min=1.57;2;6 load_5_min=1.36;3;7 load_15_min=1.36;4;9',''),(423643231,2,28280,0,1,1,0,1,'2024-12-29 10:15:46',149133,'2024-12-29 10:15:46',297513,0,'','',30,0,0.14838,0.149,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423643232,2,26977,0,1,1,0,1,'2024-12-29 10:15:48',160737,'2024-12-29 10:15:48',301745,0,'','',30,0,0.14101,0.16,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643233,2,26978,0,1,1,0,1,'2024-12-29 10:15:51',167501,'2024-12-29 10:15:51',187171,0,'','',30,0,0.01967,0.167,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643234,2,26971,0,1,1,0,1,'2024-12-29 10:15:51',169622,'2024-12-29 10:15:51',300257,0,'','',30,0,0.13064,0.169,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643235,2,28616,0,1,1,0,1,'2024-12-29 10:15:51',170619,'2024-12-29 10:15:51',540237,0,'','',30,0,0.36962,0.17,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643236,2,28620,0,1,1,1,1,'2024-12-29 10:15:51',172696,'2024-12-29 10:15:51',844646,0,'','',30,0,0.67195,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643237,2,26965,0,1,1,0,1,'2024-12-29 10:15:55',194293,'2024-12-29 10:15:55',328305,0,'','',30,0,0.13401,0.194,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643238,2,28282,0,1,1,0,1,'2024-12-29 10:15:55',196481,'2024-12-29 10:15:55',332042,0,'','',30,0,0.13556,0.196,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643239,2,26970,0,1,1,0,1,'2024-12-29 10:15:55',197520,'2024-12-29 10:15:55',799521,0,'','',30,0,0.602,0.197,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643240,2,23726,0,1,1,2,1,'2024-12-29 10:15:55',199658,'2024-12-29 10:15:57',205834,0,'','',30,0,2.00618,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643241,2,26961,0,1,1,0,1,'2024-12-29 10:16:11',301056,'2024-12-29 10:16:11',309032,0,'','',30,0,0.00798,0.301,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643242,2,26955,0,1,1,0,1,'2024-12-29 10:16:11',302954,'2024-12-29 10:16:11',425080,0,'','',30,0,0.12213,0.302,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423643243,2,26950,0,1,1,2,1,'2024-12-29 10:16:11',307168,'2024-12-29 10:16:11',428906,0,'','',30,0,0.12174,0.307,2,'(null)','',''),(423643244,2,28622,0,1,1,2,1,'2024-12-29 10:16:11',305017,'2024-12-29 10:16:11',429317,0,'','',30,0,0.1243,0.304,2,'(null)','',''),(423643245,2,26930,0,1,1,0,1,'2024-12-29 10:16:11',309524,'2024-12-29 10:16:11',436128,0,'','',30,0,0.1266,0.309,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643246,2,26966,0,1,1,0,1,'2024-12-29 10:16:11',311554,'2024-12-29 10:16:11',441690,0,'','',30,0,0.13014,0.311,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=14%',''),(423643247,2,26944,0,1,1,0,1,'2024-12-29 10:16:11',313673,'2024-12-29 10:16:11',442679,0,'','',30,0,0.12901,0.313,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643248,2,26956,0,1,1,1,1,'2024-12-29 10:16:11',315768,'2024-12-29 10:16:11',978745,0,'','',30,0,0.66298,0.315,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423643249,2,28281,0,1,1,1,1,'2024-12-29 10:16:11',317807,'2024-12-29 10:16:11',987531,0,'','',30,0,0.66972,0.317,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643250,2,26972,0,1,1,3,1,'2024-12-29 10:16:15',358625,'2024-12-29 10:16:15',478512,0,'','',30,0,0.11989,0.358,3,'Unknown storage : /disk1 : ERROR','',''),(423643251,2,26967,0,1,1,1,1,'2024-12-29 10:16:41',510345,'2024-12-29 10:16:42',177293,0,'','',30,0,0.66695,0.51,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423643252,2,26973,0,1,1,0,1,'2024-12-29 10:16:44',531044,'2024-12-29 10:16:44',653279,0,'','',30,0,0.12223,0.531,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643253,2,23728,0,1,1,0,1,'2024-12-29 10:16:51',560834,'2024-12-29 10:16:51',581862,0,'','',30,0,0.02103,0.56,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643254,2,26972,0,1,1,3,1,'2024-12-29 10:16:51',558723,'2024-12-29 10:16:51',678268,0,'','',30,0,0.11954,0.558,3,'Unknown storage : /disk1 : ERROR','',''),(423643255,2,26946,0,1,1,3,1,'2024-12-29 10:16:56',592106,'2024-12-29 10:16:56',722317,0,'','',30,0,0.13021,0.592,3,'Unknown storage : /raid0 : ERROR','',''),(423643256,2,28624,0,1,1,0,1,'2024-12-29 10:16:56',594098,'2024-12-29 10:16:56',908959,0,'','',30,0,0.31486,0.594,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643257,2,28617,0,1,1,2,1,'2024-12-29 10:16:56',596287,'2024-12-29 10:16:56',949611,0,'','',30,0,0.35332,0.596,2,'No process matching mysqld found : CRITICAL','',''),(423643258,2,26932,0,1,1,1,1,'2024-12-29 10:16:56',598415,'2024-12-29 10:16:57',267631,0,'','',30,0,0.66922,0.598,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423643259,2,26963,0,1,1,0,1,'2024-12-29 10:16:59',650850,'2024-12-29 10:16:59',695753,0,'','',30,0,0.0449,0.65,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643260,2,26931,0,1,1,0,1,'2024-12-29 10:17:00',655086,'2024-12-29 10:17:00',777218,0,'','',30,0,0.12213,0.654,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=66% cpu3=62%',''),(423643261,2,26957,0,1,1,0,1,'2024-12-29 10:17:01',658192,'2024-12-29 10:17:01',891670,0,'','',30,0,0.23348,0.658,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643262,2,23727,0,1,1,2,1,'2024-12-29 10:17:04',688044,'2024-12-29 10:17:04',807835,0,'','',30,0,0.11979,0.687,2,'(null)','',''),(423643263,2,28636,0,1,1,3,1,'2024-12-29 10:17:05',691301,'2024-12-29 10:17:05',887317,0,'','',30,0,0.19602,0.691,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643264,2,28631,0,1,1,0,1,'2024-12-29 10:17:05',693340,'2024-12-29 10:17:06',1573,0,'','',30,0,0.30971,0.693,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643265,2,26974,0,1,1,0,1,'2024-12-29 10:17:13',759159,'2024-12-29 10:17:13',878912,0,'','',30,0,0.11975,0.759,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423643266,2,23729,0,1,1,2,1,'2024-12-29 10:17:14',762255,'2024-12-29 10:17:14',881947,0,'','',30,0,0.11969,0.762,2,'(null)','',''),(423643267,2,26952,0,1,1,0,1,'2024-12-29 10:17:24',814470,'2024-12-29 10:17:24',825045,0,'','',30,0,0.01057,0.814,0,'OK - 192.168.77.29: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643268,2,28625,0,1,1,2,1,'2024-12-29 10:17:24',816459,'2024-12-29 10:17:24',901201,0,'','',30,0,0.08474,0.816,2,'(null)','',''),(423643269,2,26933,0,1,1,2,1,'2024-12-29 10:17:25',819542,'2024-12-29 10:17:25',940491,0,'','',30,0,0.12095,0.819,2,'(null)','',''),(423643270,2,26947,0,1,1,1,1,'2024-12-29 10:17:25',821900,'2024-12-29 10:17:25',950152,0,'','',30,0,0.12825,0.821,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643271,2,27566,0,1,1,0,1,'2024-12-29 10:17:29',852091,'2024-12-29 10:17:29',906512,0,'','',30,0,0.05442,0.852,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423643272,2,28632,0,1,1,2,1,'2024-12-29 10:17:34',881948,'2024-12-29 10:17:34',966280,0,'','',30,0,0.08433,0.881,2,'(null)','',''),(423643273,2,28628,0,1,1,0,1,'2024-12-29 10:17:34',884162,'2024-12-29 10:17:35',0,0,'','',30,0,0.12416,0.884,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643274,2,26944,0,1,1,0,1,'2024-12-29 10:17:34',886320,'2024-12-29 10:17:35',13,0,'','',30,0,0.12949,0.886,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643275,2,26945,0,1,1,0,1,'2024-12-29 10:17:34',888535,'2024-12-29 10:17:35',1056,0,'','',30,0,0.13187,0.888,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643276,2,26968,0,1,1,0,1,'2024-12-29 10:17:34',890020,'2024-12-29 10:17:35',245,0,'','',30,0,0.14656,0.889,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643277,2,26975,0,1,1,1,1,'2024-12-29 10:17:41',926082,'2024-12-29 10:17:42',591290,0,'','',30,0,0.66521,0.926,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643278,2,23730,0,1,1,2,1,'2024-12-29 10:17:42',939559,'2024-12-29 10:17:44',945684,0,'','',30,0,2.00612,0.939,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643279,2,26934,0,1,1,0,1,'2024-12-29 10:17:45',951445,'2024-12-29 10:17:46',0,0,'','',30,0,0.13896,0.951,0,'Load : 5.69 5.48 5.62 : OK','load_1_min=5.69;9;30 load_5_min=5.48;15;35 load_15_min=5.62;20;40',''),(423643280,2,28626,0,1,1,0,1,'2024-12-29 10:17:54',61,'2024-12-29 10:17:54',3167,0,'','',30,0,0.00538,1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643281,2,28618,0,1,1,0,1,'2024-12-29 10:17:54',2,'2024-12-29 10:17:54',125672,0,'','',30,0,0.12285,0.002,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643282,2,26948,0,1,1,0,1,'2024-12-29 10:17:54',4,'2024-12-29 10:17:54',129611,0,'','',30,0,0.12467,0.004,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643283,2,26951,0,1,1,0,1,'2024-12-29 10:17:58',1,'2024-12-29 10:17:58',189877,0,'','',30,0,0.17143,0.018,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643284,2,28284,0,1,1,0,1,'2024-12-29 10:18:00',34,'2024-12-29 10:18:00',39,0,'','',30,0,0.0051,0.042,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643285,2,28637,0,1,1,0,1,'2024-12-29 10:18:03',370,'2024-12-29 10:18:03',0,0,'','',30,0,0.02543,0.056,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643286,2,26969,0,1,1,0,1,'2024-12-29 10:18:04',32040,'2024-12-29 10:18:04',0,0,'','',30,0,0.01087,0.076,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643287,2,28629,0,1,1,0,1,'2024-12-29 10:18:04',7,'2024-12-29 10:18:04',200929,0,'','',30,0,0.12253,0.078,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643288,2,26955,0,1,1,0,1,'2024-12-29 10:18:04',0,'2024-12-29 10:18:04',204249,0,'','',30,0,0.12366,0.08,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423643289,2,26935,0,1,1,0,1,'2024-12-29 10:18:15',107242,'2024-12-29 10:18:15',116474,0,'','',30,0,0.00923,0.107,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643290,2,26976,0,1,1,2,1,'2024-12-29 10:18:15',109470,'2024-12-29 10:18:15',230915,0,'','',30,0,0.12144,0.109,2,'(null)','',''),(423643291,2,26928,0,1,1,2,1,'2024-12-29 10:18:15',111002,'2024-12-29 10:18:15',232366,0,'','',30,0,0.12136,0.11,2,'(null)','',''),(423643292,2,26953,0,1,1,0,1,'2024-12-29 10:18:21',141666,'2024-12-29 10:18:21',265589,0,'','',30,0,0.12392,0.141,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643293,2,28619,0,1,1,0,1,'2024-12-29 10:18:21',143954,'2024-12-29 10:18:21',268999,0,'','',30,0,0.12504,0.143,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423643294,2,26949,0,1,1,1,1,'2024-12-29 10:18:21',145458,'2024-12-29 10:18:21',808537,0,'','',30,0,0.66308,0.145,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643295,2,28627,0,1,1,2,1,'2024-12-29 10:18:26',175872,'2024-12-29 10:18:26',296228,0,'','',30,0,0.12036,0.175,2,'(null)','',''),(423643296,2,23725,0,1,1,2,1,'2024-12-29 10:18:29',194617,'2024-12-29 10:18:29',314726,0,'','',30,0,0.12011,0.194,2,'(null)','',''),(423643297,2,28623,0,1,1,0,1,'2024-12-29 10:18:29',196607,'2024-12-29 10:18:29',330633,0,'','',30,0,0.13403,0.196,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643298,2,28630,0,1,1,0,1,'2024-12-29 10:18:35',235156,'2024-12-29 10:18:35',356505,0,'','',30,0,0.12135,0.235,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643299,2,26964,0,1,1,0,1,'2024-12-29 10:18:38',258935,'2024-12-29 10:18:38',386057,0,'','',30,0,0.12712,0.258,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643300,2,26943,0,1,1,2,1,'2024-12-29 10:18:38',260782,'2024-12-29 10:18:38',389070,0,'','',30,0,0.12829,0.26,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643301,2,26962,0,1,1,0,1,'2024-12-29 10:18:38',262970,'2024-12-29 10:18:38',510863,0,'','',30,0,0.24789,0.262,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643302,2,26929,0,1,1,2,1,'2024-12-29 10:18:38',265150,'2024-12-29 10:18:40',260516,0,'','',30,0,1.99537,0.265,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643303,2,26954,0,1,1,0,1,'2024-12-29 10:18:41',271760,'2024-12-29 10:18:41',395889,0,'','',30,0,0.12413,0.271,0,'/var: 36%left(17555MB/48432MB) (>10%) : OK','\'/var\'=30877MB;43589;46010;0;48432',''),(423643304,2,28280,0,1,1,0,1,'2024-12-29 10:18:46',309118,'2024-12-29 10:18:46',434265,0,'','',30,0,0.12515,0.309,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423643305,2,26960,0,1,1,0,1,'2024-12-29 10:18:46',307159,'2024-12-29 10:18:46',446916,0,'','',30,0,0.13976,0.307,0,'Load : 1.39 1.31 1.34 : OK','load_1_min=1.39;2;6 load_5_min=1.31;3;7 load_15_min=1.34;4;9',''),(423643306,2,26977,0,1,1,0,1,'2024-12-29 10:18:48',331527,'2024-12-29 10:18:48',470840,0,'','',30,0,0.13931,0.331,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643307,2,26978,0,1,1,0,1,'2024-12-29 10:18:51',341279,'2024-12-29 10:18:51',351203,0,'','',30,0,0.00992,0.341,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643308,2,26971,0,1,1,0,1,'2024-12-29 10:18:51',343420,'2024-12-29 10:18:51',465491,0,'','',30,0,0.12207,0.343,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643309,2,28616,0,1,1,0,1,'2024-12-29 10:18:51',345569,'2024-12-29 10:18:51',708624,0,'','',30,0,0.36306,0.345,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643310,2,28620,0,1,1,1,1,'2024-12-29 10:18:51',347312,'2024-12-29 10:18:52',119,0,'','',30,0,0.66948,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643311,2,26965,0,1,1,0,1,'2024-12-29 10:18:55',375370,'2024-12-29 10:18:55',502095,0,'','',30,0,0.12673,0.375,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643312,2,28282,0,1,1,0,1,'2024-12-29 10:18:55',377360,'2024-12-29 10:18:55',511852,0,'','',30,0,0.13449,0.377,0,'Load : 0.08 0.04 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423643313,2,26970,0,1,1,0,1,'2024-12-29 10:18:55',379453,'2024-12-29 10:18:55',982525,0,'','',30,0,0.60307,0.379,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643314,2,23726,0,1,1,2,1,'2024-12-29 10:18:55',381604,'2024-12-29 10:18:57',389065,0,'','',30,0,2.00746,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643315,2,26961,0,1,1,0,1,'2024-12-29 10:19:11',458442,'2024-12-29 10:19:11',467302,0,'','',30,0,0.00886,0.458,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643316,2,26955,0,1,1,0,1,'2024-12-29 10:19:11',460592,'2024-12-29 10:19:11',582732,0,'','',30,0,0.12214,0.46,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423643317,2,26950,0,1,1,2,1,'2024-12-29 10:19:11',462518,'2024-12-29 10:19:11',585163,0,'','',30,0,0.12265,0.462,2,'(null)','',''),(423643318,2,28622,0,1,1,2,1,'2024-12-29 10:19:11',464659,'2024-12-29 10:19:11',588493,0,'','',30,0,0.12383,0.464,2,'(null)','',''),(423643319,2,26930,0,1,1,0,1,'2024-12-29 10:19:11',466888,'2024-12-29 10:19:11',593926,0,'','',30,0,0.12704,0.466,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643320,2,26944,0,1,1,0,1,'2024-12-29 10:19:11',470668,'2024-12-29 10:19:11',600619,0,'','',30,0,0.12995,0.47,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643321,2,26966,0,1,1,0,1,'2024-12-29 10:19:11',468600,'2024-12-29 10:19:11',601056,0,'','',30,0,0.13246,0.468,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=8%',''),(423643322,2,26956,0,1,1,1,1,'2024-12-29 10:19:11',472563,'2024-12-29 10:19:12',142632,0,'','',30,0,0.67007,0.472,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423643323,2,28281,0,1,1,1,1,'2024-12-29 10:19:11',474368,'2024-12-29 10:19:12',154279,0,'','',30,0,0.67991,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643324,2,26972,0,1,1,3,1,'2024-12-29 10:19:15',523311,'2024-12-29 10:19:15',642943,0,'','',30,0,0.11963,0.523,3,'Unknown storage : /disk1 : ERROR','',''),(423643325,2,26967,0,1,1,1,1,'2024-12-29 10:19:41',640982,'2024-12-29 10:19:42',309956,0,'','',30,0,0.66897,0.64,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423643326,2,26973,0,1,1,0,1,'2024-12-29 10:19:44',676827,'2024-12-29 10:19:44',798314,0,'','',30,0,0.12149,0.676,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643327,2,23728,0,1,1,0,1,'2024-12-29 10:19:51',703522,'2024-12-29 10:19:51',722934,0,'','',30,0,0.01941,0.703,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643328,2,26972,0,1,1,3,1,'2024-12-29 10:19:51',705539,'2024-12-29 10:19:51',825894,0,'','',30,0,0.12036,0.705,3,'Unknown storage : /disk1 : ERROR','',''),(423643329,2,26946,0,1,1,3,1,'2024-12-29 10:19:56',743808,'2024-12-29 10:19:56',870604,0,'','',30,0,0.1268,0.743,3,'Unknown storage : /raid0 : ERROR','',''),(423643330,2,28624,0,1,1,0,1,'2024-12-29 10:19:56',745667,'2024-12-29 10:19:57',3748,0,'','',30,0,0.32678,0.745,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643331,2,28617,0,1,1,2,1,'2024-12-29 10:19:56',747655,'2024-12-29 10:19:57',100090,0,'','',30,0,0.35243,0.747,2,'No process matching mysqld found : CRITICAL','',''),(423643332,2,26932,0,1,1,1,1,'2024-12-29 10:19:56',749797,'2024-12-29 10:19:57',415927,0,'','',30,0,0.66613,0.749,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423643333,2,26963,0,1,1,0,1,'2024-12-29 10:19:59',799310,'2024-12-29 10:19:59',844084,0,'','',30,0,0.04477,0.799,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643334,2,26931,0,1,1,0,1,'2024-12-29 10:20:00',802693,'2024-12-29 10:20:00',924751,0,'','',30,0,0.12206,0.802,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423643335,2,26957,0,1,1,0,1,'2024-12-29 10:20:01',804893,'2024-12-29 10:20:02',30,0,'','',30,0,0.23208,0.804,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643336,2,23727,0,1,1,2,1,'2024-12-29 10:20:04',824658,'2024-12-29 10:20:04',944205,0,'','',30,0,0.11955,0.824,2,'(null)','',''),(423643337,2,28636,0,1,1,3,1,'2024-12-29 10:20:05',827894,'2024-12-29 10:20:06',9216,0,'','',30,0,0.19411,0.827,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643338,2,28631,0,1,1,0,1,'2024-12-29 10:20:05',829815,'2024-12-29 10:20:06',139330,0,'','',30,0,0.30951,0.829,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643339,2,26974,0,1,1,0,1,'2024-12-29 10:20:13',905999,'2024-12-29 10:20:14',10970,0,'','',30,0,0.11933,0.905,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423643340,2,23729,0,1,1,2,1,'2024-12-29 10:20:14',908181,'2024-12-29 10:20:15',2,0,'','',30,0,0.12056,0.908,2,'(null)','',''),(423643341,2,26952,0,1,1,0,1,'2024-12-29 10:20:24',947792,'2024-12-29 10:20:24',955591,0,'','',30,0,0.0078,0.947,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643342,2,28625,0,1,1,2,1,'2024-12-29 10:20:24',949774,'2024-12-29 10:20:25',1819,0,'','',30,0,0.08456,0.949,2,'(null)','',''),(423643343,2,26933,0,1,1,2,1,'2024-12-29 10:20:25',953112,'2024-12-29 10:20:26',30670,0,'','',30,0,0.1206,0.953,2,'(null)','',''),(423643344,2,26947,0,1,1,1,1,'2024-12-29 10:20:25',955304,'2024-12-29 10:20:26',0,0,'','',30,0,0.12865,0.955,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643345,2,27566,0,1,1,0,1,'2024-12-29 10:20:29',998205,'2024-12-29 10:20:30',22501,0,'','',30,0,0.05554,0.998,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423643346,2,28632,0,1,1,2,1,'2024-12-29 10:20:34',5776,'2024-12-29 10:20:34',0,0,'','',30,0,0.08375,0.013,2,'(null)','',''),(423643347,2,28628,0,1,1,0,1,'2024-12-29 10:20:34',6779,'2024-12-29 10:20:34',137606,0,'','',30,0,0.12243,0.015,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643348,2,26945,0,1,1,0,1,'2024-12-29 10:20:34',1,'2024-12-29 10:20:34',149273,0,'','',30,0,0.12985,0.019,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643349,2,26944,0,1,1,0,1,'2024-12-29 10:20:34',973,'2024-12-29 10:20:34',152879,0,'','',30,0,0.13572,0.017,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643350,2,26968,0,1,1,0,1,'2024-12-29 10:20:34',138,'2024-12-29 10:20:34',166295,0,'','',30,0,0.145,0.021,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643351,2,26975,0,1,1,1,1,'2024-12-29 10:20:41',3,'2024-12-29 10:20:41',706724,0,'','',30,0,0.66792,0.038,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643352,2,23730,0,1,1,2,1,'2024-12-29 10:20:42',22601,'2024-12-29 10:20:44',48,0,'','',30,0,2.00675,0.054,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643353,2,26934,0,1,1,0,1,'2024-12-29 10:20:45',391,'2024-12-29 10:20:45',200568,0,'','',30,0,0.13978,0.06,0,'Load : 5.78 5.50 5.58 : OK','load_1_min=5.78;9;30 load_5_min=5.50;15;35 load_15_min=5.58;20;40',''),(423643354,2,28626,0,1,1,0,1,'2024-12-29 10:20:54',108069,'2024-12-29 10:20:54',113668,0,'','',30,0,0.0056,0.108,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643355,2,28618,0,1,1,0,1,'2024-12-29 10:20:54',109815,'2024-12-29 10:20:54',234130,0,'','',30,0,0.12431,0.109,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643356,2,26948,0,1,1,0,1,'2024-12-29 10:20:54',111142,'2024-12-29 10:20:54',237360,0,'','',30,0,0.12622,0.111,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643357,2,26951,0,1,1,0,1,'2024-12-29 10:20:58',150104,'2024-12-29 10:20:58',302395,0,'','',30,0,0.15229,0.15,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643358,2,28284,0,1,1,0,1,'2024-12-29 10:21:00',156407,'2024-12-29 10:21:00',161574,0,'','',30,0,0.00517,0.156,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643359,2,28637,0,1,1,0,1,'2024-12-29 10:21:03',176874,'2024-12-29 10:21:03',185848,0,'','',30,0,0.00897,0.176,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643360,2,26969,0,1,1,0,1,'2024-12-29 10:21:04',180057,'2024-12-29 10:21:04',191350,0,'','',30,0,0.01129,0.18,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643361,2,28629,0,1,1,0,1,'2024-12-29 10:21:04',182013,'2024-12-29 10:21:04',303719,0,'','',30,0,0.12171,0.181,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643362,2,26955,0,1,1,0,1,'2024-12-29 10:21:04',184119,'2024-12-29 10:21:04',305073,0,'','',30,0,0.12095,0.184,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423643363,2,26935,0,1,1,0,1,'2024-12-29 10:21:15',243885,'2024-12-29 10:21:15',253735,0,'','',30,0,0.00985,0.243,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643364,2,26976,0,1,1,2,1,'2024-12-29 10:21:15',245821,'2024-12-29 10:21:15',368404,0,'','',30,0,0.12258,0.245,2,'(null)','',''),(423643365,2,26928,0,1,1,2,1,'2024-12-29 10:21:15',247870,'2024-12-29 10:21:15',368787,0,'','',30,0,0.12092,0.247,2,'(null)','',''),(423643366,2,26953,0,1,1,0,1,'2024-12-29 10:21:21',287194,'2024-12-29 10:21:21',410371,0,'','',30,0,0.12318,0.287,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643367,2,28619,0,1,1,0,1,'2024-12-29 10:21:21',289485,'2024-12-29 10:21:21',415918,0,'','',30,0,0.12643,0.289,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423643368,2,26949,0,1,1,1,1,'2024-12-29 10:21:21',291364,'2024-12-29 10:21:21',958288,0,'','',30,0,0.66692,0.291,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643369,2,28627,0,1,1,2,1,'2024-12-29 10:21:26',326055,'2024-12-29 10:21:26',447294,0,'','',30,0,0.12124,0.326,2,'(null)','',''),(423643370,2,23725,0,1,1,2,1,'2024-12-29 10:21:29',352525,'2024-12-29 10:21:29',476841,0,'','',30,0,0.12432,0.352,2,'(null)','',''),(423643371,2,28623,0,1,1,0,1,'2024-12-29 10:21:29',354510,'2024-12-29 10:21:29',488622,0,'','',30,0,0.13411,0.354,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643372,2,28630,0,1,1,0,1,'2024-12-29 10:21:35',386552,'2024-12-29 10:21:35',508873,0,'','',30,0,0.12232,0.386,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643373,2,26964,0,1,1,0,1,'2024-12-29 10:21:38',412041,'2024-12-29 10:21:38',538292,0,'','',30,0,0.12625,0.412,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643374,2,26943,0,1,1,2,1,'2024-12-29 10:21:38',413984,'2024-12-29 10:21:38',546217,0,'','',30,0,0.13223,0.413,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643375,2,26962,0,1,1,0,1,'2024-12-29 10:21:38',416161,'2024-12-29 10:21:38',657801,0,'','',30,0,0.24164,0.416,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643376,2,26929,0,1,1,2,1,'2024-12-29 10:21:38',418179,'2024-12-29 10:21:40',424514,0,'','',30,0,2.00633,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643377,2,26954,0,1,1,0,1,'2024-12-29 10:21:41',424591,'2024-12-29 10:21:41',547644,0,'','',30,0,0.12305,0.424,0,'/var: 36%left(17554MB/48432MB) (>10%) : OK','\'/var\'=30878MB;43589;46010;0;48432',''),(423643378,2,28280,0,1,1,0,1,'2024-12-29 10:21:46',466421,'2024-12-29 10:21:46',592062,0,'','',30,0,0.12564,0.466,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423643379,2,26960,0,1,1,0,1,'2024-12-29 10:21:46',468397,'2024-12-29 10:21:46',611059,0,'','',30,0,0.14266,0.468,0,'Load : 1.61 1.44 1.38 : OK','load_1_min=1.61;2;6 load_5_min=1.44;3;7 load_15_min=1.38;4;9',''),(423643380,2,26977,0,1,1,0,1,'2024-12-29 10:21:48',490697,'2024-12-29 10:21:48',629757,0,'','',30,0,0.13906,0.49,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643381,2,26978,0,1,1,0,1,'2024-12-29 10:21:51',498221,'2024-12-29 10:21:51',506462,0,'','',30,0,0.00824,0.498,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643382,2,26971,0,1,1,0,1,'2024-12-29 10:21:51',500184,'2024-12-29 10:21:51',622369,0,'','',30,0,0.12219,0.5,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643383,2,28616,0,1,1,0,1,'2024-12-29 10:21:51',502354,'2024-12-29 10:21:51',868609,0,'','',30,0,0.36625,0.502,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643384,2,28620,0,1,1,1,1,'2024-12-29 10:21:51',504492,'2024-12-29 10:21:52',172459,0,'','',30,0,0.66797,0.504,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643385,2,26965,0,1,1,0,1,'2024-12-29 10:21:55',533004,'2024-12-29 10:21:55',660606,0,'','',30,0,0.1276,0.532,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643386,2,28282,0,1,1,0,1,'2024-12-29 10:21:55',534921,'2024-12-29 10:21:55',670551,0,'','',30,0,0.13563,0.534,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643387,2,26970,0,1,1,0,1,'2024-12-29 10:21:55',537000,'2024-12-29 10:21:56',141163,0,'','',30,0,0.60416,0.536,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643388,2,23726,0,1,1,2,1,'2024-12-29 10:21:55',539150,'2024-12-29 10:21:57',545490,0,'','',30,0,2.00634,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643389,2,26961,0,1,1,0,1,'2024-12-29 10:22:11',625684,'2024-12-29 10:22:11',633705,0,'','',30,0,0.00802,0.625,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643390,2,26955,0,1,1,0,1,'2024-12-29 10:22:11',627638,'2024-12-29 10:22:11',750005,0,'','',30,0,0.12237,0.627,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423643391,2,26950,0,1,1,2,1,'2024-12-29 10:22:11',629698,'2024-12-29 10:22:11',753605,0,'','',30,0,0.12391,0.629,2,'(null)','',''),(423643392,2,28622,0,1,1,2,1,'2024-12-29 10:22:11',631917,'2024-12-29 10:22:11',755566,0,'','',30,0,0.12365,0.631,2,'(null)','',''),(423643393,2,26930,0,1,1,0,1,'2024-12-29 10:22:11',634190,'2024-12-29 10:22:11',761072,0,'','',30,0,0.12688,0.634,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643394,2,26944,0,1,1,0,1,'2024-12-29 10:22:11',636104,'2024-12-29 10:22:11',764973,0,'','',30,0,0.12887,0.636,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643395,2,26966,0,1,1,0,1,'2024-12-29 10:22:11',636789,'2024-12-29 10:22:11',774945,0,'','',30,0,0.13816,0.636,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423643396,2,28281,0,1,1,1,1,'2024-12-29 10:22:11',640937,'2024-12-29 10:22:12',300337,0,'','',30,0,0.6594,0.64,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643397,2,26956,0,1,1,1,1,'2024-12-29 10:22:11',638784,'2024-12-29 10:22:12',307480,0,'','',30,0,0.6687,0.638,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423643398,2,26972,0,1,1,3,1,'2024-12-29 10:22:15',700254,'2024-12-29 10:22:15',818847,0,'','',30,0,0.11859,0.7,3,'Unknown storage : /disk1 : ERROR','',''),(423643399,2,26967,0,1,1,1,1,'2024-12-29 10:22:41',831762,'2024-12-29 10:22:42',498952,0,'','',30,0,0.66719,0.831,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423643400,2,26973,0,1,1,0,1,'2024-12-29 10:22:44',865519,'2024-12-29 10:22:44',987084,0,'','',30,0,0.12157,0.865,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643401,2,23728,0,1,1,0,1,'2024-12-29 10:22:51',898246,'2024-12-29 10:22:51',924162,0,'','',30,0,0.02592,0.898,0,'OK - 192.168.77.159: rta 1.036ms, lost 0%','rta=1.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643402,2,26972,0,1,1,3,1,'2024-12-29 10:22:51',900350,'2024-12-29 10:22:52',8585,0,'','',30,0,0.12026,0.9,3,'Unknown storage : /disk1 : ERROR','',''),(423643403,2,26946,0,1,1,3,1,'2024-12-29 10:22:56',921193,'2024-12-29 10:22:57',20821,0,'','',30,0,0.12933,0.921,3,'Unknown storage : /raid0 : ERROR','',''),(423643404,2,28624,0,1,1,0,1,'2024-12-29 10:22:56',923196,'2024-12-29 10:22:57',238170,0,'','',30,0,0.31497,0.923,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643405,2,28617,0,1,1,2,1,'2024-12-29 10:22:56',924257,'2024-12-29 10:22:57',274734,0,'','',30,0,0.35048,0.924,2,'No process matching mysqld found : CRITICAL','',''),(423643406,2,26932,0,1,1,1,1,'2024-12-29 10:22:56',926268,'2024-12-29 10:22:57',594636,0,'','',30,0,0.66837,0.926,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423643407,2,26963,0,1,1,0,1,'2024-12-29 10:22:59',957850,'2024-12-29 10:23:00',1742,0,'','',30,0,0.04547,0.957,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643408,2,26931,0,1,1,0,1,'2024-12-29 10:23:00',962066,'2024-12-29 10:23:01',0,0,'','',30,0,0.13152,0.962,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=63%',''),(423643409,2,26957,0,1,1,0,1,'2024-12-29 10:23:01',965268,'2024-12-29 10:23:02',197608,0,'','',30,0,0.23234,0.965,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643410,2,23727,0,1,1,2,1,'2024-12-29 10:23:04',989025,'2024-12-29 10:23:05',109835,0,'','',30,0,0.12081,0.989,2,'(null)','',''),(423643411,2,28636,0,1,1,3,1,'2024-12-29 10:23:05',993391,'2024-12-29 10:23:06',184990,0,'','',30,0,0.1916,0.993,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643412,2,28631,0,1,1,0,1,'2024-12-29 10:23:05',995072,'2024-12-29 10:23:06',310374,0,'','',30,0,0.3153,0.995,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643413,2,26974,0,1,1,0,1,'2024-12-29 10:23:13',56,'2024-12-29 10:23:13',191266,0,'','',30,0,0.12043,0.07,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643414,2,23729,0,1,1,2,1,'2024-12-29 10:23:14',31248,'2024-12-29 10:23:14',195088,0,'','',30,0,0.12007,0.074,2,'(null)','',''),(423643415,2,26952,0,1,1,0,1,'2024-12-29 10:23:24',111692,'2024-12-29 10:23:24',119830,0,'','',30,0,0.00814,0.111,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643416,2,28625,0,1,1,2,1,'2024-12-29 10:23:24',113658,'2024-12-29 10:23:24',196962,0,'','',30,0,0.0833,0.113,2,'(null)','',''),(423643417,2,26933,0,1,1,2,1,'2024-12-29 10:23:25',116867,'2024-12-29 10:23:25',237551,0,'','',30,0,0.12068,0.116,2,'(null)','',''),(423643418,2,26947,0,1,1,1,1,'2024-12-29 10:23:25',118757,'2024-12-29 10:23:25',245403,0,'','',30,0,0.12665,0.118,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643419,2,27566,0,1,1,0,1,'2024-12-29 10:23:29',166538,'2024-12-29 10:23:29',223400,0,'','',30,0,0.05686,0.166,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423643420,2,28632,0,1,1,2,1,'2024-12-29 10:23:34',192360,'2024-12-29 10:23:34',276822,0,'','',30,0,0.08446,0.192,2,'(null)','',''),(423643421,2,28628,0,1,1,0,1,'2024-12-29 10:23:34',194373,'2024-12-29 10:23:34',318883,0,'','',30,0,0.12451,0.194,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643422,2,26945,0,1,1,0,1,'2024-12-29 10:23:34',196458,'2024-12-29 10:23:34',324817,0,'','',30,0,0.12836,0.196,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643423,2,26944,0,1,1,0,1,'2024-12-29 10:23:34',198657,'2024-12-29 10:23:34',326190,0,'','',30,0,0.12753,0.198,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643424,2,26968,0,1,1,0,1,'2024-12-29 10:23:34',200516,'2024-12-29 10:23:34',349298,0,'','',30,0,0.14878,0.2,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643425,2,26975,0,1,1,1,1,'2024-12-29 10:23:41',232515,'2024-12-29 10:23:41',898539,0,'','',30,0,0.66602,0.232,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643426,2,23730,0,1,1,2,1,'2024-12-29 10:23:42',248133,'2024-12-29 10:23:44',255037,0,'','',30,0,2.0069,0.248,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643427,2,26934,0,1,1,0,1,'2024-12-29 10:23:45',259246,'2024-12-29 10:23:45',397968,0,'','',30,0,0.13872,0.259,0,'Load : 5.66 5.61 5.61 : OK','load_1_min=5.66;9;30 load_5_min=5.61;15;35 load_15_min=5.61;20;40',''),(423643428,2,28626,0,1,1,0,1,'2024-12-29 10:23:54',313681,'2024-12-29 10:23:54',318816,0,'','',30,0,0.00513,0.313,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643429,2,28618,0,1,1,0,1,'2024-12-29 10:23:54',315683,'2024-12-29 10:23:54',438125,0,'','',30,0,0.12244,0.315,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643430,2,26948,0,1,1,0,1,'2024-12-29 10:23:54',317796,'2024-12-29 10:23:54',441950,0,'','',30,0,0.12415,0.317,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423643431,2,26951,0,1,1,0,1,'2024-12-29 10:23:58',339360,'2024-12-29 10:23:58',490751,0,'','',30,0,0.15139,0.339,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643432,2,28284,0,1,1,0,1,'2024-12-29 10:24:00',344720,'2024-12-29 10:24:00',349789,0,'','',30,0,0.00507,0.344,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643433,2,28637,0,1,1,0,1,'2024-12-29 10:24:03',368237,'2024-12-29 10:24:03',377583,0,'','',30,0,0.00935,0.368,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643434,2,26969,0,1,1,0,1,'2024-12-29 10:24:04',371384,'2024-12-29 10:24:04',383361,0,'','',30,0,0.01198,0.371,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643435,2,28629,0,1,1,0,1,'2024-12-29 10:24:04',373414,'2024-12-29 10:24:04',495788,0,'','',30,0,0.12237,0.373,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643436,2,26955,0,1,1,0,1,'2024-12-29 10:24:04',375585,'2024-12-29 10:24:04',500110,0,'','',30,0,0.12452,0.375,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=78% cpu3=2%',''),(423643437,2,26935,0,1,1,0,1,'2024-12-29 10:24:15',432331,'2024-12-29 10:24:15',445000,0,'','',30,0,0.01267,0.432,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643438,2,26976,0,1,1,2,1,'2024-12-29 10:24:15',434197,'2024-12-29 10:24:15',555971,0,'','',30,0,0.12177,0.434,2,'(null)','',''),(423643439,2,26928,0,1,1,2,1,'2024-12-29 10:24:15',436227,'2024-12-29 10:24:15',558730,0,'','',30,0,0.1225,0.436,2,'(null)','',''),(423643440,2,26953,0,1,1,0,1,'2024-12-29 10:24:21',471048,'2024-12-29 10:24:21',593802,0,'','',30,0,0.12275,0.471,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643441,2,28619,0,1,1,0,1,'2024-12-29 10:24:21',472998,'2024-12-29 10:24:21',598477,0,'','',30,0,0.12548,0.472,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423643442,2,26949,0,1,1,1,1,'2024-12-29 10:24:21',474990,'2024-12-29 10:24:22',166717,0,'','',30,0,0.69173,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643443,2,28627,0,1,1,2,1,'2024-12-29 10:24:26',512608,'2024-12-29 10:24:26',633356,0,'','',30,0,0.12075,0.512,2,'(null)','',''),(423643444,2,23725,0,1,1,2,1,'2024-12-29 10:24:29',542710,'2024-12-29 10:24:29',664736,0,'','',30,0,0.12203,0.542,2,'(null)','',''),(423643445,2,28623,0,1,1,0,1,'2024-12-29 10:24:29',544622,'2024-12-29 10:24:29',678930,0,'','',30,0,0.13431,0.544,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643446,2,28630,0,1,1,0,1,'2024-12-29 10:24:35',575986,'2024-12-29 10:24:35',698215,0,'','',30,0,0.12223,0.575,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643447,2,26964,0,1,1,0,1,'2024-12-29 10:24:38',602536,'2024-12-29 10:24:38',729251,0,'','',30,0,0.12671,0.602,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643448,2,26943,0,1,1,2,1,'2024-12-29 10:24:38',604570,'2024-12-29 10:24:38',732876,0,'','',30,0,0.12831,0.604,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643449,2,26962,0,1,1,0,1,'2024-12-29 10:24:38',606640,'2024-12-29 10:24:38',855342,0,'','',30,0,0.2487,0.606,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643450,2,26929,0,1,1,2,1,'2024-12-29 10:24:38',608535,'2024-12-29 10:24:40',615043,0,'','',30,0,2.00651,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643451,2,26954,0,1,1,0,1,'2024-12-29 10:24:41',614177,'2024-12-29 10:24:41',737824,0,'','',30,0,0.12365,0.614,0,'/var: 36%left(17554MB/48432MB) (>10%) : OK','\'/var\'=30878MB;43589;46010;0;48432',''),(423643452,2,28280,0,1,1,0,1,'2024-12-29 10:24:46',653232,'2024-12-29 10:24:46',778095,0,'','',30,0,0.12486,0.653,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423643453,2,26960,0,1,1,0,1,'2024-12-29 10:24:46',655190,'2024-12-29 10:24:46',795274,0,'','',30,0,0.14008,0.655,0,'Load : 1.64 1.50 1.40 : OK','load_1_min=1.64;2;6 load_5_min=1.50;3;7 load_15_min=1.40;4;9',''),(423643454,2,26977,0,1,1,0,1,'2024-12-29 10:24:48',683646,'2024-12-29 10:24:48',822247,0,'','',30,0,0.1386,0.683,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423643455,2,26978,0,1,1,0,1,'2024-12-29 10:24:51',690290,'2024-12-29 10:24:51',699242,0,'','',30,0,0.00895,0.69,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643456,2,26971,0,1,1,0,1,'2024-12-29 10:24:51',691315,'2024-12-29 10:24:51',814662,0,'','',30,0,0.12335,0.691,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643457,2,28616,0,1,1,0,1,'2024-12-29 10:24:51',693295,'2024-12-29 10:24:52',381,0,'','',30,0,0.36429,0.693,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643458,2,28620,0,1,1,1,1,'2024-12-29 10:24:51',694912,'2024-12-29 10:24:52',361131,0,'','',30,0,0.66622,0.694,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643459,2,26965,0,1,1,0,1,'2024-12-29 10:24:55',729230,'2024-12-29 10:24:55',856815,0,'','',30,0,0.12759,0.729,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643460,2,28282,0,1,1,0,1,'2024-12-29 10:24:55',731227,'2024-12-29 10:24:55',866264,0,'','',30,0,0.13504,0.731,0,'Load : 0.13 0.03 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423643461,2,26970,0,1,1,0,1,'2024-12-29 10:24:55',733373,'2024-12-29 10:24:56',377684,0,'','',30,0,0.64431,0.733,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643462,2,23726,0,1,1,2,1,'2024-12-29 10:24:55',735478,'2024-12-29 10:24:57',741876,0,'','',30,0,2.0064,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643463,2,26961,0,1,1,0,1,'2024-12-29 10:25:11',817649,'2024-12-29 10:25:11',825202,0,'','',30,0,0.00755,0.817,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643464,2,26955,0,1,1,0,1,'2024-12-29 10:25:11',819606,'2024-12-29 10:25:11',942021,0,'','',30,0,0.12241,0.819,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=2%',''),(423643465,2,26950,0,1,1,2,1,'2024-12-29 10:25:11',821764,'2024-12-29 10:25:11',944561,0,'','',30,0,0.1228,0.821,2,'(null)','',''),(423643466,2,28622,0,1,1,2,1,'2024-12-29 10:25:11',823747,'2024-12-29 10:25:11',947553,0,'','',30,0,0.12381,0.823,2,'(null)','',''),(423643467,2,26944,0,1,1,0,1,'2024-12-29 10:25:11',826760,'2024-12-29 10:25:11',955703,0,'','',30,0,0.12894,0.826,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643468,2,26966,0,1,1,0,1,'2024-12-29 10:25:11',828799,'2024-12-29 10:25:11',957140,0,'','',30,0,0.12834,0.828,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=11%',''),(423643469,2,26930,0,1,1,0,1,'2024-12-29 10:25:11',824718,'2024-12-29 10:25:11',960436,0,'','',30,0,0.13572,0.824,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643470,2,26956,0,1,1,1,1,'2024-12-29 10:25:11',833079,'2024-12-29 10:25:12',505760,0,'','',30,0,0.67268,0.833,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423643471,2,28281,0,1,1,1,1,'2024-12-29 10:25:11',830913,'2024-12-29 10:25:12',506961,0,'','',30,0,0.67605,0.83,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643472,2,26972,0,1,1,3,1,'2024-12-29 10:25:15',888422,'2024-12-29 10:25:16',0,0,'','',30,0,0.11959,0.888,3,'Unknown storage : /disk1 : ERROR','',''),(423643473,2,26967,0,1,1,1,1,'2024-12-29 10:25:41',46,'2024-12-29 10:25:41',673592,0,'','',30,0,0.6679,0.005,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423643474,2,26973,0,1,1,0,1,'2024-12-29 10:25:44',11567,'2024-12-29 10:25:44',147780,0,'','',30,0,0.12132,0.026,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643475,2,23728,0,1,1,0,1,'2024-12-29 10:25:51',2072,'2024-12-29 10:25:51',7,0,'','',30,0,0.03829,0.04,0,'OK - 192.168.77.159: rta 0.941ms, lost 0%','rta=0.941ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643476,2,26972,0,1,1,3,1,'2024-12-29 10:25:51',24033,'2024-12-29 10:25:51',177085,0,'','',30,0,0.12034,0.056,3,'Unknown storage : /disk1 : ERROR','',''),(423643477,2,26946,0,1,1,3,1,'2024-12-29 10:25:56',61,'2024-12-29 10:25:56',210401,0,'','',30,0,0.13453,0.075,3,'Unknown storage : /raid0 : ERROR','',''),(423643478,2,28624,0,1,1,0,1,'2024-12-29 10:25:56',63,'2024-12-29 10:25:56',386752,0,'','',30,0,0.30884,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643479,2,28617,0,1,1,2,1,'2024-12-29 10:25:56',7,'2024-12-29 10:25:56',431115,0,'','',30,0,0.35217,0.078,2,'No process matching mysqld found : CRITICAL','',''),(423643480,2,26932,0,1,1,1,1,'2024-12-29 10:25:56',0,'2024-12-29 10:25:56',752122,0,'','',30,0,0.67118,0.08,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423643481,2,26963,0,1,1,0,1,'2024-12-29 10:25:59',105166,'2024-12-29 10:25:59',149608,0,'','',30,0,0.04444,0.105,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643482,2,26931,0,1,1,0,1,'2024-12-29 10:26:00',108356,'2024-12-29 10:26:00',230696,0,'','',30,0,0.12234,0.108,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=65%',''),(423643483,2,26957,0,1,1,0,1,'2024-12-29 10:26:01',112510,'2024-12-29 10:26:01',350601,0,'','',30,0,0.23809,0.112,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643484,2,23727,0,1,1,2,1,'2024-12-29 10:26:04',121987,'2024-12-29 10:26:04',242909,0,'','',30,0,0.12092,0.121,2,'(null)','',''),(423643485,2,28636,0,1,1,3,1,'2024-12-29 10:26:05',125228,'2024-12-29 10:26:05',334668,0,'','',30,0,0.20944,0.125,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643486,2,28631,0,1,1,0,1,'2024-12-29 10:26:05',126238,'2024-12-29 10:26:05',431898,0,'','',30,0,0.30566,0.126,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643487,2,26974,0,1,1,0,1,'2024-12-29 10:26:13',209484,'2024-12-29 10:26:13',330731,0,'','',30,0,0.12125,0.209,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643488,2,23729,0,1,1,2,1,'2024-12-29 10:26:14',213691,'2024-12-29 10:26:14',334172,0,'','',30,0,0.12048,0.213,2,'(null)','',''),(423643489,2,26952,0,1,1,0,1,'2024-12-29 10:26:24',270304,'2024-12-29 10:26:24',278047,0,'','',30,0,0.00774,0.27,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643490,2,28625,0,1,1,2,1,'2024-12-29 10:26:24',272266,'2024-12-29 10:26:24',356433,0,'','',30,0,0.08417,0.272,2,'(null)','',''),(423643491,2,26933,0,1,1,2,1,'2024-12-29 10:26:25',275522,'2024-12-29 10:26:25',396270,0,'','',30,0,0.12075,0.275,2,'(null)','',''),(423643492,2,26947,0,1,1,1,1,'2024-12-29 10:26:25',277699,'2024-12-29 10:26:25',404719,0,'','',30,0,0.12702,0.277,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643493,2,27566,0,1,1,0,1,'2024-12-29 10:26:29',324118,'2024-12-29 10:26:29',382863,0,'','',30,0,0.05874,0.324,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423643494,2,28632,0,1,1,2,1,'2024-12-29 10:26:34',352949,'2024-12-29 10:26:34',436787,0,'','',30,0,0.08384,0.352,2,'(null)','',''),(423643495,2,28628,0,1,1,0,1,'2024-12-29 10:26:34',354968,'2024-12-29 10:26:34',479560,0,'','',30,0,0.12459,0.354,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643496,2,26945,0,1,1,0,1,'2024-12-29 10:26:34',357054,'2024-12-29 10:26:34',485575,0,'','',30,0,0.12852,0.357,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643497,2,26944,0,1,1,0,1,'2024-12-29 10:26:34',359223,'2024-12-29 10:26:34',487035,0,'','',30,0,0.12781,0.359,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643498,2,26968,0,1,1,0,1,'2024-12-29 10:26:34',361314,'2024-12-29 10:26:34',508166,0,'','',30,0,0.14685,0.361,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643499,2,26975,0,1,1,1,1,'2024-12-29 10:26:41',400114,'2024-12-29 10:26:42',3511,0,'','',30,0,0.66656,0.4,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643500,2,23730,0,1,1,2,1,'2024-12-29 10:26:42',431225,'2024-12-29 10:26:44',437931,0,'','',30,0,2.00671,0.431,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643501,2,26934,0,1,1,0,1,'2024-12-29 10:26:45',441697,'2024-12-29 10:26:45',580325,0,'','',30,0,0.13863,0.441,0,'Load : 6.00 5.72 5.64 : OK','load_1_min=6.00;9;30 load_5_min=5.72;15;35 load_15_min=5.64;20;40',''),(423643502,2,28626,0,1,1,0,1,'2024-12-29 10:26:54',494155,'2024-12-29 10:26:54',499302,0,'','',30,0,0.00515,0.494,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643503,2,28618,0,1,1,0,1,'2024-12-29 10:26:54',496164,'2024-12-29 10:26:54',618241,0,'','',30,0,0.12208,0.496,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643504,2,26948,0,1,1,0,1,'2024-12-29 10:26:54',498244,'2024-12-29 10:26:54',622921,0,'','',30,0,0.12468,0.498,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643505,2,26951,0,1,1,0,1,'2024-12-29 10:26:58',522752,'2024-12-29 10:26:58',675421,0,'','',30,0,0.15267,0.522,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643506,2,28284,0,1,1,0,1,'2024-12-29 10:27:00',528155,'2024-12-29 10:27:00',533130,0,'','',30,0,0.00498,0.528,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643507,2,28637,0,1,1,0,1,'2024-12-29 10:27:03',556732,'2024-12-29 10:27:03',565929,0,'','',30,0,0.0092,0.556,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643508,2,26969,0,1,1,0,1,'2024-12-29 10:27:04',558972,'2024-12-29 10:27:04',568664,0,'','',30,0,0.00969,0.558,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643509,2,28629,0,1,1,0,1,'2024-12-29 10:27:04',560861,'2024-12-29 10:27:04',683832,0,'','',30,0,0.12297,0.56,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643510,2,26955,0,1,1,0,1,'2024-12-29 10:27:04',562974,'2024-12-29 10:27:04',684928,0,'','',30,0,0.12195,0.562,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=2%',''),(423643511,2,26935,0,1,1,0,1,'2024-12-29 10:27:15',619294,'2024-12-29 10:27:15',628450,0,'','',30,0,0.00916,0.619,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643512,2,26976,0,1,1,2,1,'2024-12-29 10:27:15',621229,'2024-12-29 10:27:15',743049,0,'','',30,0,0.12182,0.621,2,'(null)','',''),(423643513,2,26928,0,1,1,2,1,'2024-12-29 10:27:15',623226,'2024-12-29 10:27:15',744560,0,'','',30,0,0.12133,0.623,2,'(null)','',''),(423643514,2,26953,0,1,1,0,1,'2024-12-29 10:27:21',659546,'2024-12-29 10:27:21',784845,0,'','',30,0,0.1253,0.659,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643515,2,28619,0,1,1,0,1,'2024-12-29 10:27:21',660560,'2024-12-29 10:27:21',785362,0,'','',30,0,0.1248,0.66,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423643516,2,26949,0,1,1,1,1,'2024-12-29 10:27:21',662509,'2024-12-29 10:27:22',329737,0,'','',30,0,0.66723,0.662,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643517,2,28627,0,1,1,2,1,'2024-12-29 10:27:26',704937,'2024-12-29 10:27:26',824815,0,'','',30,0,0.11988,0.704,2,'(null)','',''),(423643518,2,23725,0,1,1,2,1,'2024-12-29 10:27:29',736747,'2024-12-29 10:27:29',857060,0,'','',30,0,0.12031,0.736,2,'(null)','',''),(423643519,2,28623,0,1,1,0,1,'2024-12-29 10:27:29',738417,'2024-12-29 10:27:29',873840,0,'','',30,0,0.13542,0.738,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643520,2,28630,0,1,1,0,1,'2024-12-29 10:27:35',771261,'2024-12-29 10:27:35',893215,0,'','',30,0,0.12195,0.771,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643521,2,26964,0,1,1,0,1,'2024-12-29 10:27:38',792025,'2024-12-29 10:27:38',917916,0,'','',30,0,0.12589,0.792,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643522,2,26943,0,1,1,2,1,'2024-12-29 10:27:38',793987,'2024-12-29 10:27:38',930412,0,'','',30,0,0.13642,0.793,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643523,2,26962,0,1,1,0,1,'2024-12-29 10:27:38',796088,'2024-12-29 10:27:39',3,0,'','',30,0,0.24224,0.796,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643524,2,26929,0,1,1,2,1,'2024-12-29 10:27:38',798252,'2024-12-29 10:27:40',805810,0,'','',30,0,2.00756,0.798,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643525,2,26954,0,1,1,0,1,'2024-12-29 10:27:41',805878,'2024-12-29 10:27:41',929833,0,'','',30,0,0.12395,0.805,0,'/var: 36%left(17553MB/48432MB) (>10%) : OK','\'/var\'=30878MB;43589;46010;0;48432',''),(423643526,2,28280,0,1,1,0,1,'2024-12-29 10:27:46',841256,'2024-12-29 10:27:46',965902,0,'','',30,0,0.12465,0.841,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423643527,2,26960,0,1,1,0,1,'2024-12-29 10:27:46',842238,'2024-12-29 10:27:46',983577,0,'','',30,0,0.14134,0.842,0,'Load : 1.38 1.48 1.41 : OK','load_1_min=1.38;2;6 load_5_min=1.48;3;7 load_15_min=1.41;4;9',''),(423643528,2,26977,0,1,1,0,1,'2024-12-29 10:27:48',868653,'2024-12-29 10:27:49',4068,0,'','',30,0,0.13909,0.868,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643529,2,26978,0,1,1,0,1,'2024-12-29 10:27:51',875429,'2024-12-29 10:27:51',884470,0,'','',30,0,0.00904,0.875,0,'OK - 192.168.77.208: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643530,2,26971,0,1,1,0,1,'2024-12-29 10:27:51',877309,'2024-12-29 10:27:51',999223,0,'','',30,0,0.12191,0.877,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643531,2,28616,0,1,1,0,1,'2024-12-29 10:27:51',879407,'2024-12-29 10:27:52',243604,0,'','',30,0,0.3642,0.879,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643532,2,28620,0,1,1,1,1,'2024-12-29 10:27:51',881609,'2024-12-29 10:27:52',547703,0,'','',30,0,0.66609,0.881,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643533,2,26965,0,1,1,0,1,'2024-12-29 10:27:55',896485,'2024-12-29 10:27:56',11668,0,'','',30,0,0.13014,0.896,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643534,2,28282,0,1,1,0,1,'2024-12-29 10:27:55',898414,'2024-12-29 10:27:56',1761,0,'','',30,0,0.135,0.898,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423643535,2,26970,0,1,1,0,1,'2024-12-29 10:27:55',900430,'2024-12-29 10:27:56',498150,0,'','',30,0,0.59772,0.9,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423643536,2,23726,0,1,1,2,1,'2024-12-29 10:27:55',901565,'2024-12-29 10:27:57',906909,0,'','',30,0,2.00534,0.901,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643537,2,26961,0,1,1,0,1,'2024-12-29 10:28:11',997842,'2024-12-29 10:28:12',5,0,'','',30,0,0.00797,0.997,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643538,2,26955,0,1,1,0,1,'2024-12-29 10:28:11',999535,'2024-12-29 10:28:12',122820,0,'','',30,0,0.12329,0.999,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423643539,2,26950,0,1,1,2,1,'2024-12-29 10:28:12',1729,'2024-12-29 10:28:12',127680,0,'','',30,0,0.12438,1.003,2,'(null)','',''),(423643540,2,28622,0,1,1,2,1,'2024-12-29 10:28:12',357,'2024-12-29 10:28:12',127839,0,'','',30,0,0.12238,1.005,2,'(null)','',''),(423643541,2,26944,0,1,1,0,1,'2024-12-29 10:28:12',3945,'2024-12-29 10:28:12',136393,0,'','',30,0,0.12884,1.007,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643542,2,26930,0,1,1,0,1,'2024-12-29 10:28:12',5110,'2024-12-29 10:28:12',136842,0,'','',30,0,0.12508,1.011,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643543,2,26966,0,1,1,0,1,'2024-12-29 10:28:12',0,'2024-12-29 10:28:12',139342,0,'','',30,0,0.12967,1.009,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423643544,2,26956,0,1,1,1,1,'2024-12-29 10:28:12',6070,'2024-12-29 10:28:12',682050,0,'','',30,0,0.66838,1.013,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423643545,2,28281,0,1,1,1,1,'2024-12-29 10:28:12',12,'2024-12-29 10:28:12',688440,0,'','',30,0,0.67352,1.014,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643546,2,26972,0,1,1,3,1,'2024-12-29 10:28:15',9560,'2024-12-29 10:28:15',142972,0,'','',30,0,0.12044,0.022,3,'Unknown storage : /disk1 : ERROR','',''),(423643547,2,26967,0,1,1,1,1,'2024-12-29 10:28:41',154063,'2024-12-29 10:28:41',823797,0,'','',30,0,0.66973,0.154,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423643548,2,26973,0,1,1,0,1,'2024-12-29 10:28:44',185557,'2024-12-29 10:28:44',307362,0,'','',30,0,0.1218,0.185,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643549,2,23728,0,1,1,0,1,'2024-12-29 10:28:51',212759,'2024-12-29 10:28:51',232792,0,'','',30,0,0.02003,0.212,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643550,2,26972,0,1,1,3,1,'2024-12-29 10:28:51',214727,'2024-12-29 10:28:51',335625,0,'','',30,0,0.1209,0.214,3,'Unknown storage : /disk1 : ERROR','',''),(423643551,2,26946,0,1,1,3,1,'2024-12-29 10:28:56',247627,'2024-12-29 10:28:56',373898,0,'','',30,0,0.12627,0.247,3,'Unknown storage : /raid0 : ERROR','',''),(423643552,2,28624,0,1,1,0,1,'2024-12-29 10:28:56',249583,'2024-12-29 10:28:56',556800,0,'','',30,0,0.30722,0.249,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643553,2,28617,0,1,1,2,1,'2024-12-29 10:28:56',251646,'2024-12-29 10:28:56',612092,0,'','',30,0,0.36045,0.251,2,'No process matching mysqld found : CRITICAL','',''),(423643554,2,26932,0,1,1,1,1,'2024-12-29 10:28:56',253769,'2024-12-29 10:28:56',921532,0,'','',30,0,0.66776,0.253,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423643555,2,26963,0,1,1,0,1,'2024-12-29 10:28:59',305007,'2024-12-29 10:28:59',349699,0,'','',30,0,0.04469,0.304,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643556,2,26931,0,1,1,0,1,'2024-12-29 10:29:00',309211,'2024-12-29 10:29:00',431088,0,'','',30,0,0.12188,0.309,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=87% cpu1=69% cpu2=66% cpu3=65%',''),(423643557,2,26957,0,1,1,0,1,'2024-12-29 10:29:01',312367,'2024-12-29 10:29:01',544356,0,'','',30,0,0.23199,0.312,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643558,2,23727,0,1,1,2,1,'2024-12-29 10:29:04',333841,'2024-12-29 10:29:04',454252,0,'','',30,0,0.12041,0.333,2,'(null)','',''),(423643559,2,28636,0,1,1,3,1,'2024-12-29 10:29:05',337028,'2024-12-29 10:29:05',534134,0,'','',30,0,0.19711,0.337,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643560,2,28631,0,1,1,0,1,'2024-12-29 10:29:05',338985,'2024-12-29 10:29:05',646531,0,'','',30,0,0.30755,0.338,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643561,2,26974,0,1,1,0,1,'2024-12-29 10:29:13',446209,'2024-12-29 10:29:13',663103,0,'','',30,0,0.21689,0.446,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643562,2,23729,0,1,1,2,1,'2024-12-29 10:29:14',525803,'2024-12-29 10:29:14',646781,0,'','',30,0,0.12098,0.525,2,'(null)','',''),(423643563,2,26952,0,1,1,0,1,'2024-12-29 10:29:24',572252,'2024-12-29 10:29:24',580343,0,'','',30,0,0.00809,0.572,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643564,2,28625,0,1,1,2,1,'2024-12-29 10:29:24',574330,'2024-12-29 10:29:24',659415,0,'','',30,0,0.08508,0.574,2,'(null)','',''),(423643565,2,26933,0,1,1,2,1,'2024-12-29 10:29:25',577618,'2024-12-29 10:29:25',698673,0,'','',30,0,0.12105,0.577,2,'(null)','',''),(423643566,2,26947,0,1,1,1,1,'2024-12-29 10:29:25',579830,'2024-12-29 10:29:25',706573,0,'','',30,0,0.12674,0.579,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643567,2,27566,0,1,1,0,1,'2024-12-29 10:29:29',619693,'2024-12-29 10:29:29',681315,0,'','',30,0,0.06162,0.619,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423643568,2,28632,0,1,1,2,1,'2024-12-29 10:29:34',651915,'2024-12-29 10:29:34',736252,0,'','',30,0,0.08434,0.651,2,'(null)','',''),(423643569,2,28628,0,1,1,0,1,'2024-12-29 10:29:34',653944,'2024-12-29 10:29:34',777060,0,'','',30,0,0.12312,0.653,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643570,2,26945,0,1,1,0,1,'2024-12-29 10:29:34',656053,'2024-12-29 10:29:34',785700,0,'','',30,0,0.12965,0.656,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643571,2,26944,0,1,1,0,1,'2024-12-29 10:29:34',657845,'2024-12-29 10:29:34',790529,0,'','',30,0,0.13268,0.657,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643572,2,26968,0,1,1,0,1,'2024-12-29 10:29:34',659909,'2024-12-29 10:29:34',804894,0,'','',30,0,0.14499,0.659,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643573,2,26975,0,1,1,1,1,'2024-12-29 10:29:41',695812,'2024-12-29 10:29:42',360598,0,'','',30,0,0.66479,0.695,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643574,2,23730,0,1,1,2,1,'2024-12-29 10:29:42',727035,'2024-12-29 10:29:44',733778,0,'','',30,0,2.00674,0.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643575,2,26934,0,1,1,0,1,'2024-12-29 10:29:45',734794,'2024-12-29 10:29:45',884409,0,'','',30,0,0.14961,0.734,0,'Load : 4.95 5.30 5.48 : OK','load_1_min=4.95;9;30 load_5_min=5.30;15;35 load_15_min=5.48;20;40',''),(423643576,2,28626,0,1,1,0,1,'2024-12-29 10:29:54',781006,'2024-12-29 10:29:54',786171,0,'','',30,0,0.00517,0.78,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643577,2,28618,0,1,1,0,1,'2024-12-29 10:29:54',782953,'2024-12-29 10:29:54',904624,0,'','',30,0,0.12167,0.782,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643578,2,26948,0,1,1,0,1,'2024-12-29 10:29:54',785133,'2024-12-29 10:29:54',910095,0,'','',30,0,0.12496,0.785,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643579,2,26951,0,1,1,0,1,'2024-12-29 10:29:58',812938,'2024-12-29 10:29:58',965477,0,'','',30,0,0.15254,0.812,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643580,2,28284,0,1,1,0,1,'2024-12-29 10:30:00',816409,'2024-12-29 10:30:00',821572,0,'','',30,0,0.00516,0.816,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643581,2,28637,0,1,1,0,1,'2024-12-29 10:30:03',836230,'2024-12-29 10:30:03',845375,0,'','',30,0,0.00915,0.836,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643582,2,26969,0,1,1,0,1,'2024-12-29 10:30:04',840553,'2024-12-29 10:30:04',851770,0,'','',30,0,0.01122,0.84,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643583,2,28629,0,1,1,0,1,'2024-12-29 10:30:04',842464,'2024-12-29 10:30:04',965542,0,'','',30,0,0.12308,0.842,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643584,2,26955,0,1,1,0,1,'2024-12-29 10:30:04',844673,'2024-12-29 10:30:04',967295,0,'','',30,0,0.12262,0.844,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423643585,2,26935,0,1,1,0,1,'2024-12-29 10:30:15',883910,'2024-12-29 10:30:15',898891,0,'','',30,0,0.01498,0.883,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643586,2,26976,0,1,1,2,1,'2024-12-29 10:30:15',884935,'2024-12-29 10:30:16',0,0,'','',30,0,0.12379,0.884,2,'(null)','',''),(423643587,2,26928,0,1,1,2,1,'2024-12-29 10:30:15',886942,'2024-12-29 10:30:16',0,0,'','',30,0,0.12225,0.886,2,'(null)','',''),(423643588,2,26953,0,1,1,0,1,'2024-12-29 10:30:21',929442,'2024-12-29 10:30:22',21466,0,'','',30,0,0.12229,0.929,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643589,2,28619,0,1,1,0,1,'2024-12-29 10:30:21',931383,'2024-12-29 10:30:22',46,0,'','',30,0,0.12557,0.931,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423643590,2,26949,0,1,1,1,1,'2024-12-29 10:30:21',933425,'2024-12-29 10:30:22',601312,0,'','',30,0,0.66789,0.933,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643591,2,28627,0,1,1,2,1,'2024-12-29 10:30:26',955596,'2024-12-29 10:30:27',4004,0,'','',30,0,0.12085,0.955,2,'(null)','',''),(423643592,2,23725,0,1,1,2,1,'2024-12-29 10:30:29',976329,'2024-12-29 10:30:30',0,0,'','',30,0,0.12079,0.976,2,'(null)','',''),(423643593,2,28623,0,1,1,0,1,'2024-12-29 10:30:29',978295,'2024-12-29 10:30:30',112610,0,'','',30,0,0.13431,0.978,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643594,2,28630,0,1,1,0,1,'2024-12-29 10:30:35',428,'2024-12-29 10:30:35',127998,0,'','',30,0,0.12145,0.006,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643595,2,26964,0,1,1,0,1,'2024-12-29 10:30:38',142,'2024-12-29 10:30:38',157392,0,'','',30,0,0.13569,0.021,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643596,2,26943,0,1,1,2,1,'2024-12-29 10:30:38',1286,'2024-12-29 10:30:38',162442,0,'','',30,0,0.13837,0.024,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643597,2,26962,0,1,1,0,1,'2024-12-29 10:30:38',247,'2024-12-29 10:30:38',280970,0,'','',30,0,0.24418,0.036,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643598,2,26929,0,1,1,2,1,'2024-12-29 10:30:38',3,'2024-12-29 10:30:40',19071,0,'','',30,0,2.0065,0.038,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643599,2,26954,0,1,1,0,1,'2024-12-29 10:30:41',18679,'2024-12-29 10:30:41',169204,0,'','',30,0,0.12484,0.044,0,'/var: 36%left(17553MB/48432MB) (>10%) : OK','\'/var\'=30879MB;43589;46010;0;48432',''),(423643600,2,28280,0,1,1,0,1,'2024-12-29 10:30:46',57,'2024-12-29 10:30:46',196595,0,'','',30,0,0.1247,0.071,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423643601,2,26960,0,1,1,0,1,'2024-12-29 10:30:46',59,'2024-12-29 10:30:46',214985,0,'','',30,0,0.1411,0.073,0,'Load : 1.57 1.52 1.44 : OK','load_1_min=1.57;2;6 load_5_min=1.52;3;7 load_15_min=1.44;4;9',''),(423643602,2,26977,0,1,1,0,1,'2024-12-29 10:30:48',0,'2024-12-29 10:30:48',222949,0,'','',30,0,0.13975,0.083,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643603,2,26978,0,1,1,0,1,'2024-12-29 10:30:51',0,'2024-12-29 10:30:51',0,0,'','',30,0,0.00821,0.088,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643604,2,26971,0,1,1,0,1,'2024-12-29 10:30:51',0,'2024-12-29 10:30:51',211554,0,'','',30,0,0.12046,0.091,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643605,2,28616,0,1,1,0,1,'2024-12-29 10:30:51',0,'2024-12-29 10:30:51',456095,0,'','',30,0,0.36321,0.092,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643606,2,28620,0,1,1,1,1,'2024-12-29 10:30:51',0,'2024-12-29 10:30:51',765546,0,'','',30,0,0.67023,0.095,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643607,2,26965,0,1,1,0,1,'2024-12-29 10:30:55',113922,'2024-12-29 10:30:55',244673,0,'','',30,0,0.13075,0.113,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643608,2,28282,0,1,1,0,1,'2024-12-29 10:30:55',114985,'2024-12-29 10:30:55',252163,0,'','',30,0,0.13718,0.114,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643609,2,26970,0,1,1,0,1,'2024-12-29 10:30:55',116921,'2024-12-29 10:30:55',758379,0,'','',30,0,0.64146,0.116,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423643610,2,23726,0,1,1,2,1,'2024-12-29 10:30:55',117573,'2024-12-29 10:30:57',124005,0,'','',30,0,2.00643,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643611,2,26961,0,1,1,0,1,'2024-12-29 10:31:11',201402,'2024-12-29 10:31:11',209416,0,'','',30,0,0.00801,0.201,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643612,2,26955,0,1,1,0,1,'2024-12-29 10:31:11',203672,'2024-12-29 10:31:11',325818,0,'','',30,0,0.12215,0.203,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423643613,2,28622,0,1,1,2,1,'2024-12-29 10:31:12',224461,'2024-12-29 10:31:12',346570,0,'','',30,0,0.12211,0.224,2,'(null)','',''),(423643614,2,26930,0,1,1,0,1,'2024-12-29 10:31:12',228494,'2024-12-29 10:31:12',351699,0,'','',30,0,0.1232,0.228,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643615,2,26944,0,1,1,0,1,'2024-12-29 10:31:12',226468,'2024-12-29 10:31:12',354433,0,'','',30,0,0.12796,0.226,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643616,2,26950,0,1,1,2,1,'2024-12-29 10:31:12',223089,'2024-12-29 10:31:12',355110,0,'','',30,0,0.13202,0.223,2,'(null)','',''),(423643617,2,26966,0,1,1,0,1,'2024-12-29 10:31:12',230593,'2024-12-29 10:31:12',363370,0,'','',30,0,0.13278,0.23,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423643618,2,28281,0,1,1,1,1,'2024-12-29 10:31:12',234773,'2024-12-29 10:31:12',901804,0,'','',30,0,0.66703,0.234,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643619,2,26956,0,1,1,1,1,'2024-12-29 10:31:12',232633,'2024-12-29 10:31:12',902934,0,'','',30,0,0.6703,0.232,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423643620,2,26972,0,1,1,3,1,'2024-12-29 10:31:15',240193,'2024-12-29 10:31:15',360816,0,'','',30,0,0.12062,0.24,3,'Unknown storage : /disk1 : ERROR','',''),(423643621,2,26967,0,1,1,1,1,'2024-12-29 10:31:41',391979,'2024-12-29 10:31:42',5,0,'','',30,0,0.66629,0.391,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423643622,2,26973,0,1,1,0,1,'2024-12-29 10:31:44',422747,'2024-12-29 10:31:44',543974,0,'','',30,0,0.12123,0.422,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643623,2,23728,0,1,1,0,1,'2024-12-29 10:31:51',458623,'2024-12-29 10:31:51',478416,0,'','',30,0,0.01979,0.458,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643624,2,26972,0,1,1,3,1,'2024-12-29 10:31:51',460496,'2024-12-29 10:31:51',580945,0,'','',30,0,0.12045,0.46,3,'Unknown storage : /disk1 : ERROR','',''),(423643625,2,26946,0,1,1,3,1,'2024-12-29 10:31:56',493749,'2024-12-29 10:31:56',633555,0,'','',30,0,0.13981,0.493,3,'Unknown storage : /raid0 : ERROR','',''),(423643626,2,28624,0,1,1,0,1,'2024-12-29 10:31:56',495757,'2024-12-29 10:31:56',810129,0,'','',30,0,0.31437,0.495,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643627,2,28617,0,1,1,2,1,'2024-12-29 10:31:56',497808,'2024-12-29 10:31:56',847992,0,'','',30,0,0.35018,0.497,2,'No process matching mysqld found : CRITICAL','',''),(423643628,2,26932,0,1,1,1,1,'2024-12-29 10:31:56',499992,'2024-12-29 10:31:57',166985,0,'','',30,0,0.66699,0.499,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423643629,2,26963,0,1,1,0,1,'2024-12-29 10:31:59',540366,'2024-12-29 10:31:59',585051,0,'','',30,0,0.04469,0.54,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643630,2,26931,0,1,1,0,1,'2024-12-29 10:32:00',543689,'2024-12-29 10:32:00',666420,0,'','',30,0,0.12273,0.543,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=64%',''),(423643631,2,26957,0,1,1,0,1,'2024-12-29 10:32:01',547988,'2024-12-29 10:32:01',780241,0,'','',30,0,0.23225,0.547,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643632,2,23727,0,1,1,2,1,'2024-12-29 10:32:04',570765,'2024-12-29 10:32:04',690612,0,'','',30,0,0.11985,0.57,2,'(null)','',''),(423643633,2,28636,0,1,1,3,1,'2024-12-29 10:32:05',575962,'2024-12-29 10:32:05',774726,0,'','',30,0,0.19876,0.575,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643634,2,28631,0,1,1,0,1,'2024-12-29 10:32:05',577831,'2024-12-29 10:32:05',905186,0,'','',30,0,0.32736,0.577,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643635,2,26974,0,1,1,0,1,'2024-12-29 10:32:13',640064,'2024-12-29 10:32:13',759977,0,'','',30,0,0.11991,0.64,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643636,2,23729,0,1,1,2,1,'2024-12-29 10:32:14',644259,'2024-12-29 10:32:14',763504,0,'','',30,0,0.11925,0.644,2,'(null)','',''),(423643637,2,26952,0,1,1,0,1,'2024-12-29 10:32:24',701721,'2024-12-29 10:32:24',711815,0,'','',30,0,0.01009,0.701,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643638,2,28625,0,1,1,2,1,'2024-12-29 10:32:24',702775,'2024-12-29 10:32:24',786804,0,'','',30,0,0.08403,0.702,2,'(null)','',''),(423643639,2,26933,0,1,1,2,1,'2024-12-29 10:32:25',707083,'2024-12-29 10:32:25',827271,0,'','',30,0,0.12019,0.707,2,'(null)','',''),(423643640,2,26947,0,1,1,1,1,'2024-12-29 10:32:25',709020,'2024-12-29 10:32:25',836985,0,'','',30,0,0.12796,0.708,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643641,2,27566,0,1,1,0,1,'2024-12-29 10:32:29',750062,'2024-12-29 10:32:29',816358,0,'','',30,0,0.0663,0.75,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423643642,2,28632,0,1,1,2,1,'2024-12-29 10:32:34',778349,'2024-12-29 10:32:34',862922,0,'','',30,0,0.08457,0.778,2,'(null)','',''),(423643643,2,28628,0,1,1,0,1,'2024-12-29 10:32:34',780092,'2024-12-29 10:32:34',902378,0,'','',30,0,0.12229,0.78,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643644,2,26945,0,1,1,0,1,'2024-12-29 10:32:34',782220,'2024-12-29 10:32:34',912332,0,'','',30,0,0.13011,0.782,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643645,2,26944,0,1,1,0,1,'2024-12-29 10:32:34',784400,'2024-12-29 10:32:34',913532,0,'','',30,0,0.12913,0.784,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643646,2,26968,0,1,1,0,1,'2024-12-29 10:32:34',786473,'2024-12-29 10:32:34',931173,0,'','',30,0,0.1447,0.786,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643647,2,26975,0,1,1,1,1,'2024-12-29 10:32:41',815086,'2024-12-29 10:32:42',481183,0,'','',30,0,0.6661,0.815,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643648,2,23730,0,1,1,2,1,'2024-12-29 10:32:42',844639,'2024-12-29 10:32:44',850840,0,'','',30,0,2.0062,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643649,2,26934,0,1,1,0,1,'2024-12-29 10:32:45',851109,'2024-12-29 10:32:45',992443,0,'','',30,0,0.14133,0.851,0,'Load : 6.14 5.60 5.55 : OK','load_1_min=6.14;9;30 load_5_min=5.60;15;35 load_15_min=5.55;20;40',''),(423643650,2,28626,0,1,1,0,1,'2024-12-29 10:32:54',904378,'2024-12-29 10:32:54',910584,0,'','',30,0,0.00621,0.904,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643651,2,28618,0,1,1,0,1,'2024-12-29 10:32:54',906297,'2024-12-29 10:32:55',2,0,'','',30,0,0.12355,0.906,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643652,2,26948,0,1,1,0,1,'2024-12-29 10:32:54',908383,'2024-12-29 10:32:55',13397,0,'','',30,0,0.12374,0.908,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643653,2,26951,0,1,1,0,1,'2024-12-29 10:32:58',930425,'2024-12-29 10:32:59',0,0,'','',30,0,0.15293,0.93,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643654,2,28284,0,1,1,0,1,'2024-12-29 10:33:00',934946,'2024-12-29 10:33:00',940078,0,'','',30,0,0.00513,0.934,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643655,2,28637,0,1,1,0,1,'2024-12-29 10:33:03',960691,'2024-12-29 10:33:03',969985,0,'','',30,0,0.00929,0.96,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643656,2,26969,0,1,1,0,1,'2024-12-29 10:33:04',963954,'2024-12-29 10:33:04',975019,0,'','',30,0,0.01107,0.963,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643657,2,28629,0,1,1,0,1,'2024-12-29 10:33:04',965006,'2024-12-29 10:33:05',0,0,'','',30,0,0.12414,0.964,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643658,2,26955,0,1,1,0,1,'2024-12-29 10:33:04',967003,'2024-12-29 10:33:05',0,0,'','',30,0,0.12358,0.966,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=80% cpu3=2%',''),(423643659,2,26935,0,1,1,0,1,'2024-12-29 10:33:15',10084,'2024-12-29 10:33:15',1780,0,'','',30,0,0.0101,0.023,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643660,2,26976,0,1,1,2,1,'2024-12-29 10:33:15',11019,'2024-12-29 10:33:15',148006,0,'','',30,0,0.12259,0.025,2,'(null)','',''),(423643661,2,26928,0,1,1,2,1,'2024-12-29 10:33:15',188,'2024-12-29 10:33:15',149060,0,'','',30,0,0.12157,0.027,2,'(null)','',''),(423643662,2,26953,0,1,1,0,1,'2024-12-29 10:33:21',19488,'2024-12-29 10:33:21',169297,0,'','',30,0,0.12326,0.046,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643663,2,28619,0,1,1,0,1,'2024-12-29 10:33:21',20456,'2024-12-29 10:33:21',172718,0,'','',30,0,0.12497,0.047,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423643664,2,26949,0,1,1,1,1,'2024-12-29 10:33:21',4,'2024-12-29 10:33:21',720551,0,'','',30,0,0.67091,0.049,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643665,2,28627,0,1,1,2,1,'2024-12-29 10:33:26',467,'2024-12-29 10:33:26',193054,0,'','',30,0,0.12067,0.072,2,'(null)','',''),(423643666,2,23725,0,1,1,2,1,'2024-12-29 10:33:29',0,'2024-12-29 10:33:29',216702,0,'','',30,0,0.12079,0.095,2,'(null)','',''),(423643667,2,28623,0,1,1,0,1,'2024-12-29 10:33:29',0,'2024-12-29 10:33:29',232434,0,'','',30,0,0.13423,0.098,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643668,2,28630,0,1,1,0,1,'2024-12-29 10:33:35',138445,'2024-12-29 10:33:35',260636,0,'','',30,0,0.12219,0.138,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643669,2,26964,0,1,1,0,1,'2024-12-29 10:33:38',169208,'2024-12-29 10:33:38',296477,0,'','',30,0,0.12727,0.169,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643670,2,26943,0,1,1,2,1,'2024-12-29 10:33:38',171205,'2024-12-29 10:33:38',299736,0,'','',30,0,0.12853,0.171,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643671,2,26962,0,1,1,0,1,'2024-12-29 10:33:38',173295,'2024-12-29 10:33:38',417630,0,'','',30,0,0.24433,0.173,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643672,2,26929,0,1,1,2,1,'2024-12-29 10:33:38',175301,'2024-12-29 10:33:40',181976,0,'','',30,0,2.00667,0.175,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643673,2,26954,0,1,1,0,1,'2024-12-29 10:33:41',182089,'2024-12-29 10:33:41',307092,0,'','',30,0,0.125,0.182,0,'/var: 36%left(17552MB/48432MB) (>10%) : OK','\'/var\'=30879MB;43589;46010;0;48432',''),(423643674,2,28280,0,1,1,0,1,'2024-12-29 10:33:46',210489,'2024-12-29 10:33:46',334812,0,'','',30,0,0.12432,0.21,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423643675,2,26960,0,1,1,0,1,'2024-12-29 10:33:46',212439,'2024-12-29 10:33:46',354758,0,'','',30,0,0.14232,0.212,0,'Load : 1.90 1.62 1.49 : OK','load_1_min=1.90;2;6 load_5_min=1.62;3;7 load_15_min=1.49;4;9',''),(423643676,2,26977,0,1,1,0,1,'2024-12-29 10:33:48',233872,'2024-12-29 10:33:48',373156,0,'','',30,0,0.13928,0.233,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643677,2,26978,0,1,1,0,1,'2024-12-29 10:33:51',243682,'2024-12-29 10:33:51',254141,0,'','',30,0,0.01046,0.243,0,'OK - 192.168.77.208: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643678,2,26971,0,1,1,0,1,'2024-12-29 10:33:51',245772,'2024-12-29 10:33:51',377462,0,'','',30,0,0.13169,0.245,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643679,2,28616,0,1,1,0,1,'2024-12-29 10:33:51',246703,'2024-12-29 10:33:51',611422,0,'','',30,0,0.36472,0.246,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643680,2,28620,0,1,1,1,1,'2024-12-29 10:33:51',247777,'2024-12-29 10:33:51',914641,0,'','',30,0,0.66686,0.247,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643681,2,26965,0,1,1,0,1,'2024-12-29 10:33:55',283613,'2024-12-29 10:33:55',410626,0,'','',30,0,0.12701,0.283,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643682,2,28282,0,1,1,0,1,'2024-12-29 10:33:55',285589,'2024-12-29 10:33:55',419944,0,'','',30,0,0.13436,0.285,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643683,2,26970,0,1,1,0,1,'2024-12-29 10:33:55',287647,'2024-12-29 10:33:55',885235,0,'','',30,0,0.59759,0.287,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423643684,2,23726,0,1,1,2,1,'2024-12-29 10:33:55',289817,'2024-12-29 10:33:57',295336,0,'','',30,0,2.00552,0.289,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643685,2,26961,0,1,1,0,1,'2024-12-29 10:34:11',369761,'2024-12-29 10:34:11',377769,0,'','',30,0,0.00801,0.369,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643686,2,26955,0,1,1,0,1,'2024-12-29 10:34:11',371738,'2024-12-29 10:34:11',494002,0,'','',30,0,0.12226,0.371,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423643687,2,28622,0,1,1,2,1,'2024-12-29 10:34:12',386843,'2024-12-29 10:34:12',507913,0,'','',30,0,0.12107,0.386,2,'(null)','',''),(423643688,2,26950,0,1,1,2,1,'2024-12-29 10:34:12',393075,'2024-12-29 10:34:12',514986,0,'','',30,0,0.12191,0.393,2,'(null)','',''),(423643689,2,26944,0,1,1,0,1,'2024-12-29 10:34:12',390994,'2024-12-29 10:34:12',521681,0,'','',30,0,0.13069,0.39,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643690,2,26966,0,1,1,0,1,'2024-12-29 10:34:12',394005,'2024-12-29 10:34:12',527583,0,'','',30,0,0.13358,0.393,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423643691,2,26930,0,1,1,0,1,'2024-12-29 10:34:12',389001,'2024-12-29 10:34:12',529677,0,'','',30,0,0.14068,0.388,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643692,2,28281,0,1,1,1,1,'2024-12-29 10:34:12',396014,'2024-12-29 10:34:13',3404,0,'','',30,0,0.66914,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643693,2,26956,0,1,1,1,1,'2024-12-29 10:34:12',397049,'2024-12-29 10:34:13',27241,0,'','',30,0,0.6681,0.397,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423643694,2,26972,0,1,1,3,1,'2024-12-29 10:34:15',405625,'2024-12-29 10:34:15',524877,0,'','',30,0,0.11925,0.405,3,'Unknown storage : /disk1 : ERROR','',''),(423643695,2,26967,0,1,1,1,1,'2024-12-29 10:34:41',569026,'2024-12-29 10:34:42',235230,0,'','',30,0,0.6662,0.569,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423643696,2,26973,0,1,1,0,1,'2024-12-29 10:34:44',602525,'2024-12-29 10:34:44',723878,0,'','',30,0,0.12135,0.602,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643697,2,23728,0,1,1,0,1,'2024-12-29 10:34:51',629716,'2024-12-29 10:34:51',664744,0,'','',30,0,0.03503,0.629,0,'OK - 192.168.77.159: rta 1.502ms, lost 0%','rta=1.502ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643698,2,26972,0,1,1,3,1,'2024-12-29 10:34:51',631711,'2024-12-29 10:34:51',752848,0,'','',30,0,0.12114,0.631,3,'Unknown storage : /disk1 : ERROR','',''),(423643699,2,26946,0,1,1,3,1,'2024-12-29 10:34:56',670516,'2024-12-29 10:34:56',799474,0,'','',30,0,0.12896,0.67,3,'Unknown storage : /raid0 : ERROR','',''),(423643700,2,28624,0,1,1,0,1,'2024-12-29 10:34:56',672492,'2024-12-29 10:34:56',981562,0,'','',30,0,0.30907,0.672,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643701,2,28617,0,1,1,2,1,'2024-12-29 10:34:56',674492,'2024-12-29 10:34:57',43,0,'','',30,0,0.37938,0.674,2,'No process matching mysqld found : CRITICAL','',''),(423643702,2,26932,0,1,1,1,1,'2024-12-29 10:34:56',676612,'2024-12-29 10:34:57',350437,0,'','',30,0,0.67383,0.676,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423643703,2,26963,0,1,1,0,1,'2024-12-29 10:34:59',722886,'2024-12-29 10:34:59',767305,0,'','',30,0,0.04442,0.722,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643704,2,26931,0,1,1,0,1,'2024-12-29 10:35:00',726090,'2024-12-29 10:35:00',848423,0,'','',30,0,0.12233,0.726,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423643705,2,26957,0,1,1,0,1,'2024-12-29 10:35:01',730244,'2024-12-29 10:35:01',960247,0,'','',30,0,0.23,0.73,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643706,2,23727,0,1,1,2,1,'2024-12-29 10:35:04',747721,'2024-12-29 10:35:04',868708,0,'','',30,0,0.12099,0.747,2,'(null)','',''),(423643707,2,28636,0,1,1,3,1,'2024-12-29 10:35:05',757933,'2024-12-29 10:35:05',951851,0,'','',30,0,0.19392,0.757,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643708,2,28631,0,1,1,0,1,'2024-12-29 10:35:05',759815,'2024-12-29 10:35:06',0,0,'','',30,0,0.32306,0.759,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643709,2,26974,0,1,1,0,1,'2024-12-29 10:35:13',836234,'2024-12-29 10:35:13',956038,0,'','',30,0,0.1198,0.836,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643710,2,23729,0,1,1,2,1,'2024-12-29 10:35:14',839425,'2024-12-29 10:35:14',960194,0,'','',30,0,0.12077,0.839,2,'(null)','',''),(423643711,2,26952,0,1,1,0,1,'2024-12-29 10:35:24',898572,'2024-12-29 10:35:24',907103,0,'','',30,0,0.00853,0.898,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643712,2,28625,0,1,1,2,1,'2024-12-29 10:35:24',900945,'2024-12-29 10:35:24',985106,0,'','',30,0,0.08416,0.9,2,'(null)','',''),(423643713,2,26933,0,1,1,2,1,'2024-12-29 10:35:25',902812,'2024-12-29 10:35:26',173,0,'','',30,0,0.12277,0.902,2,'(null)','',''),(423643714,2,26947,0,1,1,1,1,'2024-12-29 10:35:25',904834,'2024-12-29 10:35:26',1842,0,'','',30,0,0.12979,0.904,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643715,2,27566,0,1,1,0,1,'2024-12-29 10:35:29',950410,'2024-12-29 10:35:30',155,0,'','',30,0,0.07298,0.95,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423643716,2,28632,0,1,1,2,1,'2024-12-29 10:35:34',978247,'2024-12-29 10:35:35',3280,0,'','',30,0,0.08496,0.978,2,'(null)','',''),(423643717,2,28628,0,1,1,0,1,'2024-12-29 10:35:34',980235,'2024-12-29 10:35:35',102539,0,'','',30,0,0.1223,0.98,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643718,2,26945,0,1,1,0,1,'2024-12-29 10:35:34',982398,'2024-12-29 10:35:35',111618,0,'','',30,0,0.12922,0.982,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643719,2,26944,0,1,1,0,1,'2024-12-29 10:35:34',984518,'2024-12-29 10:35:35',116632,0,'','',30,0,0.13211,0.984,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643720,2,26968,0,1,1,0,1,'2024-12-29 10:35:34',986320,'2024-12-29 10:35:35',136528,0,'','',30,0,0.15021,0.986,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643721,2,26975,0,1,1,1,1,'2024-12-29 10:35:41',9378,'2024-12-29 10:35:41',689523,0,'','',30,0,0.66728,0.022,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643722,2,23730,0,1,1,2,1,'2024-12-29 10:35:42',249,'2024-12-29 10:35:44',286,0,'','',30,0,2.00651,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643723,2,26934,0,1,1,0,1,'2024-12-29 10:35:45',19679,'2024-12-29 10:35:45',186345,0,'','',30,0,0.14001,0.046,0,'Load : 5.45 5.56 5.54 : OK','load_1_min=5.45;9;30 load_5_min=5.56;15;35 load_15_min=5.54;20;40',''),(423643724,2,28626,0,1,1,0,1,'2024-12-29 10:35:54',29178,'2024-12-29 10:35:54',0,0,'','',30,0,0.01788,0.07,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643725,2,28618,0,1,1,0,1,'2024-12-29 10:35:54',0,'2024-12-29 10:35:54',207500,0,'','',30,0,0.12212,0.085,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643726,2,26948,0,1,1,0,1,'2024-12-29 10:35:54',0,'2024-12-29 10:35:54',212572,0,'','',30,0,0.12555,0.086,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643727,2,26951,0,1,1,0,1,'2024-12-29 10:35:58',101918,'2024-12-29 10:35:58',254686,0,'','',30,0,0.15277,0.101,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643728,2,28284,0,1,1,0,1,'2024-12-29 10:36:00',108354,'2024-12-29 10:36:00',113776,0,'','',30,0,0.00542,0.108,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643729,2,28637,0,1,1,0,1,'2024-12-29 10:36:03',117037,'2024-12-29 10:36:03',126295,0,'','',30,0,0.00926,0.117,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643730,2,26969,0,1,1,0,1,'2024-12-29 10:36:04',120407,'2024-12-29 10:36:04',134639,0,'','',30,0,0.01423,0.12,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643731,2,28629,0,1,1,0,1,'2024-12-29 10:36:04',122328,'2024-12-29 10:36:04',244302,0,'','',30,0,0.12197,0.122,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643732,2,26955,0,1,1,0,1,'2024-12-29 10:36:04',124381,'2024-12-29 10:36:04',246692,0,'','',30,0,0.12231,0.124,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=86% cpu3=2%',''),(423643733,2,26935,0,1,1,0,1,'2024-12-29 10:36:15',156260,'2024-12-29 10:36:15',167722,0,'','',30,0,0.01146,0.156,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643734,2,26976,0,1,1,2,1,'2024-12-29 10:36:15',157303,'2024-12-29 10:36:15',279518,0,'','',30,0,0.12222,0.157,2,'(null)','',''),(423643735,2,26928,0,1,1,2,1,'2024-12-29 10:36:15',159303,'2024-12-29 10:36:15',280431,0,'','',30,0,0.12113,0.159,2,'(null)','',''),(423643736,2,26953,0,1,1,0,1,'2024-12-29 10:36:21',183987,'2024-12-29 10:36:21',307704,0,'','',30,0,0.12372,0.183,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643737,2,28619,0,1,1,0,1,'2024-12-29 10:36:21',185982,'2024-12-29 10:36:21',314558,0,'','',30,0,0.12858,0.185,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423643738,2,26949,0,1,1,1,1,'2024-12-29 10:36:21',187032,'2024-12-29 10:36:21',854534,0,'','',30,0,0.6675,0.187,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643739,2,28627,0,1,1,2,1,'2024-12-29 10:36:26',211929,'2024-12-29 10:36:26',333121,0,'','',30,0,0.12119,0.211,2,'(null)','',''),(423643740,2,23725,0,1,1,2,1,'2024-12-29 10:36:29',232429,'2024-12-29 10:36:29',352865,0,'','',30,0,0.12044,0.232,2,'(null)','',''),(423643741,2,28623,0,1,1,0,1,'2024-12-29 10:36:29',234333,'2024-12-29 10:36:29',370237,0,'','',30,0,0.1359,0.234,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423643742,2,28630,0,1,1,0,1,'2024-12-29 10:36:35',253406,'2024-12-29 10:36:35',374740,0,'','',30,0,0.12133,0.253,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643743,2,26964,0,1,1,0,1,'2024-12-29 10:36:38',275905,'2024-12-29 10:36:38',405462,0,'','',30,0,0.12956,0.275,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643744,2,26943,0,1,1,2,1,'2024-12-29 10:36:38',277906,'2024-12-29 10:36:38',406102,0,'','',30,0,0.1282,0.277,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643745,2,26962,0,1,1,0,1,'2024-12-29 10:36:38',280018,'2024-12-29 10:36:38',518229,0,'','',30,0,0.23821,0.279,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643746,2,26929,0,1,1,2,1,'2024-12-29 10:36:38',282190,'2024-12-29 10:36:40',288635,0,'','',30,0,2.00644,0.282,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643747,2,26954,0,1,1,0,1,'2024-12-29 10:36:41',288439,'2024-12-29 10:36:41',412195,0,'','',30,0,0.12376,0.288,0,'/var: 36%left(17552MB/48432MB) (>10%) : OK','\'/var\'=30880MB;43589;46010;0;48432',''),(423643748,2,28280,0,1,1,0,1,'2024-12-29 10:36:46',332328,'2024-12-29 10:36:46',456727,0,'','',30,0,0.1244,0.332,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423643749,2,26960,0,1,1,0,1,'2024-12-29 10:36:46',334205,'2024-12-29 10:36:46',474867,0,'','',30,0,0.14066,0.334,0,'Load : 1.66 1.67 1.52 : OK','load_1_min=1.66;2;6 load_5_min=1.67;3;7 load_15_min=1.52;4;9',''),(423643750,2,26977,0,1,1,0,1,'2024-12-29 10:36:48',372622,'2024-12-29 10:36:48',510672,0,'','',30,0,0.13805,0.372,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643751,2,26978,0,1,1,0,1,'2024-12-29 10:36:51',379122,'2024-12-29 10:36:51',387068,0,'','',30,0,0.00795,0.379,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643752,2,26971,0,1,1,0,1,'2024-12-29 10:36:51',381074,'2024-12-29 10:36:51',502702,0,'','',30,0,0.12163,0.381,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643753,2,28616,0,1,1,0,1,'2024-12-29 10:36:51',383185,'2024-12-29 10:36:51',747471,0,'','',30,0,0.36429,0.383,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643754,2,28620,0,1,1,1,1,'2024-12-29 10:36:51',385432,'2024-12-29 10:36:52',22116,0,'','',30,0,0.66771,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643755,2,26965,0,1,1,0,1,'2024-12-29 10:36:55',420100,'2024-12-29 10:36:55',549538,0,'','',30,0,0.12944,0.42,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643756,2,28282,0,1,1,0,1,'2024-12-29 10:36:55',422074,'2024-12-29 10:36:55',559348,0,'','',30,0,0.13727,0.422,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643757,2,26970,0,1,1,0,1,'2024-12-29 10:36:55',424191,'2024-12-29 10:36:56',234,0,'','',30,0,0.61109,0.424,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423643758,2,23726,0,1,1,2,1,'2024-12-29 10:36:55',426246,'2024-12-29 10:36:57',432736,0,'','',30,0,2.00649,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643759,2,26961,0,1,1,0,1,'2024-12-29 10:37:11',507022,'2024-12-29 10:37:11',514352,0,'','',30,0,0.00733,0.506,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643760,2,26955,0,1,1,0,1,'2024-12-29 10:37:11',509012,'2024-12-29 10:37:11',632226,0,'','',30,0,0.12321,0.508,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=1% cpu2=85% cpu3=2%',''),(423643761,2,28622,0,1,1,2,1,'2024-12-29 10:37:12',530535,'2024-12-29 10:37:12',652658,0,'','',30,0,0.12212,0.53,2,'(null)','',''),(423643762,2,26950,0,1,1,2,1,'2024-12-29 10:37:12',532704,'2024-12-29 10:37:12',655779,0,'','',30,0,0.12308,0.532,2,'(null)','',''),(423643763,2,26944,0,1,1,0,1,'2024-12-29 10:37:12',534782,'2024-12-29 10:37:12',665107,0,'','',30,0,0.13032,0.534,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643764,2,26966,0,1,1,0,1,'2024-12-29 10:37:12',536371,'2024-12-29 10:37:12',675295,0,'','',30,0,0.13892,0.536,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423643765,2,26930,0,1,1,0,1,'2024-12-29 10:37:12',537374,'2024-12-29 10:37:12',675899,0,'','',30,0,0.13853,0.537,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643766,2,28281,0,1,1,1,1,'2024-12-29 10:37:12',539369,'2024-12-29 10:37:13',209364,0,'','',30,0,0.67,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643767,2,26956,0,1,1,1,1,'2024-12-29 10:37:12',541388,'2024-12-29 10:37:13',209737,0,'','',30,0,0.66835,0.541,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423643768,2,26972,0,1,1,3,1,'2024-12-29 10:37:15',555097,'2024-12-29 10:37:15',675771,0,'','',30,0,0.12067,0.555,3,'Unknown storage : /disk1 : ERROR','',''),(423643769,2,26967,0,1,1,1,1,'2024-12-29 10:37:41',741666,'2024-12-29 10:37:42',406426,0,'','',30,0,0.66476,0.741,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423643770,2,26973,0,1,1,0,1,'2024-12-29 10:37:44',771428,'2024-12-29 10:37:44',892504,0,'','',30,0,0.12108,0.771,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643771,2,23728,0,1,1,0,1,'2024-12-29 10:37:51',811158,'2024-12-29 10:37:51',835626,0,'','',30,0,0.02447,0.811,0,'OK - 192.168.77.159: rta 0.980ms, lost 0%','rta=0.980ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643772,2,26972,0,1,1,3,1,'2024-12-29 10:37:51',813215,'2024-12-29 10:37:51',933666,0,'','',30,0,0.12045,0.813,3,'Unknown storage : /disk1 : ERROR','',''),(423643773,2,26946,0,1,1,3,1,'2024-12-29 10:37:56',851454,'2024-12-29 10:37:56',976252,0,'','',30,0,0.1248,0.851,3,'Unknown storage : /raid0 : ERROR','',''),(423643774,2,28624,0,1,1,0,1,'2024-12-29 10:37:56',853426,'2024-12-29 10:37:57',180630,0,'','',30,0,0.3272,0.853,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643775,2,28617,0,1,1,2,1,'2024-12-29 10:37:56',855443,'2024-12-29 10:37:57',208159,0,'','',30,0,0.35272,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423643776,2,26932,0,1,1,1,1,'2024-12-29 10:37:56',857622,'2024-12-29 10:37:57',529464,0,'','',30,0,0.67184,0.857,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423643777,2,26963,0,1,1,0,1,'2024-12-29 10:37:59',868103,'2024-12-29 10:37:59',913342,0,'','',30,0,0.04524,0.868,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643778,2,26931,0,1,1,0,1,'2024-12-29 10:38:00',871326,'2024-12-29 10:38:00',993094,0,'','',30,0,0.12177,0.871,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=70% cpu3=63%',''),(423643779,2,26957,0,1,1,0,1,'2024-12-29 10:38:01',873523,'2024-12-29 10:38:02',106318,0,'','',30,0,0.2328,0.873,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643780,2,23727,0,1,1,2,1,'2024-12-29 10:38:04',895284,'2024-12-29 10:38:05',6716,0,'','',30,0,0.11979,0.895,2,'(null)','',''),(423643781,2,28636,0,1,1,3,1,'2024-12-29 10:38:05',898686,'2024-12-29 10:38:06',0,0,'','',30,0,0.19585,0.898,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643782,2,28631,0,1,1,0,1,'2024-12-29 10:38:05',900601,'2024-12-29 10:38:06',204657,0,'','',30,0,0.30406,0.9,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643783,2,26974,0,1,1,0,1,'2024-12-29 10:38:13',974531,'2024-12-29 10:38:14',0,0,'','',30,0,0.11998,0.974,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643784,2,23729,0,1,1,2,1,'2024-12-29 10:38:14',977898,'2024-12-29 10:38:15',0,0,'','',30,0,0.11993,0.977,2,'(null)','',''),(423643785,2,26952,0,1,1,0,1,'2024-12-29 10:38:24',1,'2024-12-29 10:38:24',1600,0,'','',30,0,0.01133,0.019,0,'OK - 192.168.77.29: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643786,2,28625,0,1,1,2,1,'2024-12-29 10:38:24',8696,'2024-12-29 10:38:24',106611,0,'','',30,0,0.08584,0.02,2,'(null)','',''),(423643787,2,26933,0,1,1,2,1,'2024-12-29 10:38:25',19,'2024-12-29 10:38:25',144331,0,'','',30,0,0.12047,0.023,2,'(null)','',''),(423643788,2,26947,0,1,1,1,1,'2024-12-29 10:38:25',21,'2024-12-29 10:38:25',153524,0,'','',30,0,0.12772,0.025,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643789,2,27566,0,1,1,0,1,'2024-12-29 10:38:29',26968,'2024-12-29 10:38:29',145896,0,'','',30,0,0.08137,0.064,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423643790,2,28632,0,1,1,2,1,'2024-12-29 10:38:34',32500,'2024-12-29 10:38:34',166846,0,'','',30,0,0.08948,0.077,2,'(null)','',''),(423643791,2,28628,0,1,1,0,1,'2024-12-29 10:38:34',7,'2024-12-29 10:38:34',206496,0,'','',30,0,0.12714,0.079,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643792,2,26945,0,1,1,0,1,'2024-12-29 10:38:34',0,'2024-12-29 10:38:34',209745,0,'','',30,0,0.12932,0.08,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643793,2,26944,0,1,1,0,1,'2024-12-29 10:38:34',0,'2024-12-29 10:38:34',215158,0,'','',30,0,0.13271,0.082,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643794,2,26968,0,1,1,0,1,'2024-12-29 10:38:34',0,'2024-12-29 10:38:34',229838,0,'','',30,0,0.14631,0.083,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643795,2,26975,0,1,1,1,1,'2024-12-29 10:38:41',111669,'2024-12-29 10:38:41',776113,0,'','',30,0,0.66444,0.111,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643796,2,23730,0,1,1,2,1,'2024-12-29 10:38:42',119038,'2024-12-29 10:38:44',124458,0,'','',30,0,2.00542,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643797,2,26934,0,1,1,0,1,'2024-12-29 10:38:45',125654,'2024-12-29 10:38:45',266305,0,'','',30,0,0.14065,0.125,0,'Load : 5.40 5.47 5.50 : OK','load_1_min=5.40;9;30 load_5_min=5.47;15;35 load_15_min=5.50;20;40',''),(423643798,2,28626,0,1,1,0,1,'2024-12-29 10:38:54',166798,'2024-12-29 10:38:54',175032,0,'','',30,0,0.00823,0.166,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643799,2,28618,0,1,1,0,1,'2024-12-29 10:38:54',167855,'2024-12-29 10:38:54',290053,0,'','',30,0,0.1222,0.167,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643800,2,26948,0,1,1,0,1,'2024-12-29 10:38:54',169756,'2024-12-29 10:38:54',296632,0,'','',30,0,0.12688,0.169,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643801,2,26951,0,1,1,0,1,'2024-12-29 10:38:58',189703,'2024-12-29 10:38:58',341429,0,'','',30,0,0.15173,0.189,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643802,2,28284,0,1,1,0,1,'2024-12-29 10:39:00',195029,'2024-12-29 10:39:00',200139,0,'','',30,0,0.00511,0.195,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643803,2,28637,0,1,1,0,1,'2024-12-29 10:39:03',217508,'2024-12-29 10:39:03',226991,0,'','',30,0,0.00948,0.217,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423643804,2,26969,0,1,1,0,1,'2024-12-29 10:39:04',220691,'2024-12-29 10:39:04',231816,0,'','',30,0,0.01112,0.22,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643805,2,26955,0,1,1,0,1,'2024-12-29 10:39:04',224794,'2024-12-29 10:39:04',346399,0,'','',30,0,0.12161,0.224,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423643806,2,28629,0,1,1,0,1,'2024-12-29 10:39:04',222637,'2024-12-29 10:39:04',346885,0,'','',30,0,0.12425,0.222,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643807,2,26935,0,1,1,0,1,'2024-12-29 10:39:15',268529,'2024-12-29 10:39:15',278943,0,'','',30,0,0.01041,0.268,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643808,2,26976,0,1,1,2,1,'2024-12-29 10:39:15',270479,'2024-12-29 10:39:15',392418,0,'','',30,0,0.12194,0.27,2,'(null)','',''),(423643809,2,26928,0,1,1,2,1,'2024-12-29 10:39:15',272639,'2024-12-29 10:39:15',394082,0,'','',30,0,0.12144,0.272,2,'(null)','',''),(423643810,2,28619,0,1,1,0,1,'2024-12-29 10:39:21',308583,'2024-12-29 10:39:21',433915,0,'','',30,0,0.12533,0.308,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423643811,2,26953,0,1,1,0,1,'2024-12-29 10:39:21',307542,'2024-12-29 10:39:21',435363,0,'','',30,0,0.12782,0.307,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643812,2,26949,0,1,1,1,1,'2024-12-29 10:39:21',310550,'2024-12-29 10:39:21',976542,0,'','',30,0,0.66599,0.31,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643813,2,28627,0,1,1,2,1,'2024-12-29 10:39:26',350149,'2024-12-29 10:39:26',470826,0,'','',30,0,0.12068,0.35,2,'(null)','',''),(423643814,2,23725,0,1,1,2,1,'2024-12-29 10:39:29',380666,'2024-12-29 10:39:29',501566,0,'','',30,0,0.1209,0.38,2,'(null)','',''),(423643815,2,28623,0,1,1,0,1,'2024-12-29 10:39:29',382909,'2024-12-29 10:39:29',518520,0,'','',30,0,0.13561,0.382,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643816,2,28630,0,1,1,0,1,'2024-12-29 10:39:35',411406,'2024-12-29 10:39:35',534200,0,'','',30,0,0.12279,0.411,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643817,2,26964,0,1,1,0,1,'2024-12-29 10:39:38',444937,'2024-12-29 10:39:38',572090,0,'','',30,0,0.12715,0.444,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643818,2,26943,0,1,1,2,1,'2024-12-29 10:39:38',446917,'2024-12-29 10:39:38',573852,0,'','',30,0,0.12693,0.446,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643819,2,26962,0,1,1,0,1,'2024-12-29 10:39:38',449079,'2024-12-29 10:39:38',687706,0,'','',30,0,0.23863,0.449,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643820,2,26929,0,1,1,2,1,'2024-12-29 10:39:38',451195,'2024-12-29 10:39:40',457634,0,'','',30,0,2.00644,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643821,2,26954,0,1,1,0,1,'2024-12-29 10:39:41',457454,'2024-12-29 10:39:41',581630,0,'','',30,0,0.12418,0.457,0,'/var: 36%left(17551MB/48432MB) (>10%) : OK','\'/var\'=30880MB;43589;46010;0;48432',''),(423643822,2,28280,0,1,1,0,1,'2024-12-29 10:39:46',507333,'2024-12-29 10:39:46',634871,0,'','',30,0,0.12754,0.507,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423643823,2,26960,0,1,1,0,1,'2024-12-29 10:39:46',508359,'2024-12-29 10:39:46',647318,0,'','',30,0,0.13896,0.508,0,'Load : 1.44 1.61 1.53 : OK','load_1_min=1.44;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423643824,2,26977,0,1,1,0,1,'2024-12-29 10:39:48',532595,'2024-12-29 10:39:48',672061,0,'','',30,0,0.13947,0.532,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643825,2,26978,0,1,1,0,1,'2024-12-29 10:39:51',539128,'2024-12-29 10:39:51',547102,0,'','',30,0,0.00797,0.539,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643826,2,26971,0,1,1,0,1,'2024-12-29 10:39:51',541079,'2024-12-29 10:39:51',663697,0,'','',30,0,0.12262,0.541,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643827,2,28616,0,1,1,0,1,'2024-12-29 10:39:51',543203,'2024-12-29 10:39:51',910762,0,'','',30,0,0.36756,0.543,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643828,2,28620,0,1,1,1,1,'2024-12-29 10:39:51',545493,'2024-12-29 10:39:52',212414,0,'','',30,0,0.66692,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643829,2,26965,0,1,1,0,1,'2024-12-29 10:39:55',576635,'2024-12-29 10:39:55',704387,0,'','',30,0,0.12775,0.576,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643830,2,28282,0,1,1,0,1,'2024-12-29 10:39:55',578610,'2024-12-29 10:39:55',714158,0,'','',30,0,0.13555,0.578,0,'Load : 0.06 0.02 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423643831,2,26970,0,1,1,0,1,'2024-12-29 10:39:55',579109,'2024-12-29 10:39:56',180862,0,'','',30,0,0.60175,0.579,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423643832,2,23726,0,1,1,2,1,'2024-12-29 10:39:55',581230,'2024-12-29 10:39:57',588361,0,'','',30,0,2.00713,0.581,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643833,2,26961,0,1,1,0,1,'2024-12-29 10:40:11',671338,'2024-12-29 10:40:11',679236,0,'','',30,0,0.0079,0.671,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643834,2,26955,0,1,1,0,1,'2024-12-29 10:40:11',673347,'2024-12-29 10:40:11',796636,0,'','',30,0,0.12329,0.673,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423643835,2,28622,0,1,1,2,1,'2024-12-29 10:40:12',687323,'2024-12-29 10:40:12',809391,0,'','',30,0,0.12207,0.687,2,'(null)','',''),(423643836,2,26950,0,1,1,2,1,'2024-12-29 10:40:12',689515,'2024-12-29 10:40:12',813317,0,'','',30,0,0.1238,0.689,2,'(null)','',''),(423643837,2,26944,0,1,1,0,1,'2024-12-29 10:40:12',691581,'2024-12-29 10:40:12',819470,0,'','',30,0,0.12789,0.691,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643838,2,26930,0,1,1,0,1,'2024-12-29 10:40:12',695556,'2024-12-29 10:40:12',820264,0,'','',30,0,0.12471,0.695,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643839,2,26966,0,1,1,0,1,'2024-12-29 10:40:12',693718,'2024-12-29 10:40:12',825384,0,'','',30,0,0.13167,0.693,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423643840,2,28281,0,1,1,1,1,'2024-12-29 10:40:12',696551,'2024-12-29 10:40:13',367369,0,'','',30,0,0.67082,0.696,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643841,2,26956,0,1,1,1,1,'2024-12-29 10:40:12',698568,'2024-12-29 10:40:13',372780,0,'','',30,0,0.67421,0.698,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423643842,2,26972,0,1,1,3,1,'2024-12-29 10:40:15',704170,'2024-12-29 10:40:15',824311,0,'','',30,0,0.12014,0.704,3,'Unknown storage : /disk1 : ERROR','',''),(423643843,2,26967,0,1,1,1,1,'2024-12-29 10:40:41',886375,'2024-12-29 10:40:42',553807,0,'','',30,0,0.66743,0.886,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423643844,2,26973,0,1,1,0,1,'2024-12-29 10:40:44',909874,'2024-12-29 10:40:45',25,0,'','',30,0,0.12198,0.909,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643845,2,23728,0,1,1,0,1,'2024-12-29 10:40:51',947083,'2024-12-29 10:40:51',968816,0,'','',30,0,0.02173,0.947,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643846,2,26972,0,1,1,3,1,'2024-12-29 10:40:51',948984,'2024-12-29 10:40:52',449,0,'','',30,0,0.12121,0.948,3,'Unknown storage : /disk1 : ERROR','',''),(423643847,2,26946,0,1,1,3,1,'2024-12-29 10:40:56',975857,'2024-12-29 10:40:57',106219,0,'','',30,0,0.13036,0.975,3,'Unknown storage : /raid0 : ERROR','',''),(423643848,2,28624,0,1,1,0,1,'2024-12-29 10:40:56',978086,'2024-12-29 10:40:57',302374,0,'','',30,0,0.32429,0.978,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643849,2,28617,0,1,1,2,1,'2024-12-29 10:40:56',979689,'2024-12-29 10:40:57',328889,0,'','',30,0,0.3492,0.979,2,'No process matching mysqld found : CRITICAL','',''),(423643850,2,26932,0,1,1,1,1,'2024-12-29 10:40:56',981839,'2024-12-29 10:40:57',649124,0,'','',30,0,0.66729,0.981,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423643851,2,26963,0,1,1,0,1,'2024-12-29 10:40:59',23,'2024-12-29 10:40:59',3730,0,'','',30,0,0.04441,0.027,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643852,2,26931,0,1,1,0,1,'2024-12-29 10:41:00',13327,'2024-12-29 10:41:00',153624,0,'','',30,0,0.12161,0.031,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=60%',''),(423643853,2,26957,0,1,1,0,1,'2024-12-29 10:41:01',14968,'2024-12-29 10:41:01',267407,0,'','',30,0,0.23224,0.035,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643854,2,23727,0,1,1,2,1,'2024-12-29 10:41:04',2292,'2024-12-29 10:41:04',164824,0,'','',30,0,0.12118,0.043,2,'(null)','',''),(423643855,2,28636,0,1,1,3,1,'2024-12-29 10:41:05',42,'2024-12-29 10:41:05',259562,0,'','',30,0,0.20671,0.052,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643856,2,28631,0,1,1,0,1,'2024-12-29 10:41:05',2879,'2024-12-29 10:41:05',357786,0,'','',30,0,0.30301,0.054,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643857,2,26974,0,1,1,0,1,'2024-12-29 10:41:13',110158,'2024-12-29 10:41:13',229202,0,'','',30,0,0.11904,0.11,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423643858,2,23729,0,1,1,2,1,'2024-12-29 10:41:14',113341,'2024-12-29 10:41:14',234298,0,'','',30,0,0.12096,0.113,2,'(null)','',''),(423643859,2,26952,0,1,1,0,1,'2024-12-29 10:41:24',142007,'2024-12-29 10:41:24',153454,0,'','',30,0,0.01145,0.141,0,'OK - 192.168.77.29: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643860,2,28625,0,1,1,2,1,'2024-12-29 10:41:24',143075,'2024-12-29 10:41:24',228731,0,'','',30,0,0.08566,0.143,2,'(null)','',''),(423643861,2,26933,0,1,1,2,1,'2024-12-29 10:41:25',147178,'2024-12-29 10:41:25',267677,0,'','',30,0,0.1205,0.147,2,'(null)','',''),(423643862,2,26947,0,1,1,1,1,'2024-12-29 10:41:25',149059,'2024-12-29 10:41:25',278636,0,'','',30,0,0.12958,0.149,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643863,2,27566,0,1,1,0,1,'2024-12-29 10:41:29',186814,'2024-12-29 10:41:29',286688,0,'','',30,0,0.09987,0.186,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423643864,2,28632,0,1,1,2,1,'2024-12-29 10:41:34',202661,'2024-12-29 10:41:34',298472,0,'','',30,0,0.09581,0.202,2,'(null)','',''),(423643865,2,28628,0,1,1,0,1,'2024-12-29 10:41:34',204411,'2024-12-29 10:41:34',327329,0,'','',30,0,0.12292,0.204,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643866,2,26945,0,1,1,0,1,'2024-12-29 10:41:34',206763,'2024-12-29 10:41:34',343364,0,'','',30,0,0.1366,0.206,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643867,2,26944,0,1,1,0,1,'2024-12-29 10:41:34',215915,'2024-12-29 10:41:34',352498,0,'','',30,0,0.13658,0.215,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643868,2,26968,0,1,1,0,1,'2024-12-29 10:41:34',217735,'2024-12-29 10:41:34',362143,0,'','',30,0,0.14441,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643869,2,26975,0,1,1,1,1,'2024-12-29 10:41:41',243889,'2024-12-29 10:41:41',914234,0,'','',30,0,0.67034,0.243,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643870,2,23730,0,1,1,2,1,'2024-12-29 10:41:42',258376,'2024-12-29 10:41:44',264785,0,'','',30,0,2.00641,0.258,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643871,2,26934,0,1,1,0,1,'2024-12-29 10:41:45',264743,'2024-12-29 10:41:45',406465,0,'','',30,0,0.14172,0.264,0,'Load : 5.44 5.50 5.51 : OK','load_1_min=5.44;9;30 load_5_min=5.50;15;35 load_15_min=5.51;20;40',''),(423643872,2,28626,0,1,1,0,1,'2024-12-29 10:41:54',293533,'2024-12-29 10:41:54',301875,0,'','',30,0,0.00834,0.293,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643873,2,28618,0,1,1,0,1,'2024-12-29 10:41:54',294600,'2024-12-29 10:41:54',416180,0,'','',30,0,0.12158,0.294,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643874,2,26948,0,1,1,0,1,'2024-12-29 10:41:54',296504,'2024-12-29 10:41:54',421675,0,'','',30,0,0.12517,0.296,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423643875,2,26951,0,1,1,0,1,'2024-12-29 10:41:58',324226,'2024-12-29 10:41:58',530695,0,'','',30,0,0.20647,0.324,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643876,2,28284,0,1,1,0,1,'2024-12-29 10:42:00',330578,'2024-12-29 10:42:00',335707,0,'','',30,0,0.00513,0.33,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643877,2,28637,0,1,1,0,1,'2024-12-29 10:42:03',349090,'2024-12-29 10:42:03',358305,0,'','',30,0,0.00921,0.349,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423643878,2,26969,0,1,1,0,1,'2024-12-29 10:42:04',352268,'2024-12-29 10:42:04',364466,0,'','',30,0,0.0122,0.352,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643879,2,26955,0,1,1,0,1,'2024-12-29 10:42:04',353993,'2024-12-29 10:42:04',476511,0,'','',30,0,0.12252,0.353,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423643880,2,28629,0,1,1,0,1,'2024-12-29 10:42:04',355829,'2024-12-29 10:42:04',478472,0,'','',30,0,0.12264,0.355,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643881,2,26935,0,1,1,0,1,'2024-12-29 10:42:15',410026,'2024-12-29 10:42:15',425902,0,'','',30,0,0.01588,0.41,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643882,2,26976,0,1,1,2,1,'2024-12-29 10:42:15',411758,'2024-12-29 10:42:15',534565,0,'','',30,0,0.12281,0.411,2,'(null)','',''),(423643883,2,26928,0,1,1,2,1,'2024-12-29 10:42:15',413078,'2024-12-29 10:42:15',536584,0,'','',30,0,0.12351,0.413,2,'(null)','',''),(423643884,2,26953,0,1,1,0,1,'2024-12-29 10:42:21',452364,'2024-12-29 10:42:21',574731,0,'','',30,0,0.12237,0.452,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643885,2,28619,0,1,1,0,1,'2024-12-29 10:42:21',450333,'2024-12-29 10:42:21',575194,0,'','',30,0,0.12486,0.45,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423643886,2,26949,0,1,1,1,1,'2024-12-29 10:42:21',454341,'2024-12-29 10:42:22',125044,0,'','',30,0,0.6707,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643887,2,28627,0,1,1,2,1,'2024-12-29 10:42:26',490613,'2024-12-29 10:42:26',611803,0,'','',30,0,0.12119,0.49,2,'(null)','',''),(423643888,2,23725,0,1,1,2,1,'2024-12-29 10:42:29',519429,'2024-12-29 10:42:29',639888,0,'','',30,0,0.12046,0.519,2,'(null)','',''),(423643889,2,28623,0,1,1,0,1,'2024-12-29 10:42:29',521537,'2024-12-29 10:42:29',656145,0,'','',30,0,0.13461,0.521,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643890,2,28630,0,1,1,0,1,'2024-12-29 10:42:35',556894,'2024-12-29 10:42:35',678593,0,'','',30,0,0.1217,0.556,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643891,2,26964,0,1,1,0,1,'2024-12-29 10:42:38',593657,'2024-12-29 10:42:38',720535,0,'','',30,0,0.12688,0.593,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643892,2,26943,0,1,1,2,1,'2024-12-29 10:42:38',596063,'2024-12-29 10:42:38',727765,0,'','',30,0,0.1317,0.596,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643893,2,26962,0,1,1,0,1,'2024-12-29 10:42:38',597480,'2024-12-29 10:42:38',837068,0,'','',30,0,0.23959,0.597,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643894,2,26929,0,1,1,2,1,'2024-12-29 10:42:38',599544,'2024-12-29 10:42:40',596355,0,'','',30,0,1.99681,0.599,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643895,2,26954,0,1,1,0,1,'2024-12-29 10:42:41',605086,'2024-12-29 10:42:41',729136,0,'','',30,0,0.12405,0.605,0,'/var: 36%left(17551MB/48432MB) (>10%) : OK','\'/var\'=30881MB;43589;46010;0;48432',''),(423643896,2,28280,0,1,1,0,1,'2024-12-29 10:42:46',639958,'2024-12-29 10:42:46',764282,0,'','',30,0,0.12432,0.639,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423643897,2,26960,0,1,1,0,1,'2024-12-29 10:42:46',641930,'2024-12-29 10:42:46',782964,0,'','',30,0,0.14103,0.641,0,'Load : 1.35 1.39 1.45 : OK','load_1_min=1.35;2;6 load_5_min=1.39;3;7 load_15_min=1.45;4;9',''),(423643898,2,26977,0,1,1,0,1,'2024-12-29 10:42:48',661212,'2024-12-29 10:42:48',799866,0,'','',30,0,0.13865,0.661,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643899,2,26978,0,1,1,0,1,'2024-12-29 10:42:51',668744,'2024-12-29 10:42:51',676876,0,'','',30,0,0.00813,0.668,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643900,2,26971,0,1,1,0,1,'2024-12-29 10:42:51',670700,'2024-12-29 10:42:51',793044,0,'','',30,0,0.12234,0.67,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643901,2,28616,0,1,1,0,1,'2024-12-29 10:42:51',672838,'2024-12-29 10:42:52',30,0,'','',30,0,0.36412,0.672,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643902,2,28620,0,1,1,1,1,'2024-12-29 10:42:51',674798,'2024-12-29 10:42:52',343607,0,'','',30,0,0.66881,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643903,2,26965,0,1,1,0,1,'2024-12-29 10:42:55',718361,'2024-12-29 10:42:55',846160,0,'','',30,0,0.1278,0.718,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643904,2,28282,0,1,1,0,1,'2024-12-29 10:42:55',720321,'2024-12-29 10:42:55',855972,0,'','',30,0,0.13565,0.72,0,'Load : 0.26 0.06 0.02 : OK','load_1_min=0.26;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423643905,2,26970,0,1,1,0,1,'2024-12-29 10:42:55',722464,'2024-12-29 10:42:56',325452,0,'','',30,0,0.60299,0.722,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423643906,2,23726,0,1,1,2,1,'2024-12-29 10:42:55',724588,'2024-12-29 10:42:57',730839,0,'','',30,0,2.00625,0.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643907,2,26961,0,1,1,0,1,'2024-12-29 10:43:11',819852,'2024-12-29 10:43:11',827677,0,'','',30,0,0.00783,0.819,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643908,2,26955,0,1,1,0,1,'2024-12-29 10:43:11',821829,'2024-12-29 10:43:11',944588,0,'','',30,0,0.12276,0.821,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=2%',''),(423643909,2,28622,0,1,1,2,1,'2024-12-29 10:43:12',828134,'2024-12-29 10:43:12',950614,0,'','',30,0,0.12248,0.828,2,'(null)','',''),(423643910,2,26950,0,1,1,2,1,'2024-12-29 10:43:12',830283,'2024-12-29 10:43:12',952470,0,'','',30,0,0.12219,0.83,2,'(null)','',''),(423643911,2,26930,0,1,1,0,1,'2024-12-29 10:43:12',834511,'2024-12-29 10:43:12',959944,0,'','',30,0,0.12543,0.834,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643912,2,26944,0,1,1,0,1,'2024-12-29 10:43:12',832289,'2024-12-29 10:43:12',960350,0,'','',30,0,0.12806,0.832,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643913,2,26966,0,1,1,0,1,'2024-12-29 10:43:12',836870,'2024-12-29 10:43:12',967768,0,'','',30,0,0.1309,0.836,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423643914,2,28281,0,1,1,1,1,'2024-12-29 10:43:12',838700,'2024-12-29 10:43:13',506364,0,'','',30,0,0.66766,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643915,2,26956,0,1,1,1,1,'2024-12-29 10:43:12',840804,'2024-12-29 10:43:13',525076,0,'','',30,0,0.68427,0.84,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423643916,2,26972,0,1,1,3,1,'2024-12-29 10:43:15',854237,'2024-12-29 10:43:15',974743,0,'','',30,0,0.12051,0.854,3,'Unknown storage : /disk1 : ERROR','',''),(423643917,2,26967,0,1,1,1,1,'2024-12-29 10:43:41',978474,'2024-12-29 10:43:42',645587,0,'','',30,0,0.66711,0.978,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423643918,2,26973,0,1,1,0,1,'2024-12-29 10:43:44',5270,'2024-12-29 10:43:44',133926,0,'','',30,0,0.1217,0.012,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643919,2,23728,0,1,1,0,1,'2024-12-29 10:43:51',199,'2024-12-29 10:43:51',23125,0,'','',30,0,0.02433,0.03,0,'OK - 192.168.77.159: rta 0.973ms, lost 0%','rta=0.973ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643920,2,26972,0,1,1,3,1,'2024-12-29 10:43:51',13790,'2024-12-29 10:43:51',152880,0,'','',30,0,0.12014,0.032,3,'Unknown storage : /disk1 : ERROR','',''),(423643921,2,26946,0,1,1,3,1,'2024-12-29 10:43:56',23440,'2024-12-29 10:43:56',182070,0,'','',30,0,0.12645,0.055,3,'Unknown storage : /raid0 : ERROR','',''),(423643922,2,28624,0,1,1,0,1,'2024-12-29 10:43:56',24340,'2024-12-29 10:43:56',368068,0,'','',30,0,0.31064,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643923,2,28617,0,1,1,2,1,'2024-12-29 10:43:56',5,'2024-12-29 10:43:56',419265,0,'','',30,0,0.35972,0.059,2,'No process matching mysqld found : CRITICAL','',''),(423643924,2,26932,0,1,1,1,1,'2024-12-29 10:43:56',25511,'2024-12-29 10:43:56',729190,0,'','',30,0,0.66754,0.061,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423643925,2,26963,0,1,1,0,1,'2024-12-29 10:43:59',0,'2024-12-29 10:43:59',138251,0,'','',30,0,0.04425,0.093,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423643926,2,26931,0,1,1,0,1,'2024-12-29 10:44:00',0,'2024-12-29 10:44:00',220060,0,'','',30,0,0.12285,0.097,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=60%',''),(423643927,2,26957,0,1,1,0,1,'2024-12-29 10:44:01',101417,'2024-12-29 10:44:01',341700,0,'','',30,0,0.24028,0.101,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423643928,2,23727,0,1,1,2,1,'2024-12-29 10:44:04',111899,'2024-12-29 10:44:04',232981,0,'','',30,0,0.12108,0.111,2,'(null)','',''),(423643929,2,28636,0,1,1,3,1,'2024-12-29 10:44:05',120115,'2024-12-29 10:44:05',315010,0,'','',30,0,0.1949,0.12,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423643930,2,28631,0,1,1,0,1,'2024-12-29 10:44:05',121967,'2024-12-29 10:44:05',423759,0,'','',30,0,0.30179,0.121,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643931,2,26974,0,1,1,0,1,'2024-12-29 10:44:13',169434,'2024-12-29 10:44:13',288128,0,'','',30,0,0.11869,0.169,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423643932,2,23729,0,1,1,2,1,'2024-12-29 10:44:14',172623,'2024-12-29 10:44:14',293121,0,'','',30,0,0.1205,0.172,2,'(null)','',''),(423643933,2,26952,0,1,1,0,1,'2024-12-29 10:44:24',236316,'2024-12-29 10:44:24',244089,0,'','',30,0,0.00777,0.236,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643934,2,28625,0,1,1,2,1,'2024-12-29 10:44:24',238256,'2024-12-29 10:44:24',322435,0,'','',30,0,0.08418,0.238,2,'(null)','',''),(423643935,2,26933,0,1,1,2,1,'2024-12-29 10:44:25',242543,'2024-12-29 10:44:25',364353,0,'','',30,0,0.12181,0.242,2,'(null)','',''),(423643936,2,26947,0,1,1,1,1,'2024-12-29 10:44:25',244763,'2024-12-29 10:44:25',373049,0,'','',30,0,0.12829,0.244,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423643937,2,27566,0,1,1,0,1,'2024-12-29 10:44:29',286119,'2024-12-29 10:44:29',377423,0,'','',30,0,0.0913,0.286,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423643938,2,28632,0,1,1,2,1,'2024-12-29 10:44:34',321964,'2024-12-29 10:44:34',407124,0,'','',30,0,0.08516,0.321,2,'(null)','',''),(423643939,2,28628,0,1,1,0,1,'2024-12-29 10:44:34',323967,'2024-12-29 10:44:34',447054,0,'','',30,0,0.12309,0.323,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643940,2,26945,0,1,1,0,1,'2024-12-29 10:44:34',326095,'2024-12-29 10:44:34',454101,0,'','',30,0,0.12801,0.326,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423643941,2,26944,0,1,1,0,1,'2024-12-29 10:44:34',327722,'2024-12-29 10:44:34',461353,0,'','',30,0,0.13363,0.327,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643942,2,26968,0,1,1,0,1,'2024-12-29 10:44:34',329880,'2024-12-29 10:44:34',478164,0,'','',30,0,0.14828,0.329,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423643943,2,26975,0,1,1,1,1,'2024-12-29 10:44:41',362792,'2024-12-29 10:44:42',1527,0,'','',30,0,0.66489,0.362,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423643944,2,23730,0,1,1,2,1,'2024-12-29 10:44:42',404367,'2024-12-29 10:44:44',411408,0,'','',30,0,2.00704,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643945,2,26934,0,1,1,0,1,'2024-12-29 10:44:45',410630,'2024-12-29 10:44:45',572191,0,'','',30,0,0.16156,0.41,0,'Load : 5.58 5.59 5.54 : OK','load_1_min=5.58;9;30 load_5_min=5.59;15;35 load_15_min=5.54;20;40',''),(423643946,2,28626,0,1,1,0,1,'2024-12-29 10:44:54',465112,'2024-12-29 10:44:54',470481,0,'','',30,0,0.00537,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643947,2,28618,0,1,1,0,1,'2024-12-29 10:44:54',467246,'2024-12-29 10:44:54',589800,0,'','',30,0,0.12255,0.467,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643948,2,26948,0,1,1,0,1,'2024-12-29 10:44:54',468822,'2024-12-29 10:44:54',596137,0,'','',30,0,0.12732,0.468,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423643949,2,26951,0,1,1,0,1,'2024-12-29 10:44:58',495315,'2024-12-29 10:44:58',647150,0,'','',30,0,0.15183,0.495,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643950,2,28284,0,1,1,0,1,'2024-12-29 10:45:00',499670,'2024-12-29 10:45:00',505167,0,'','',30,0,0.0055,0.499,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643951,2,28637,0,1,1,0,1,'2024-12-29 10:45:03',533174,'2024-12-29 10:45:03',542382,0,'','',30,0,0.00921,0.533,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423643952,2,26969,0,1,1,0,1,'2024-12-29 10:45:04',536338,'2024-12-29 10:45:04',546881,0,'','',30,0,0.01054,0.536,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423643953,2,26955,0,1,1,0,1,'2024-12-29 10:45:04',538287,'2024-12-29 10:45:04',660943,0,'','',30,0,0.12266,0.538,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423643954,2,28629,0,1,1,0,1,'2024-12-29 10:45:04',540382,'2024-12-29 10:45:04',662679,0,'','',30,0,0.1223,0.54,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643955,2,26935,0,1,1,0,1,'2024-12-29 10:45:15',604970,'2024-12-29 10:45:15',614554,0,'','',30,0,0.00958,0.604,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643956,2,26976,0,1,1,2,1,'2024-12-29 10:45:15',606021,'2024-12-29 10:45:15',732181,0,'','',30,0,0.12616,0.606,2,'(null)','',''),(423643957,2,26928,0,1,1,2,1,'2024-12-29 10:45:15',608015,'2024-12-29 10:45:15',732278,0,'','',30,0,0.12426,0.607,2,'(null)','',''),(423643958,2,26953,0,1,1,0,1,'2024-12-29 10:45:21',639430,'2024-12-29 10:45:21',762203,0,'','',30,0,0.12277,0.639,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423643959,2,28619,0,1,1,0,1,'2024-12-29 10:45:21',641368,'2024-12-29 10:45:21',766868,0,'','',30,0,0.1255,0.641,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423643960,2,26949,0,1,1,1,1,'2024-12-29 10:45:21',643425,'2024-12-29 10:45:22',309502,0,'','',30,0,0.66608,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643961,2,28627,0,1,1,2,1,'2024-12-29 10:45:26',681541,'2024-12-29 10:45:26',802838,0,'','',30,0,0.1213,0.681,2,'(null)','',''),(423643962,2,23725,0,1,1,2,1,'2024-12-29 10:45:29',707035,'2024-12-29 10:45:29',829409,0,'','',30,0,0.12237,0.707,2,'(null)','',''),(423643963,2,28623,0,1,1,0,1,'2024-12-29 10:45:29',708996,'2024-12-29 10:45:29',844727,0,'','',30,0,0.13573,0.708,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423643964,2,28630,0,1,1,0,1,'2024-12-29 10:45:35',743019,'2024-12-29 10:45:35',864821,0,'','',30,0,0.1218,0.742,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423643965,2,26964,0,1,1,0,1,'2024-12-29 10:45:38',769522,'2024-12-29 10:45:38',896748,0,'','',30,0,0.12723,0.769,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423643966,2,26943,0,1,1,2,1,'2024-12-29 10:45:38',771741,'2024-12-29 10:45:38',903518,0,'','',30,0,0.13178,0.771,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423643967,2,26962,0,1,1,0,1,'2024-12-29 10:45:38',773792,'2024-12-29 10:45:39',82,0,'','',30,0,0.23849,0.773,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423643968,2,26929,0,1,1,2,1,'2024-12-29 10:45:38',775910,'2024-12-29 10:45:40',781989,0,'','',30,0,2.00608,0.775,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643969,2,26954,0,1,1,0,1,'2024-12-29 10:45:41',783041,'2024-12-29 10:45:41',905831,0,'','',30,0,0.12279,0.783,0,'/var: 36%left(17551MB/48432MB) (>10%) : OK','\'/var\'=30881MB;43589;46010;0;48432',''),(423643970,2,28280,0,1,1,0,1,'2024-12-29 10:45:46',818936,'2024-12-29 10:45:46',944071,0,'','',30,0,0.12513,0.818,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423643971,2,26960,0,1,1,0,1,'2024-12-29 10:45:46',820873,'2024-12-29 10:45:46',961466,0,'','',30,0,0.14059,0.82,0,'Load : 0.89 1.26 1.39 : OK','load_1_min=0.89;2;6 load_5_min=1.26;3;7 load_15_min=1.39;4;9',''),(423643972,2,26977,0,1,1,0,1,'2024-12-29 10:45:48',846194,'2024-12-29 10:45:48',984216,0,'','',30,0,0.13802,0.846,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423643973,2,26978,0,1,1,0,1,'2024-12-29 10:45:51',852719,'2024-12-29 10:45:51',864046,0,'','',30,0,0.01133,0.852,0,'OK - 192.168.77.208: rta 0.316ms, lost 0%','rta=0.316ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643974,2,26971,0,1,1,0,1,'2024-12-29 10:45:51',854674,'2024-12-29 10:45:51',976090,0,'','',30,0,0.12142,0.854,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423643975,2,28616,0,1,1,0,1,'2024-12-29 10:45:51',856846,'2024-12-29 10:45:52',217768,0,'','',30,0,0.36092,0.856,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423643976,2,28620,0,1,1,1,1,'2024-12-29 10:45:51',858982,'2024-12-29 10:45:52',526033,0,'','',30,0,0.66705,0.858,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643977,2,26965,0,1,1,0,1,'2024-12-29 10:45:55',894634,'2024-12-29 10:45:56',9455,0,'','',30,0,0.12772,0.894,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423643978,2,28282,0,1,1,0,1,'2024-12-29 10:45:55',896756,'2024-12-29 10:45:56',13439,0,'','',30,0,0.13542,0.896,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423643979,2,26970,0,1,1,0,1,'2024-12-29 10:45:55',897683,'2024-12-29 10:45:56',494521,0,'','',30,0,0.59684,0.897,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423643980,2,23726,0,1,1,2,1,'2024-12-29 10:45:55',898986,'2024-12-29 10:45:57',905298,0,'','',30,0,2.00631,0.898,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423643981,2,26961,0,1,1,0,1,'2024-12-29 10:46:11',974500,'2024-12-29 10:46:11',982402,0,'','',30,0,0.0079,0.974,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643982,2,26955,0,1,1,0,1,'2024-12-29 10:46:11',976468,'2024-12-29 10:46:12',0,0,'','',30,0,0.12315,0.976,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=2%',''),(423643983,2,28622,0,1,1,2,1,'2024-12-29 10:46:12',999300,'2024-12-29 10:46:13',121043,0,'','',30,0,0.12174,0.999,2,'(null)','',''),(423643984,2,26950,0,1,1,2,1,'2024-12-29 10:46:12',999809,'2024-12-29 10:46:13',124926,0,'','',30,0,0.12512,0.999,2,'(null)','',''),(423643985,2,26930,0,1,1,0,1,'2024-12-29 10:46:13',1306,'2024-12-29 10:46:13',129919,0,'','',30,0,0.12749,1.002,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423643986,2,26944,0,1,1,0,1,'2024-12-29 10:46:13',4,'2024-12-29 10:46:13',132103,0,'','',30,0,0.12726,1.004,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423643987,2,26966,0,1,1,0,1,'2024-12-29 10:46:13',3287,'2024-12-29 10:46:13',137328,0,'','',30,0,0.131,1.006,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=9% cpu2=9% cpu3=8%',''),(423643988,2,26956,0,1,1,1,1,'2024-12-29 10:46:13',4293,'2024-12-29 10:46:13',676947,0,'','',30,0,0.66664,1.01,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423643989,2,28281,0,1,1,1,1,'2024-12-29 10:46:13',0,'2024-12-29 10:46:13',687391,0,'','',30,0,0.67894,1.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423643990,2,26972,0,1,1,3,1,'2024-12-29 10:46:15',1,'2024-12-29 10:46:15',139269,0,'','',30,0,0.12059,0.018,3,'Unknown storage : /disk1 : ERROR','',''),(423643991,2,26967,0,1,1,1,1,'2024-12-29 10:46:41',148150,'2024-12-29 10:46:41',814665,0,'','',30,0,0.66651,0.148,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423643992,2,26973,0,1,1,0,1,'2024-12-29 10:46:44',176921,'2024-12-29 10:46:44',298408,0,'','',30,0,0.12149,0.176,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423643993,2,23728,0,1,1,0,1,'2024-12-29 10:46:51',205803,'2024-12-29 10:46:51',224738,0,'','',30,0,0.01894,0.205,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423643994,2,26972,0,1,1,3,1,'2024-12-29 10:46:51',207727,'2024-12-29 10:46:51',328741,0,'','',30,0,0.12101,0.207,3,'Unknown storage : /disk1 : ERROR','',''),(423643995,2,26946,0,1,1,3,1,'2024-12-29 10:46:56',240937,'2024-12-29 10:46:56',367329,0,'','',30,0,0.12639,0.24,3,'Unknown storage : /raid0 : ERROR','',''),(423643996,2,28624,0,1,1,0,1,'2024-12-29 10:46:56',242950,'2024-12-29 10:46:56',555245,0,'','',30,0,0.31229,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423643997,2,28617,0,1,1,2,1,'2024-12-29 10:46:56',244966,'2024-12-29 10:46:56',607409,0,'','',30,0,0.36244,0.244,2,'No process matching mysqld found : CRITICAL','',''),(423643998,2,26932,0,1,1,1,1,'2024-12-29 10:46:56',246985,'2024-12-29 10:46:56',915225,0,'','',30,0,0.66824,0.246,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423643999,2,26963,0,1,1,0,1,'2024-12-29 10:46:59',294711,'2024-12-29 10:46:59',339938,0,'','',30,0,0.04523,0.294,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644000,2,26931,0,1,1,0,1,'2024-12-29 10:47:00',298025,'2024-12-29 10:47:00',419826,0,'','',30,0,0.1218,0.298,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=62%',''),(423644001,2,26957,0,1,1,0,1,'2024-12-29 10:47:01',302309,'2024-12-29 10:47:01',535505,0,'','',30,0,0.2332,0.302,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644002,2,23727,0,1,1,2,1,'2024-12-29 10:47:04',319081,'2024-12-29 10:47:04',440064,0,'','',30,0,0.12098,0.319,2,'(null)','',''),(423644003,2,28636,0,1,1,3,1,'2024-12-29 10:47:05',324276,'2024-12-29 10:47:05',533921,0,'','',30,0,0.20964,0.324,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644004,2,28631,0,1,1,0,1,'2024-12-29 10:47:05',326198,'2024-12-29 10:47:05',633691,0,'','',30,0,0.30749,0.326,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644005,2,26974,0,1,1,0,1,'2024-12-29 10:47:13',400386,'2024-12-29 10:47:13',552503,0,'','',30,0,0.15212,0.4,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423644006,2,23729,0,1,1,2,1,'2024-12-29 10:47:14',403604,'2024-12-29 10:47:14',523822,0,'','',30,0,0.12022,0.403,2,'(null)','',''),(423644007,2,26952,0,1,1,0,1,'2024-12-29 10:47:24',459147,'2024-12-29 10:47:24',466984,0,'','',30,0,0.00784,0.459,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644008,2,28625,0,1,1,2,1,'2024-12-29 10:47:24',461090,'2024-12-29 10:47:24',545199,0,'','',30,0,0.08411,0.461,2,'(null)','',''),(423644009,2,26933,0,1,1,2,1,'2024-12-29 10:47:25',465547,'2024-12-29 10:47:25',585988,0,'','',30,0,0.12044,0.465,2,'(null)','',''),(423644010,2,26947,0,1,1,1,1,'2024-12-29 10:47:25',467695,'2024-12-29 10:47:25',595762,0,'','',30,0,0.12807,0.467,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644011,2,27566,0,1,1,0,1,'2024-12-29 10:47:29',510424,'2024-12-29 10:47:29',605850,0,'','',30,0,0.09543,0.51,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423644012,2,28632,0,1,1,2,1,'2024-12-29 10:47:34',539396,'2024-12-29 10:47:34',623167,0,'','',30,0,0.08377,0.539,2,'(null)','',''),(423644013,2,28628,0,1,1,0,1,'2024-12-29 10:47:34',541384,'2024-12-29 10:47:34',664159,0,'','',30,0,0.12277,0.541,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644014,2,26945,0,1,1,0,1,'2024-12-29 10:47:34',543533,'2024-12-29 10:47:34',673697,0,'','',30,0,0.13016,0.543,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644015,2,26944,0,1,1,0,1,'2024-12-29 10:47:34',545463,'2024-12-29 10:47:34',677723,0,'','',30,0,0.13226,0.545,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644016,2,26968,0,1,1,0,1,'2024-12-29 10:47:34',546464,'2024-12-29 10:47:34',694445,0,'','',30,0,0.14798,0.546,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423644017,2,26975,0,1,1,1,1,'2024-12-29 10:47:41',577534,'2024-12-29 10:47:42',259638,0,'','',30,0,0.6821,0.577,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644018,2,23730,0,1,1,2,1,'2024-12-29 10:47:42',603118,'2024-12-29 10:47:44',608571,0,'','',30,0,2.00545,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644019,2,26934,0,1,1,0,1,'2024-12-29 10:47:45',609395,'2024-12-29 10:47:45',753196,0,'','',30,0,0.1438,0.609,0,'Load : 6.54 5.72 5.57 : OK','load_1_min=6.54;9;30 load_5_min=5.72;15;35 load_15_min=5.57;20;40',''),(423644020,2,28626,0,1,1,0,1,'2024-12-29 10:47:54',661972,'2024-12-29 10:47:54',667305,0,'','',30,0,0.00533,0.661,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644021,2,28618,0,1,1,0,1,'2024-12-29 10:47:54',664154,'2024-12-29 10:47:54',788453,0,'','',30,0,0.1243,0.664,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644022,2,26948,0,1,1,0,1,'2024-12-29 10:47:54',666399,'2024-12-29 10:47:54',791816,0,'','',30,0,0.12542,0.666,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423644023,2,26951,0,1,1,0,1,'2024-12-29 10:47:58',687677,'2024-12-29 10:47:58',839094,0,'','',30,0,0.15142,0.687,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644024,2,28284,0,1,1,0,1,'2024-12-29 10:48:00',693025,'2024-12-29 10:48:00',698107,0,'','',30,0,0.00508,0.693,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644025,2,28637,0,1,1,0,1,'2024-12-29 10:48:03',716438,'2024-12-29 10:48:03',726111,0,'','',30,0,0.00967,0.716,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644026,2,26969,0,1,1,0,1,'2024-12-29 10:48:04',719622,'2024-12-29 10:48:04',735486,0,'','',30,0,0.01586,0.719,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644027,2,26955,0,1,1,0,1,'2024-12-29 10:48:04',720568,'2024-12-29 10:48:04',841928,0,'','',30,0,0.12136,0.72,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423644028,2,28629,0,1,1,0,1,'2024-12-29 10:48:04',722703,'2024-12-29 10:48:04',845276,0,'','',30,0,0.12257,0.722,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644029,2,26935,0,1,1,0,1,'2024-12-29 10:48:15',773277,'2024-12-29 10:48:15',784425,0,'','',30,0,0.01115,0.773,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644030,2,26976,0,1,1,2,1,'2024-12-29 10:48:15',775271,'2024-12-29 10:48:15',896842,0,'','',30,0,0.12157,0.775,2,'(null)','',''),(423644031,2,26928,0,1,1,2,1,'2024-12-29 10:48:15',777119,'2024-12-29 10:48:15',899542,0,'','',30,0,0.12242,0.777,2,'(null)','',''),(423644032,2,26953,0,1,1,0,1,'2024-12-29 10:48:21',815783,'2024-12-29 10:48:21',938061,0,'','',30,0,0.12228,0.815,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644033,2,28619,0,1,1,0,1,'2024-12-29 10:48:21',817707,'2024-12-29 10:48:21',943240,0,'','',30,0,0.12553,0.817,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423644034,2,26949,0,1,1,1,1,'2024-12-29 10:48:21',819795,'2024-12-29 10:48:22',486183,0,'','',30,0,0.66639,0.819,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644035,2,28627,0,1,1,2,1,'2024-12-29 10:48:26',845920,'2024-12-29 10:48:26',966019,0,'','',30,0,0.1201,0.845,2,'(null)','',''),(423644036,2,23725,0,1,1,2,1,'2024-12-29 10:48:29',873672,'2024-12-29 10:48:29',993704,0,'','',30,0,0.12003,0.873,2,'(null)','',''),(423644037,2,28623,0,1,1,0,1,'2024-12-29 10:48:29',875660,'2024-12-29 10:48:30',521,0,'','',30,0,0.13446,0.875,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423644038,2,28630,0,1,1,0,1,'2024-12-29 10:48:35',904161,'2024-12-29 10:48:36',175,0,'','',30,0,0.12163,0.904,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644039,2,26964,0,1,1,0,1,'2024-12-29 10:48:38',929152,'2024-12-29 10:48:39',23509,0,'','',30,0,0.12657,0.929,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423644040,2,26943,0,1,1,2,1,'2024-12-29 10:48:38',931150,'2024-12-29 10:48:39',5,0,'','',30,0,0.12722,0.931,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644041,2,26962,0,1,1,0,1,'2024-12-29 10:48:38',933227,'2024-12-29 10:48:39',175954,0,'','',30,0,0.24273,0.933,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644042,2,26929,0,1,1,2,1,'2024-12-29 10:48:38',935376,'2024-12-29 10:48:40',941782,0,'','',30,0,2.00641,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644043,2,26954,0,1,1,0,1,'2024-12-29 10:48:41',942659,'2024-12-29 10:48:42',28230,0,'','',30,0,0.12445,0.942,0,'/var: 36%left(17550MB/48432MB) (>10%) : OK','\'/var\'=30882MB;43589;46010;0;48432',''),(423644044,2,28280,0,1,1,0,1,'2024-12-29 10:48:46',968537,'2024-12-29 10:48:47',0,0,'','',30,0,0.12507,0.968,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423644045,2,26960,0,1,1,0,1,'2024-12-29 10:48:46',970481,'2024-12-29 10:48:47',111277,0,'','',30,0,0.1408,0.97,0,'Load : 1.33 1.36 1.41 : OK','load_1_min=1.33;2;6 load_5_min=1.36;3;7 load_15_min=1.41;4;9',''),(423644046,2,26977,0,1,1,0,1,'2024-12-29 10:48:49',0,'2024-12-29 10:48:49',139837,0,'','',30,0,0.13903,1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644047,2,26978,0,1,1,0,1,'2024-12-29 10:48:51',2668,'2024-12-29 10:48:51',7046,0,'','',30,0,0.01045,0.005,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644048,2,26971,0,1,1,0,1,'2024-12-29 10:48:51',49,'2024-12-29 10:48:51',126636,0,'','',30,0,0.12044,0.006,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644049,2,28616,0,1,1,0,1,'2024-12-29 10:48:51',0,'2024-12-29 10:48:51',374089,0,'','',30,0,0.36585,0.008,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644050,2,28620,0,1,1,1,1,'2024-12-29 10:48:51',0,'2024-12-29 10:48:51',678588,0,'','',30,0,0.66945,0.009,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644051,2,26965,0,1,1,0,1,'2024-12-29 10:48:55',2,'2024-12-29 10:48:55',157084,0,'','',30,0,0.12795,0.029,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644052,2,28282,0,1,1,0,1,'2024-12-29 10:48:55',12910,'2024-12-29 10:48:55',166942,0,'','',30,0,0.13579,0.031,0,'Load : 0.08 0.04 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423644053,2,26970,0,1,1,0,1,'2024-12-29 10:48:55',13904,'2024-12-29 10:48:55',661783,0,'','',30,0,0.62866,0.033,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644054,2,23726,0,1,1,2,1,'2024-12-29 10:48:55',14363,'2024-12-29 10:48:57',17316,0,'','',30,0,2.00761,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644055,2,26961,0,1,1,0,1,'2024-12-29 10:49:11',0,'2024-12-29 10:49:11',0,0,'','',30,0,0.00737,0.092,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644056,2,26955,0,1,1,0,1,'2024-12-29 10:49:11',0,'2024-12-29 10:49:11',216286,0,'','',30,0,0.12238,0.093,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423644057,2,28622,0,1,1,2,1,'2024-12-29 10:49:12',103540,'2024-12-29 10:49:12',224686,0,'','',30,0,0.12115,0.103,2,'(null)','',''),(423644058,2,26950,0,1,1,2,1,'2024-12-29 10:49:12',105660,'2024-12-29 10:49:12',226366,0,'','',30,0,0.12071,0.105,2,'(null)','',''),(423644059,2,26944,0,1,1,0,1,'2024-12-29 10:49:13',110757,'2024-12-29 10:49:13',239308,0,'','',30,0,0.12855,0.11,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644060,2,26966,0,1,1,0,1,'2024-12-29 10:49:13',112778,'2024-12-29 10:49:13',241956,0,'','',30,0,0.12918,0.112,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=8% cpu3=7%',''),(423644061,2,26930,0,1,1,0,1,'2024-12-29 10:49:13',109763,'2024-12-29 10:49:13',246254,0,'','',30,0,0.13649,0.109,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644062,2,28281,0,1,1,1,1,'2024-12-29 10:49:13',117032,'2024-12-29 10:49:13',784266,0,'','',30,0,0.66723,0.117,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644063,2,26956,0,1,1,1,1,'2024-12-29 10:49:13',114821,'2024-12-29 10:49:13',789664,0,'','',30,0,0.67484,0.114,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423644064,2,26972,0,1,1,3,1,'2024-12-29 10:49:15',121098,'2024-12-29 10:49:15',241997,0,'','',30,0,0.1209,0.121,3,'Unknown storage : /disk1 : ERROR','',''),(423644065,2,26967,0,1,1,1,1,'2024-12-29 10:49:41',254344,'2024-12-29 10:49:41',924669,0,'','',30,0,0.67032,0.254,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423644066,2,26973,0,1,1,0,1,'2024-12-29 10:49:44',291872,'2024-12-29 10:49:44',412978,0,'','',30,0,0.12111,0.291,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644067,2,23728,0,1,1,0,1,'2024-12-29 10:49:51',322054,'2024-12-29 10:49:51',341977,0,'','',30,0,0.01992,0.322,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644068,2,26972,0,1,1,3,1,'2024-12-29 10:49:51',324054,'2024-12-29 10:49:51',445439,0,'','',30,0,0.12139,0.324,3,'Unknown storage : /disk1 : ERROR','',''),(423644069,2,26946,0,1,1,3,1,'2024-12-29 10:49:56',359845,'2024-12-29 10:49:56',486521,0,'','',30,0,0.12668,0.359,3,'Unknown storage : /raid0 : ERROR','',''),(423644070,2,28624,0,1,1,0,1,'2024-12-29 10:49:56',361888,'2024-12-29 10:49:56',672717,0,'','',30,0,0.31083,0.361,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644071,2,28617,0,1,1,2,1,'2024-12-29 10:49:56',363903,'2024-12-29 10:49:56',726520,0,'','',30,0,0.36262,0.363,2,'No process matching mysqld found : CRITICAL','',''),(423644072,2,26932,0,1,1,1,1,'2024-12-29 10:49:56',366027,'2024-12-29 10:49:57',217,0,'','',30,0,0.66716,0.366,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423644073,2,26963,0,1,1,0,1,'2024-12-29 10:49:59',393222,'2024-12-29 10:49:59',438205,0,'','',30,0,0.04498,0.393,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644074,2,26931,0,1,1,0,1,'2024-12-29 10:50:00',397415,'2024-12-29 10:50:00',520275,0,'','',30,0,0.12286,0.397,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423644075,2,26957,0,1,1,0,1,'2024-12-29 10:50:01',400569,'2024-12-29 10:50:01',632189,0,'','',30,0,0.23162,0.4,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644076,2,23727,0,1,1,2,1,'2024-12-29 10:50:04',422052,'2024-12-29 10:50:04',544218,0,'','',30,0,0.12217,0.422,2,'(null)','',''),(423644077,2,28636,0,1,1,3,1,'2024-12-29 10:50:05',427253,'2024-12-29 10:50:05',622469,0,'','',30,0,0.19522,0.427,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644078,2,28631,0,1,1,0,1,'2024-12-29 10:50:05',429219,'2024-12-29 10:50:05',750886,0,'','',30,0,0.32167,0.429,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644079,2,26974,0,1,1,0,1,'2024-12-29 10:50:13',511527,'2024-12-29 10:50:13',631212,0,'','',30,0,0.11968,0.511,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423644080,2,23729,0,1,1,2,1,'2024-12-29 10:50:14',514698,'2024-12-29 10:50:14',636439,0,'','',30,0,0.12174,0.514,2,'(null)','',''),(423644081,2,26952,0,1,1,0,1,'2024-12-29 10:50:24',562348,'2024-12-29 10:50:24',572326,0,'','',30,0,0.00998,0.562,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644082,2,28625,0,1,1,2,1,'2024-12-29 10:50:24',564384,'2024-12-29 10:50:24',649618,0,'','',30,0,0.08523,0.564,2,'(null)','',''),(423644083,2,26933,0,1,1,2,1,'2024-12-29 10:50:25',567529,'2024-12-29 10:50:25',688111,0,'','',30,0,0.12058,0.567,2,'(null)','',''),(423644084,2,26947,0,1,1,1,1,'2024-12-29 10:50:25',569451,'2024-12-29 10:50:25',698029,0,'','',30,0,0.12858,0.569,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644085,2,27566,0,1,1,0,1,'2024-12-29 10:50:29',620183,'2024-12-29 10:50:29',719585,0,'','',30,0,0.0994,0.62,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423644086,2,28632,0,1,1,2,1,'2024-12-29 10:50:34',650018,'2024-12-29 10:50:34',735075,0,'','',30,0,0.08506,0.649,2,'(null)','',''),(423644087,2,28628,0,1,1,0,1,'2024-12-29 10:50:34',651915,'2024-12-29 10:50:34',774528,0,'','',30,0,0.12261,0.651,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644088,2,26945,0,1,1,0,1,'2024-12-29 10:50:34',654080,'2024-12-29 10:50:34',782958,0,'','',30,0,0.12888,0.654,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644089,2,26944,0,1,1,0,1,'2024-12-29 10:50:34',656242,'2024-12-29 10:50:34',787855,0,'','',30,0,0.13161,0.656,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644090,2,26968,0,1,1,0,1,'2024-12-29 10:50:34',658105,'2024-12-29 10:50:34',815244,0,'','',30,0,0.15714,0.658,0,'Load : 0.67 0.22 0.07 : OK','load_1_min=0.67;9;30 load_5_min=0.22;15;35 load_15_min=0.07;20;40',''),(423644091,2,26975,0,1,1,1,1,'2024-12-29 10:50:41',691148,'2024-12-29 10:50:42',357022,0,'','',30,0,0.66587,0.691,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644092,2,23730,0,1,1,2,1,'2024-12-29 10:50:42',720867,'2024-12-29 10:50:44',726589,0,'','',30,0,2.00572,0.72,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644093,2,26934,0,1,1,0,1,'2024-12-29 10:50:45',727872,'2024-12-29 10:50:45',867217,0,'','',30,0,0.13934,0.727,0,'Load : 5.84 5.76 5.61 : OK','load_1_min=5.84;9;30 load_5_min=5.76;15;35 load_15_min=5.61;20;40',''),(423644094,2,28626,0,1,1,0,1,'2024-12-29 10:50:54',782330,'2024-12-29 10:50:54',787398,0,'','',30,0,0.00507,0.782,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644095,2,28618,0,1,1,0,1,'2024-12-29 10:50:54',784316,'2024-12-29 10:50:54',906645,0,'','',30,0,0.12233,0.784,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644096,2,26948,0,1,1,0,1,'2024-12-29 10:50:54',786299,'2024-12-29 10:50:54',911230,0,'','',30,0,0.12493,0.786,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644097,2,26951,0,1,1,0,1,'2024-12-29 10:50:58',811017,'2024-12-29 10:50:58',963183,0,'','',30,0,0.15217,0.81,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644098,2,28284,0,1,1,0,1,'2024-12-29 10:51:00',815378,'2024-12-29 10:51:00',820752,0,'','',30,0,0.00537,0.815,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644099,2,28637,0,1,1,0,1,'2024-12-29 10:51:03',834853,'2024-12-29 10:51:03',843897,0,'','',30,0,0.00904,0.834,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644100,2,26969,0,1,1,0,1,'2024-12-29 10:51:04',838035,'2024-12-29 10:51:04',848066,0,'','',30,0,0.01003,0.838,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644101,2,26955,0,1,1,0,1,'2024-12-29 10:51:04',840004,'2024-12-29 10:51:04',964348,0,'','',30,0,0.12434,0.839,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423644102,2,28629,0,1,1,0,1,'2024-12-29 10:51:04',842206,'2024-12-29 10:51:04',965192,0,'','',30,0,0.12299,0.842,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644103,2,26935,0,1,1,0,1,'2024-12-29 10:51:15',898862,'2024-12-29 10:51:15',912668,0,'','',30,0,0.01381,0.898,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%','rta=0.429ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644104,2,26928,0,1,1,2,1,'2024-12-29 10:51:15',901911,'2024-12-29 10:51:16',18,0,'','',30,0,0.12107,0.901,2,'(null)','',''),(423644105,2,26976,0,1,1,2,1,'2024-12-29 10:51:15',899897,'2024-12-29 10:51:16',10183,0,'','',30,0,0.12381,0.899,2,'(null)','',''),(423644106,2,26953,0,1,1,0,1,'2024-12-29 10:51:21',937289,'2024-12-29 10:51:22',3120,0,'','',30,0,0.12332,0.937,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644107,2,28619,0,1,1,0,1,'2024-12-29 10:51:21',939644,'2024-12-29 10:51:22',27127,0,'','',30,0,0.12512,0.939,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423644108,2,26949,0,1,1,1,1,'2024-12-29 10:51:21',940292,'2024-12-29 10:51:22',608843,0,'','',30,0,0.66855,0.94,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644109,2,28627,0,1,1,2,1,'2024-12-29 10:51:26',976124,'2024-12-29 10:51:27',0,0,'','',30,0,0.12007,0.976,2,'(null)','',''),(423644110,2,23725,0,1,1,2,1,'2024-12-29 10:51:29',0,'2024-12-29 10:51:29',130917,0,'','',30,0,0.12133,0.009,2,'(null)','',''),(423644111,2,28623,0,1,1,0,1,'2024-12-29 10:51:29',625,'2024-12-29 10:51:29',146823,0,'','',30,0,0.1352,0.011,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423644112,2,28630,0,1,1,0,1,'2024-12-29 10:51:35',2,'2024-12-29 10:51:35',150926,0,'','',30,0,0.12193,0.028,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644113,2,26964,0,1,1,0,1,'2024-12-29 10:51:38',269,'2024-12-29 10:51:38',170947,0,'','',30,0,0.12936,0.041,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15444MB;176685;178488;0;180291',''),(423644114,2,26943,0,1,1,2,1,'2024-12-29 10:51:38',278,'2024-12-29 10:51:38',171699,0,'','',30,0,0.12902,0.042,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644115,2,26962,0,1,1,0,1,'2024-12-29 10:51:38',18859,'2024-12-29 10:51:38',290042,0,'','',30,0,0.24539,0.044,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644116,2,26929,0,1,1,2,1,'2024-12-29 10:51:38',38,'2024-12-29 10:51:40',22136,0,'','',30,0,2.00635,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644117,2,26954,0,1,1,0,1,'2024-12-29 10:51:41',21750,'2024-12-29 10:51:41',176754,0,'','',30,0,0.12439,0.052,0,'/var: 36%left(17550MB/48432MB) (>10%) : OK','\'/var\'=30882MB;43589;46010;0;48432',''),(423644118,2,28280,0,1,1,0,1,'2024-12-29 10:51:46',7,'2024-12-29 10:51:46',204738,0,'','',30,0,0.12486,0.079,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423644119,2,26960,0,1,1,0,1,'2024-12-29 10:51:46',0,'2024-12-29 10:51:46',222401,0,'','',30,0,0.14048,0.081,0,'Load : 1.32 1.29 1.36 : OK','load_1_min=1.32;2;6 load_5_min=1.29;3;7 load_15_min=1.36;4;9',''),(423644120,2,26977,0,1,1,0,1,'2024-12-29 10:51:49',0,'2024-12-29 10:51:49',232562,0,'','',30,0,0.13946,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644121,2,26978,0,1,1,0,1,'2024-12-29 10:51:51',0,'2024-12-29 10:51:51',116870,0,'','',30,0,0.01924,0.097,0,'OK - 192.168.77.208: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644122,2,26971,0,1,1,0,1,'2024-12-29 10:51:51',0,'2024-12-29 10:51:51',229210,0,'','',30,0,0.12961,0.099,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644123,2,28616,0,1,1,0,1,'2024-12-29 10:51:51',110905,'2024-12-29 10:51:51',482645,0,'','',30,0,0.37174,0.11,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644124,2,28620,0,1,1,1,1,'2024-12-29 10:51:51',113051,'2024-12-29 10:51:51',782904,0,'','',30,0,0.66985,0.112,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644125,2,26965,0,1,1,0,1,'2024-12-29 10:51:55',128992,'2024-12-29 10:51:55',257337,0,'','',30,0,0.12834,0.128,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644126,2,28282,0,1,1,0,1,'2024-12-29 10:51:55',131297,'2024-12-29 10:51:55',268591,0,'','',30,0,0.13729,0.131,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423644127,2,26970,0,1,1,0,1,'2024-12-29 10:51:55',133044,'2024-12-29 10:51:55',752468,0,'','',30,0,0.61942,0.132,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644128,2,23726,0,1,1,2,1,'2024-12-29 10:51:55',135501,'2024-12-29 10:51:57',142968,0,'','',30,0,2.00747,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644129,2,26961,0,1,1,0,1,'2024-12-29 10:52:11',204535,'2024-12-29 10:52:11',211960,0,'','',30,0,0.00743,0.204,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644130,2,26955,0,1,1,0,1,'2024-12-29 10:52:11',206609,'2024-12-29 10:52:11',329468,0,'','',30,0,0.12286,0.206,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423644131,2,28622,0,1,1,2,1,'2024-12-29 10:52:12',219987,'2024-12-29 10:52:12',343223,0,'','',30,0,0.12324,0.219,2,'(null)','',''),(423644132,2,26950,0,1,1,2,1,'2024-12-29 10:52:12',222177,'2024-12-29 10:52:12',346761,0,'','',30,0,0.12458,0.222,2,'(null)','',''),(423644133,2,26930,0,1,1,0,1,'2024-12-29 10:52:13',230349,'2024-12-29 10:52:13',355960,0,'','',30,0,0.12561,0.23,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644134,2,26944,0,1,1,0,1,'2024-12-29 10:52:13',227366,'2024-12-29 10:52:13',360243,0,'','',30,0,0.13288,0.227,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644135,2,26966,0,1,1,0,1,'2024-12-29 10:52:13',228315,'2024-12-29 10:52:13',361160,0,'','',30,0,0.13284,0.228,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=7% cpu1=11% cpu2=13% cpu3=11%',''),(423644136,2,28281,0,1,1,1,1,'2024-12-29 10:52:13',232553,'2024-12-29 10:52:13',901219,0,'','',30,0,0.66867,0.232,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644137,2,26956,0,1,1,1,1,'2024-12-29 10:52:13',234519,'2024-12-29 10:52:13',912619,0,'','',30,0,0.6781,0.234,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423644138,2,26972,0,1,1,3,1,'2024-12-29 10:52:15',239719,'2024-12-29 10:52:15',359787,0,'','',30,0,0.12007,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423644139,2,26967,0,1,1,1,1,'2024-12-29 10:52:41',400002,'2024-12-29 10:52:42',27793,0,'','',30,0,0.66622,0.399,1,'SNMP WARNING - 1 5 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423644140,2,26973,0,1,1,0,1,'2024-12-29 10:52:44',432515,'2024-12-29 10:52:44',553326,0,'','',30,0,0.12081,0.432,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644141,2,23728,0,1,1,0,1,'2024-12-29 10:52:51',471705,'2024-12-29 10:52:51',492162,0,'','',30,0,0.02046,0.471,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644142,2,26972,0,1,1,3,1,'2024-12-29 10:52:51',473739,'2024-12-29 10:52:51',595852,0,'','',30,0,0.12211,0.473,3,'Unknown storage : /disk1 : ERROR','',''),(423644143,2,26946,0,1,1,3,1,'2024-12-29 10:52:56',496499,'2024-12-29 10:52:56',625254,0,'','',30,0,0.12876,0.496,3,'Unknown storage : /raid0 : ERROR','',''),(423644144,2,28624,0,1,1,0,1,'2024-12-29 10:52:56',498766,'2024-12-29 10:52:56',810886,0,'','',30,0,0.31212,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644145,2,28617,0,1,1,2,1,'2024-12-29 10:52:56',500366,'2024-12-29 10:52:56',887674,0,'','',30,0,0.38731,0.5,2,'No process matching mysqld found : CRITICAL','',''),(423644146,2,26932,0,1,1,1,1,'2024-12-29 10:52:56',502425,'2024-12-29 10:52:57',170176,0,'','',30,0,0.66775,0.502,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423644147,2,26963,0,1,1,0,1,'2024-12-29 10:52:59',547039,'2024-12-29 10:52:59',592544,0,'','',30,0,0.0455,0.546,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644148,2,26931,0,1,1,0,1,'2024-12-29 10:53:00',551398,'2024-12-29 10:53:00',673721,0,'','',30,0,0.12232,0.551,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=67% cpu3=62%',''),(423644149,2,26957,0,1,1,0,1,'2024-12-29 10:53:01',555557,'2024-12-29 10:53:01',788280,0,'','',30,0,0.23272,0.555,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644150,2,23727,0,1,1,2,1,'2024-12-29 10:53:04',579319,'2024-12-29 10:53:04',699634,0,'','',30,0,0.12032,0.579,2,'(null)','',''),(423644151,2,28636,0,1,1,3,1,'2024-12-29 10:53:05',584599,'2024-12-29 10:53:05',783252,0,'','',30,0,0.19865,0.584,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644152,2,28631,0,1,1,0,1,'2024-12-29 10:53:05',586474,'2024-12-29 10:53:05',889741,0,'','',30,0,0.30327,0.586,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644153,2,26974,0,1,1,0,1,'2024-12-29 10:53:13',660595,'2024-12-29 10:53:13',780722,0,'','',30,0,0.12013,0.66,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644154,2,23729,0,1,1,2,1,'2024-12-29 10:53:14',663823,'2024-12-29 10:53:14',783445,0,'','',30,0,0.11962,0.663,2,'(null)','',''),(423644155,2,26952,0,1,1,0,1,'2024-12-29 10:53:24',719435,'2024-12-29 10:53:24',727330,0,'','',30,0,0.00789,0.719,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644156,2,28625,0,1,1,2,1,'2024-12-29 10:53:24',721430,'2024-12-29 10:53:24',806156,0,'','',30,0,0.08473,0.721,2,'(null)','',''),(423644157,2,26933,0,1,1,2,1,'2024-12-29 10:53:25',724749,'2024-12-29 10:53:25',847875,0,'','',30,0,0.12313,0.724,2,'(null)','',''),(423644158,2,26947,0,1,1,1,1,'2024-12-29 10:53:25',725753,'2024-12-29 10:53:25',853745,0,'','',30,0,0.12799,0.725,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644159,2,27566,0,1,1,0,1,'2024-12-29 10:53:29',790647,'2024-12-29 10:53:29',833249,0,'','',30,0,0.0426,0.79,0,'SNMP OK - 428','iso.3.6.1.4.1.21695.1.2.2.4.1=428;;;;',''),(423644160,2,28632,0,1,1,2,1,'2024-12-29 10:53:34',802983,'2024-12-29 10:53:34',887418,0,'','',30,0,0.08443,0.802,2,'(null)','',''),(423644161,2,28628,0,1,1,0,1,'2024-12-29 10:53:34',805078,'2024-12-29 10:53:34',927405,0,'','',30,0,0.12233,0.805,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644162,2,26945,0,1,1,0,1,'2024-12-29 10:53:34',807284,'2024-12-29 10:53:34',937367,0,'','',30,0,0.13008,0.807,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644163,2,26944,0,1,1,0,1,'2024-12-29 10:53:34',809432,'2024-12-29 10:53:34',938573,0,'','',30,0,0.12914,0.809,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644164,2,26968,0,1,1,0,1,'2024-12-29 10:53:34',811536,'2024-12-29 10:53:34',957732,0,'','',30,0,0.1462,0.811,0,'Load : 0.09 0.16 0.07 : OK','load_1_min=0.09;9;30 load_5_min=0.16;15;35 load_15_min=0.07;20;40',''),(423644165,2,26975,0,1,1,1,1,'2024-12-29 10:53:41',848674,'2024-12-29 10:53:42',514803,0,'','',30,0,0.66613,0.848,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644166,2,23730,0,1,1,2,1,'2024-12-29 10:53:42',873194,'2024-12-29 10:53:44',879464,0,'','',30,0,2.00627,0.873,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644167,2,26934,0,1,1,0,1,'2024-12-29 10:53:45',880525,'2024-12-29 10:53:46',1,0,'','',30,0,0.13942,0.88,0,'Load : 4.94 5.63 5.59 : OK','load_1_min=4.94;9;30 load_5_min=5.63;15;35 load_15_min=5.59;20;40',''),(423644168,2,28626,0,1,1,0,1,'2024-12-29 10:53:54',936956,'2024-12-29 10:53:54',942129,0,'','',30,0,0.00517,0.936,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644169,2,28618,0,1,1,0,1,'2024-12-29 10:53:54',938924,'2024-12-29 10:53:55',25164,0,'','',30,0,0.12219,0.938,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644170,2,26948,0,1,1,0,1,'2024-12-29 10:53:54',941079,'2024-12-29 10:53:55',54,0,'','',30,0,0.12591,0.941,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644171,2,26951,0,1,1,0,1,'2024-12-29 10:53:58',965683,'2024-12-29 10:53:59',117067,0,'','',30,0,0.15138,0.965,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644172,2,28284,0,1,1,0,1,'2024-12-29 10:54:00',971074,'2024-12-29 10:54:00',976264,0,'','',30,0,0.00519,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644173,2,28637,0,1,1,0,1,'2024-12-29 10:54:03',998627,'2024-12-29 10:54:04',4355,0,'','',30,0,0.01178,0.998,0,'SNMP OK - 225','iso.3.6.1.4.1.21695.1.2.2.4.2=225;;;;',''),(423644174,2,26969,0,1,1,0,1,'2024-12-29 10:54:04',376,'2024-12-29 10:54:04',9,0,'','',30,0,0.01126,0,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644175,2,26955,0,1,1,0,1,'2024-12-29 10:54:04',1517,'2024-12-29 10:54:04',126232,0,'','',30,0,0.12348,0.002,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423644176,2,28629,0,1,1,0,1,'2024-12-29 10:54:04',297,'2024-12-29 10:54:04',127112,0,'','',30,0,0.12259,0.004,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644177,2,26935,0,1,1,0,1,'2024-12-29 10:54:15',4,'2024-12-29 10:54:15',48,0,'','',30,0,0.01241,0.048,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644178,2,26976,0,1,1,2,1,'2024-12-29 10:54:15',21292,'2024-12-29 10:54:15',173277,0,'','',30,0,0.12182,0.051,2,'(null)','',''),(423644179,2,26928,0,1,1,2,1,'2024-12-29 10:54:15',20809,'2024-12-29 10:54:15',175359,0,'','',30,0,0.12485,0.05,2,'(null)','',''),(423644180,2,26953,0,1,1,0,1,'2024-12-29 10:54:21',0,'2024-12-29 10:54:21',210608,0,'','',30,0,0.12259,0.087,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644181,2,28619,0,1,1,0,1,'2024-12-29 10:54:21',0,'2024-12-29 10:54:21',215471,0,'','',30,0,0.12542,0.09,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423644182,2,26949,0,1,1,1,1,'2024-12-29 10:54:21',0,'2024-12-29 10:54:21',764645,0,'','',30,0,0.67243,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644183,2,28627,0,1,1,2,1,'2024-12-29 10:54:26',131439,'2024-12-29 10:54:26',251528,0,'','',30,0,0.12009,0.131,2,'(null)','',''),(423644184,2,23725,0,1,1,2,1,'2024-12-29 10:54:29',156075,'2024-12-29 10:54:29',276136,0,'','',30,0,0.12006,0.156,2,'(null)','',''),(423644185,2,28623,0,1,1,0,1,'2024-12-29 10:54:29',158090,'2024-12-29 10:54:29',295208,0,'','',30,0,0.13712,0.158,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423644186,2,28630,0,1,1,0,1,'2024-12-29 10:54:35',193616,'2024-12-29 10:54:35',316293,0,'','',30,0,0.12268,0.193,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644187,2,26964,0,1,1,0,1,'2024-12-29 10:54:38',228338,'2024-12-29 10:54:38',357318,0,'','',30,0,0.12898,0.228,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644188,2,26943,0,1,1,2,1,'2024-12-29 10:54:38',230419,'2024-12-29 10:54:38',358283,0,'','',30,0,0.12786,0.23,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644189,2,26962,0,1,1,0,1,'2024-12-29 10:54:38',231459,'2024-12-29 10:54:38',470913,0,'','',30,0,0.23945,0.231,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644190,2,26929,0,1,1,2,1,'2024-12-29 10:54:38',232478,'2024-12-29 10:54:40',238789,0,'','',30,0,2.00631,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644191,2,26954,0,1,1,0,1,'2024-12-29 10:54:41',239265,'2024-12-29 10:54:41',364140,0,'','',30,0,0.12487,0.239,0,'/var: 36%left(17549MB/48432MB) (>10%) : OK','\'/var\'=30883MB;43589;46010;0;48432',''),(423644192,2,28280,0,1,1,0,1,'2024-12-29 10:54:46',277523,'2024-12-29 10:54:46',411124,0,'','',30,0,0.1336,0.277,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423644193,2,26960,0,1,1,0,1,'2024-12-29 10:54:46',279534,'2024-12-29 10:54:46',419726,0,'','',30,0,0.14019,0.279,0,'Load : 1.54 1.39 1.38 : OK','load_1_min=1.54;2;6 load_5_min=1.39;3;7 load_15_min=1.38;4;9',''),(423644194,2,26977,0,1,1,0,1,'2024-12-29 10:54:49',302223,'2024-12-29 10:54:49',441021,0,'','',30,0,0.1388,0.302,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644195,2,26978,0,1,1,0,1,'2024-12-29 10:54:51',306815,'2024-12-29 10:54:51',315338,0,'','',30,0,0.00852,0.306,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644196,2,26971,0,1,1,0,1,'2024-12-29 10:54:51',308591,'2024-12-29 10:54:51',431617,0,'','',30,0,0.12303,0.308,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644197,2,28616,0,1,1,0,1,'2024-12-29 10:54:51',309860,'2024-12-29 10:54:51',674156,0,'','',30,0,0.3643,0.309,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644198,2,28620,0,1,1,1,1,'2024-12-29 10:54:51',311993,'2024-12-29 10:54:51',982342,0,'','',30,0,0.67035,0.311,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644199,2,28282,0,1,1,0,1,'2024-12-29 10:54:55',348219,'2024-12-29 10:54:55',484853,0,'','',30,0,0.13663,0.348,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423644200,2,26965,0,1,1,0,1,'2024-12-29 10:54:55',346171,'2024-12-29 10:54:55',485809,0,'','',30,0,0.13964,0.346,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644201,2,26970,0,1,1,0,1,'2024-12-29 10:54:55',349258,'2024-12-29 10:54:55',960285,0,'','',30,0,0.61103,0.349,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644202,2,23726,0,1,1,2,1,'2024-12-29 10:54:55',350079,'2024-12-29 10:54:57',355505,0,'','',30,0,2.00543,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644203,2,26961,0,1,1,0,1,'2024-12-29 10:55:11',422914,'2024-12-29 10:55:11',432385,0,'','',30,0,0.00947,0.422,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644204,2,26955,0,1,1,0,1,'2024-12-29 10:55:11',423884,'2024-12-29 10:55:11',545333,0,'','',30,0,0.12145,0.423,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423644205,2,28622,0,1,1,2,1,'2024-12-29 10:55:12',439878,'2024-12-29 10:55:12',561120,0,'','',30,0,0.12124,0.439,2,'(null)','',''),(423644206,2,26950,0,1,1,2,1,'2024-12-29 10:55:12',441884,'2024-12-29 10:55:12',562828,0,'','',30,0,0.12094,0.441,2,'(null)','',''),(423644207,2,26930,0,1,1,0,1,'2024-12-29 10:55:13',447317,'2024-12-29 10:55:13',571044,0,'','',30,0,0.12373,0.447,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644208,2,26944,0,1,1,0,1,'2024-12-29 10:55:13',449202,'2024-12-29 10:55:13',576707,0,'','',30,0,0.12751,0.449,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644209,2,26966,0,1,1,0,1,'2024-12-29 10:55:13',451242,'2024-12-29 10:55:13',585396,0,'','',30,0,0.13415,0.451,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=9%',''),(423644210,2,26956,0,1,1,1,1,'2024-12-29 10:55:13',455369,'2024-12-29 10:55:14',121206,0,'','',30,0,0.66584,0.455,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423644211,2,28281,0,1,1,1,1,'2024-12-29 10:55:13',453398,'2024-12-29 10:55:14',123762,0,'','',30,0,0.67036,0.453,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644212,2,26972,0,1,1,3,1,'2024-12-29 10:55:15',460841,'2024-12-29 10:55:15',581383,0,'','',30,0,0.12054,0.46,3,'Unknown storage : /disk1 : ERROR','',''),(423644213,2,26967,0,1,1,1,1,'2024-12-29 10:55:41',597194,'2024-12-29 10:55:42',263173,0,'','',30,0,0.66598,0.597,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423644214,2,26973,0,1,1,0,1,'2024-12-29 10:55:44',624810,'2024-12-29 10:55:44',745045,0,'','',30,0,0.12023,0.624,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644215,2,23728,0,1,1,0,1,'2024-12-29 10:55:51',661008,'2024-12-29 10:55:51',687570,0,'','',30,0,0.02656,0.66,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644216,2,26972,0,1,1,3,1,'2024-12-29 10:55:51',663023,'2024-12-29 10:55:51',783635,0,'','',30,0,0.12061,0.662,3,'Unknown storage : /disk1 : ERROR','',''),(423644217,2,26946,0,1,1,3,1,'2024-12-29 10:55:56',698788,'2024-12-29 10:55:56',824492,0,'','',30,0,0.1257,0.698,3,'Unknown storage : /raid0 : ERROR','',''),(423644218,2,28624,0,1,1,0,1,'2024-12-29 10:55:56',700754,'2024-12-29 10:55:57',4460,0,'','',30,0,0.3098,0.7,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644219,2,28617,0,1,1,2,1,'2024-12-29 10:55:56',702619,'2024-12-29 10:55:57',22860,0,'','',30,0,0.3519,0.702,2,'No process matching mysqld found : CRITICAL','',''),(423644220,2,26932,0,1,1,1,1,'2024-12-29 10:55:56',703862,'2024-12-29 10:55:57',370290,0,'','',30,0,0.66643,0.703,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423644221,2,26963,0,1,1,0,1,'2024-12-29 10:55:59',751169,'2024-12-29 10:55:59',795282,0,'','',30,0,0.04411,0.751,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644222,2,26931,0,1,1,0,1,'2024-12-29 10:56:00',754363,'2024-12-29 10:56:00',877005,0,'','',30,0,0.12264,0.754,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=70% cpu2=64% cpu3=61%',''),(423644223,2,26957,0,1,1,0,1,'2024-12-29 10:56:01',757538,'2024-12-29 10:56:01',988615,0,'','',30,0,0.23108,0.757,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644224,2,23727,0,1,1,2,1,'2024-12-29 10:56:04',767011,'2024-12-29 10:56:04',887997,0,'','',30,0,0.12099,0.766,2,'(null)','',''),(423644225,2,28636,0,1,1,3,1,'2024-12-29 10:56:05',770204,'2024-12-29 10:56:05',972524,0,'','',30,0,0.20232,0.77,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644226,2,28631,0,1,1,0,1,'2024-12-29 10:56:05',771259,'2024-12-29 10:56:06',104647,0,'','',30,0,0.33339,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644227,2,26974,0,1,1,0,1,'2024-12-29 10:56:13',833341,'2024-12-29 10:56:13',953391,0,'','',30,0,0.12005,0.833,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644228,2,23729,0,1,1,2,1,'2024-12-29 10:56:14',836502,'2024-12-29 10:56:14',956776,0,'','',30,0,0.12027,0.836,2,'(null)','',''),(423644229,2,26952,0,1,1,0,1,'2024-12-29 10:56:24',889180,'2024-12-29 10:56:24',898169,0,'','',30,0,0.00899,0.889,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644230,2,28625,0,1,1,2,1,'2024-12-29 10:56:24',891210,'2024-12-29 10:56:24',975847,0,'','',30,0,0.08464,0.891,2,'(null)','',''),(423644231,2,26933,0,1,1,2,1,'2024-12-29 10:56:25',894415,'2024-12-29 10:56:26',12,0,'','',30,0,0.12046,0.894,2,'(null)','',''),(423644232,2,26947,0,1,1,1,1,'2024-12-29 10:56:25',896539,'2024-12-29 10:56:26',1326,0,'','',30,0,0.12803,0.896,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644233,2,27566,0,1,1,0,1,'2024-12-29 10:56:29',921958,'2024-12-29 10:56:29',966000,0,'','',30,0,0.04404,0.921,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644234,2,28632,0,1,1,2,1,'2024-12-29 10:56:34',953239,'2024-12-29 10:56:35',31,0,'','',30,0,0.08467,0.953,2,'(null)','',''),(423644235,2,28628,0,1,1,0,1,'2024-12-29 10:56:34',955434,'2024-12-29 10:56:35',32713,0,'','',30,0,0.12228,0.955,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644236,2,26945,0,1,1,0,1,'2024-12-29 10:56:34',957614,'2024-12-29 10:56:35',0,0,'','',30,0,0.12889,0.957,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644237,2,26944,0,1,1,0,1,'2024-12-29 10:56:34',959726,'2024-12-29 10:56:35',0,0,'','',30,0,0.13455,0.959,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644238,2,26968,0,1,1,0,1,'2024-12-29 10:56:34',961291,'2024-12-29 10:56:35',108449,0,'','',30,0,0.14716,0.961,0,'Load : 0.22 0.35 0.18 : OK','load_1_min=0.22;9;30 load_5_min=0.35;15;35 load_15_min=0.18;20;40',''),(423644239,2,26975,0,1,1,1,1,'2024-12-29 10:56:41',989934,'2024-12-29 10:56:42',656708,0,'','',30,0,0.66677,0.989,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644240,2,23730,0,1,1,2,1,'2024-12-29 10:56:43',1041,'2024-12-29 10:56:45',11695,0,'','',30,0,2.00644,1.02,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644241,2,26934,0,1,1,0,1,'2024-12-29 10:56:45',2,'2024-12-29 10:56:45',169783,0,'','',30,0,0.14003,0.029,0,'Load : 5.73 5.67 5.60 : OK','load_1_min=5.73;9;30 load_5_min=5.67;15;35 load_15_min=5.60;20;40',''),(423644242,2,28626,0,1,1,0,1,'2024-12-29 10:56:54',47,'2024-12-29 10:56:54',30021,0,'','',30,0,0.01461,0.057,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644243,2,28618,0,1,1,0,1,'2024-12-29 10:56:54',6,'2024-12-29 10:56:54',190933,0,'','',30,0,0.1223,0.068,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644244,2,26948,0,1,1,0,1,'2024-12-29 10:56:54',56,'2024-12-29 10:56:54',196124,0,'','',30,0,0.12518,0.07,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644245,2,26951,0,1,1,0,1,'2024-12-29 10:56:58',0,'2024-12-29 10:56:58',237548,0,'','',30,0,0.15168,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644246,2,28284,0,1,1,0,1,'2024-12-29 10:57:00',0,'2024-12-29 10:57:00',0,0,'','',30,0,0.00509,0.092,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644247,2,28637,0,1,1,0,1,'2024-12-29 10:57:03',105741,'2024-12-29 10:57:03',115506,0,'','',30,0,0.00976,0.105,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644248,2,26969,0,1,1,0,1,'2024-12-29 10:57:04',108873,'2024-12-29 10:57:04',119184,0,'','',30,0,0.01031,0.108,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644249,2,26955,0,1,1,0,1,'2024-12-29 10:57:04',109922,'2024-12-29 10:57:04',233877,0,'','',30,0,0.12395,0.109,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423644250,2,28629,0,1,1,0,1,'2024-12-29 10:57:04',111936,'2024-12-29 10:57:04',234224,0,'','',30,0,0.12229,0.111,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644251,2,26935,0,1,1,0,1,'2024-12-29 10:57:15',166711,'2024-12-29 10:57:15',179605,0,'','',30,0,0.01289,0.166,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644252,2,26976,0,1,1,2,1,'2024-12-29 10:57:15',168943,'2024-12-29 10:57:15',291427,0,'','',30,0,0.12248,0.168,2,'(null)','',''),(423644253,2,26928,0,1,1,2,1,'2024-12-29 10:57:15',171091,'2024-12-29 10:57:15',292086,0,'','',30,0,0.121,0.171,2,'(null)','',''),(423644254,2,26953,0,1,1,0,1,'2024-12-29 10:57:21',203882,'2024-12-29 10:57:21',327081,0,'','',30,0,0.1232,0.203,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644255,2,28619,0,1,1,0,1,'2024-12-29 10:57:21',204893,'2024-12-29 10:57:21',334264,0,'','',30,0,0.12937,0.204,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423644256,2,26949,0,1,1,1,1,'2024-12-29 10:57:21',206897,'2024-12-29 10:57:21',869575,0,'','',30,0,0.66268,0.206,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644257,2,28627,0,1,1,2,1,'2024-12-29 10:57:26',237906,'2024-12-29 10:57:26',357871,0,'','',30,0,0.11997,0.237,2,'(null)','',''),(423644258,2,23725,0,1,1,2,1,'2024-12-29 10:57:29',252555,'2024-12-29 10:57:29',372793,0,'','',30,0,0.12024,0.252,2,'(null)','',''),(423644259,2,28623,0,1,1,0,1,'2024-12-29 10:57:29',254581,'2024-12-29 10:57:29',389940,0,'','',30,0,0.13536,0.254,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423644260,2,28630,0,1,1,0,1,'2024-12-29 10:57:35',289126,'2024-12-29 10:57:35',410663,0,'','',30,0,0.12154,0.288,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644261,2,26943,0,1,1,2,1,'2024-12-29 10:57:38',314312,'2024-12-29 10:57:38',515466,0,'','',30,0,0.20115,0.314,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644262,2,26964,0,1,1,0,1,'2024-12-29 10:57:38',312155,'2024-12-29 10:57:38',524442,0,'','',30,0,0.21229,0.312,0,'/: 91%left(164847MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644263,2,26962,0,1,1,0,1,'2024-12-29 10:57:38',315262,'2024-12-29 10:57:38',628059,0,'','',30,0,0.3128,0.315,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644264,2,26929,0,1,1,2,1,'2024-12-29 10:57:38',317396,'2024-12-29 10:57:40',313806,0,'','',30,0,1.99641,0.317,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644265,2,26954,0,1,1,0,1,'2024-12-29 10:57:41',322795,'2024-12-29 10:57:41',447042,0,'','',30,0,0.12425,0.322,0,'/var: 36%left(17549MB/48432MB) (>10%) : OK','\'/var\'=30883MB;43589;46010;0;48432',''),(423644266,2,28280,0,1,1,0,1,'2024-12-29 10:57:46',355152,'2024-12-29 10:57:46',479997,0,'','',30,0,0.12484,0.355,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423644267,2,26960,0,1,1,0,1,'2024-12-29 10:57:46',357179,'2024-12-29 10:57:46',497116,0,'','',30,0,0.13994,0.357,0,'Load : 1.29 1.43 1.39 : OK','load_1_min=1.29;2;6 load_5_min=1.43;3;7 load_15_min=1.39;4;9',''),(423644268,2,26977,0,1,1,0,1,'2024-12-29 10:57:49',379100,'2024-12-29 10:57:49',516639,0,'','',30,0,0.13754,0.379,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644269,2,26978,0,1,1,0,1,'2024-12-29 10:57:51',387476,'2024-12-29 10:57:51',395624,0,'','',30,0,0.00815,0.387,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644270,2,26971,0,1,1,0,1,'2024-12-29 10:57:51',389666,'2024-12-29 10:57:51',511918,0,'','',30,0,0.12225,0.389,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644271,2,28616,0,1,1,0,1,'2024-12-29 10:57:51',391577,'2024-12-29 10:57:51',759165,0,'','',30,0,0.36759,0.391,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644272,2,28620,0,1,1,1,1,'2024-12-29 10:57:51',394046,'2024-12-29 10:57:52',24700,0,'','',30,0,0.66613,0.394,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644273,2,26965,0,1,1,0,1,'2024-12-29 10:57:55',425490,'2024-12-29 10:57:55',553336,0,'','',30,0,0.12785,0.425,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644274,2,28282,0,1,1,0,1,'2024-12-29 10:57:55',423518,'2024-12-29 10:57:55',557886,0,'','',30,0,0.13437,0.423,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423644275,2,26970,0,1,1,0,1,'2024-12-29 10:57:55',427494,'2024-12-29 10:57:56',3,0,'','',30,0,0.61175,0.427,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644276,2,23726,0,1,1,2,1,'2024-12-29 10:57:55',429918,'2024-12-29 10:57:57',435506,0,'','',30,0,2.00559,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644277,2,26961,0,1,1,0,1,'2024-12-29 10:58:11',535085,'2024-12-29 10:58:11',545287,0,'','',30,0,0.0102,0.535,0,'OK - 192.168.77.8: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644278,2,26955,0,1,1,0,1,'2024-12-29 10:58:11',536979,'2024-12-29 10:58:11',658958,0,'','',30,0,0.12198,0.536,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423644279,2,28622,0,1,1,2,1,'2024-12-29 10:58:12',566300,'2024-12-29 10:58:12',687701,0,'','',30,0,0.1214,0.566,2,'(null)','',''),(423644280,2,26950,0,1,1,2,1,'2024-12-29 10:58:12',568234,'2024-12-29 10:58:12',690362,0,'','',30,0,0.12213,0.568,2,'(null)','',''),(423644281,2,26930,0,1,1,0,1,'2024-12-29 10:58:13',572502,'2024-12-29 10:58:13',697972,0,'','',30,0,0.12547,0.572,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644282,2,26944,0,1,1,0,1,'2024-12-29 10:58:13',574705,'2024-12-29 10:58:13',703397,0,'','',30,0,0.12869,0.574,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644283,2,26966,0,1,1,0,1,'2024-12-29 10:58:13',576480,'2024-12-29 10:58:13',709041,0,'','',30,0,0.13256,0.576,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=7% cpu3=6%',''),(423644284,2,28281,0,1,1,1,1,'2024-12-29 10:58:13',578495,'2024-12-29 10:58:14',244055,0,'','',30,0,0.66556,0.578,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644285,2,26956,0,1,1,1,1,'2024-12-29 10:58:13',577489,'2024-12-29 10:58:14',244903,0,'','',30,0,0.66741,0.577,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423644286,2,26972,0,1,1,3,1,'2024-12-29 10:58:15',584493,'2024-12-29 10:58:15',704394,0,'','',30,0,0.1199,0.584,3,'Unknown storage : /disk1 : ERROR','',''),(423644287,2,26967,0,1,1,1,1,'2024-12-29 10:58:41',726555,'2024-12-29 10:58:42',392634,0,'','',30,0,0.66608,0.726,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423644288,2,26973,0,1,1,0,1,'2024-12-29 10:58:44',758082,'2024-12-29 10:58:44',878900,0,'','',30,0,0.12082,0.758,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644289,2,23728,0,1,1,0,1,'2024-12-29 10:58:51',786266,'2024-12-29 10:58:51',808671,0,'','',30,0,0.02241,0.786,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644290,2,26972,0,1,1,3,1,'2024-12-29 10:58:51',788292,'2024-12-29 10:58:51',909840,0,'','',30,0,0.12155,0.788,3,'Unknown storage : /disk1 : ERROR','',''),(423644291,2,26946,0,1,1,3,1,'2024-12-29 10:58:56',821051,'2024-12-29 10:58:56',947029,0,'','',30,0,0.12598,0.821,3,'Unknown storage : /raid0 : ERROR','',''),(423644292,2,28624,0,1,1,0,1,'2024-12-29 10:58:56',823003,'2024-12-29 10:58:57',132861,0,'','',30,0,0.30986,0.822,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644293,2,28617,0,1,1,2,1,'2024-12-29 10:58:56',825046,'2024-12-29 10:58:57',178377,0,'','',30,0,0.35333,0.825,2,'No process matching mysqld found : CRITICAL','',''),(423644294,2,26932,0,1,1,1,1,'2024-12-29 10:58:56',827174,'2024-12-29 10:58:57',494542,0,'','',30,0,0.66737,0.827,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423644295,2,26963,0,1,1,0,1,'2024-12-29 10:58:59',872437,'2024-12-29 10:58:59',917255,0,'','',30,0,0.04482,0.872,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644296,2,26931,0,1,1,0,1,'2024-12-29 10:59:00',876619,'2024-12-29 10:59:00',998027,0,'','',30,0,0.12141,0.876,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=60%',''),(423644297,2,26957,0,1,1,0,1,'2024-12-29 10:59:01',879772,'2024-12-29 10:59:02',112330,0,'','',30,0,0.23256,0.879,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644298,2,23727,0,1,1,2,1,'2024-12-29 10:59:04',897251,'2024-12-29 10:59:05',124,0,'','',30,0,0.12023,0.897,2,'(null)','',''),(423644299,2,28636,0,1,1,3,1,'2024-12-29 10:59:05',900450,'2024-12-29 10:59:06',100539,0,'','',30,0,0.20009,0.9,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644300,2,28631,0,1,1,0,1,'2024-12-29 10:59:05',902398,'2024-12-29 10:59:06',228266,0,'','',30,0,0.32587,0.902,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644301,2,26974,0,1,1,0,1,'2024-12-29 10:59:13',975794,'2024-12-29 10:59:14',0,0,'','',30,0,0.1192,0.975,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423644302,2,23729,0,1,1,2,1,'2024-12-29 10:59:14',978945,'2024-12-29 10:59:15',0,0,'','',30,0,0.12006,0.978,2,'(null)','',''),(423644303,2,26952,0,1,1,0,1,'2024-12-29 10:59:24',10011,'2024-12-29 10:59:24',13011,0,'','',30,0,0.00789,0.023,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644304,2,28625,0,1,1,2,1,'2024-12-29 10:59:24',1381,'2024-12-29 10:59:24',110502,0,'','',30,0,0.08504,0.025,2,'(null)','',''),(423644305,2,26933,0,1,1,2,1,'2024-12-29 10:59:25',2,'2024-12-29 10:59:25',150409,0,'','',30,0,0.12074,0.029,2,'(null)','',''),(423644306,2,26947,0,1,1,1,1,'2024-12-29 10:59:25',25,'2024-12-29 10:59:25',160044,0,'','',30,0,0.12815,0.031,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644307,2,27566,0,1,1,0,1,'2024-12-29 10:59:29',6,'2024-12-29 10:59:29',113818,0,'','',30,0,0.04556,0.068,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644308,2,28632,0,1,1,2,1,'2024-12-29 10:59:34',0,'2024-12-29 10:59:34',169756,0,'','',30,0,0.08667,0.083,2,'(null)','',''),(423644309,2,28628,0,1,1,0,1,'2024-12-29 10:59:34',0,'2024-12-29 10:59:34',210136,0,'','',30,0,0.12503,0.085,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644310,2,26945,0,1,1,0,1,'2024-12-29 10:59:34',0,'2024-12-29 10:59:34',218634,0,'','',30,0,0.13139,0.087,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644311,2,26944,0,1,1,0,1,'2024-12-29 10:59:34',0,'2024-12-29 10:59:34',220493,0,'','',30,0,0.13127,0.089,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644312,2,26968,0,1,1,0,1,'2024-12-29 10:59:34',0,'2024-12-29 10:59:34',245362,0,'','',30,0,0.15535,0.089,0,'Load : 0.01 0.19 0.14 : OK','load_1_min=0.01;9;30 load_5_min=0.19;15;35 load_15_min=0.14;20;40',''),(423644313,2,26975,0,1,1,1,1,'2024-12-29 10:59:41',105735,'2024-12-29 10:59:41',772014,0,'','',30,0,0.66628,0.105,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644314,2,23730,0,1,1,2,1,'2024-12-29 10:59:43',123283,'2024-12-29 10:59:45',128763,0,'','',30,0,2.00548,0.123,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644315,2,26934,0,1,1,0,1,'2024-12-29 10:59:45',127737,'2024-12-29 10:59:45',266520,0,'','',30,0,0.13878,0.127,0,'Load : 5.41 5.64 5.61 : OK','load_1_min=5.41;9;30 load_5_min=5.64;15;35 load_15_min=5.61;20;40',''),(423644316,2,28626,0,1,1,0,1,'2024-12-29 10:59:54',173888,'2024-12-29 10:59:54',179224,0,'','',30,0,0.00534,0.173,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644317,2,28618,0,1,1,0,1,'2024-12-29 10:59:54',175676,'2024-12-29 10:59:54',298557,0,'','',30,0,0.12288,0.175,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644318,2,26948,0,1,1,0,1,'2024-12-29 10:59:54',177803,'2024-12-29 10:59:54',304382,0,'','',30,0,0.12658,0.177,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423644319,2,26951,0,1,1,0,1,'2024-12-29 10:59:58',207320,'2024-12-29 10:59:58',359675,0,'','',30,0,0.15235,0.207,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644320,2,28284,0,1,1,0,1,'2024-12-29 11:00:00',212646,'2024-12-29 11:00:00',217672,0,'','',30,0,0.00503,0.212,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644321,2,28637,0,1,1,0,1,'2024-12-29 11:00:03',232156,'2024-12-29 11:00:03',241194,0,'','',30,0,0.00904,0.232,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644322,2,26969,0,1,1,0,1,'2024-12-29 11:00:04',235590,'2024-12-29 11:00:04',246298,0,'','',30,0,0.01071,0.235,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644323,2,26955,0,1,1,0,1,'2024-12-29 11:00:04',237458,'2024-12-29 11:00:04',360576,0,'','',30,0,0.12312,0.237,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423644324,2,28629,0,1,1,0,1,'2024-12-29 11:00:04',239626,'2024-12-29 11:00:04',361860,0,'','',30,0,0.12223,0.239,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644325,2,26935,0,1,1,0,1,'2024-12-29 11:00:15',298249,'2024-12-29 11:00:15',307219,0,'','',30,0,0.00897,0.298,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644326,2,26976,0,1,1,2,1,'2024-12-29 11:00:15',300204,'2024-12-29 11:00:15',422091,0,'','',30,0,0.12189,0.3,2,'(null)','',''),(423644327,2,26928,0,1,1,2,1,'2024-12-29 11:00:15',302384,'2024-12-29 11:00:15',423827,0,'','',30,0,0.12144,0.302,2,'(null)','',''),(423644328,2,26953,0,1,1,0,1,'2024-12-29 11:00:21',343751,'2024-12-29 11:00:21',466705,0,'','',30,0,0.12295,0.343,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644329,2,28619,0,1,1,0,1,'2024-12-29 11:00:21',346216,'2024-12-29 11:00:21',472539,0,'','',30,0,0.12632,0.346,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423644330,2,26949,0,1,1,1,1,'2024-12-29 11:00:21',347725,'2024-12-29 11:00:22',7361,0,'','',30,0,0.66858,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644331,2,28627,0,1,1,2,1,'2024-12-29 11:00:26',389500,'2024-12-29 11:00:26',510379,0,'','',30,0,0.12088,0.389,2,'(null)','',''),(423644332,2,23725,0,1,1,2,1,'2024-12-29 11:00:29',417998,'2024-12-29 11:00:29',539915,0,'','',30,0,0.12192,0.417,2,'(null)','',''),(423644333,2,28623,0,1,1,0,1,'2024-12-29 11:00:29',419977,'2024-12-29 11:00:29',556228,0,'','',30,0,0.13625,0.419,0,'Load : 0.09 0.11 0.03 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423644334,2,28630,0,1,1,0,1,'2024-12-29 11:00:35',458369,'2024-12-29 11:00:35',580060,0,'','',30,0,0.12169,0.458,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644335,2,26964,0,1,1,0,1,'2024-12-29 11:00:38',483854,'2024-12-29 11:00:38',610017,0,'','',30,0,0.12616,0.483,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644336,2,26943,0,1,1,2,1,'2024-12-29 11:00:38',481856,'2024-12-29 11:00:38',610105,0,'','',30,0,0.12825,0.481,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644337,2,26962,0,1,1,0,1,'2024-12-29 11:00:38',485936,'2024-12-29 11:00:38',731788,0,'','',30,0,0.24585,0.485,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644338,2,26929,0,1,1,2,1,'2024-12-29 11:00:38',488061,'2024-12-29 11:00:40',494530,0,'','',30,0,2.00647,0.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644339,2,26954,0,1,1,0,1,'2024-12-29 11:00:41',496375,'2024-12-29 11:00:41',620433,0,'','',30,0,0.12406,0.496,0,'/var: 36%left(17548MB/48432MB) (>10%) : OK','\'/var\'=30883MB;43589;46010;0;48432',''),(423644340,2,28280,0,1,1,0,1,'2024-12-29 11:00:46',525270,'2024-12-29 11:00:46',649779,0,'','',30,0,0.12451,0.525,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423644341,2,26960,0,1,1,0,1,'2024-12-29 11:00:46',527268,'2024-12-29 11:00:46',667777,0,'','',30,0,0.14051,0.527,0,'Load : 1.57 1.48 1.42 : OK','load_1_min=1.57;2;6 load_5_min=1.48;3;7 load_15_min=1.42;4;9',''),(423644342,2,26977,0,1,1,0,1,'2024-12-29 11:00:49',551685,'2024-12-29 11:00:49',690538,0,'','',30,0,0.13885,0.551,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644343,2,26978,0,1,1,0,1,'2024-12-29 11:00:51',556050,'2024-12-29 11:00:51',566417,0,'','',30,0,0.01037,0.556,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644344,2,26971,0,1,1,0,1,'2024-12-29 11:00:51',558014,'2024-12-29 11:00:51',678362,0,'','',30,0,0.12035,0.557,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644345,2,28616,0,1,1,0,1,'2024-12-29 11:00:51',560201,'2024-12-29 11:00:51',924885,0,'','',30,0,0.36468,0.56,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644346,2,28620,0,1,1,1,1,'2024-12-29 11:00:51',562378,'2024-12-29 11:00:52',234557,0,'','',30,0,0.67218,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644347,2,26965,0,1,1,0,1,'2024-12-29 11:00:55',606953,'2024-12-29 11:00:55',736878,0,'','',30,0,0.12993,0.606,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644348,2,28282,0,1,1,0,1,'2024-12-29 11:00:55',608901,'2024-12-29 11:00:55',747104,0,'','',30,0,0.1382,0.608,0,'Load : 0.19 0.13 0.04 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423644349,2,26970,0,1,1,0,1,'2024-12-29 11:00:55',610976,'2024-12-29 11:00:56',217771,0,'','',30,0,0.60679,0.61,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423644350,2,23726,0,1,1,2,1,'2024-12-29 11:00:55',613153,'2024-12-29 11:00:57',620442,0,'','',30,0,2.00729,0.613,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644351,2,26961,0,1,1,0,1,'2024-12-29 11:01:11',696630,'2024-12-29 11:01:11',706084,0,'','',30,0,0.00945,0.696,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644352,2,26955,0,1,1,0,1,'2024-12-29 11:01:11',697703,'2024-12-29 11:01:11',819541,0,'','',30,0,0.12184,0.697,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423644353,2,28622,0,1,1,2,1,'2024-12-29 11:01:12',714071,'2024-12-29 11:01:12',835025,0,'','',30,0,0.12095,0.714,2,'(null)','',''),(423644354,2,26950,0,1,1,2,1,'2024-12-29 11:01:12',715971,'2024-12-29 11:01:12',837832,0,'','',30,0,0.12186,0.715,2,'(null)','',''),(423644355,2,26930,0,1,1,0,1,'2024-12-29 11:01:13',718824,'2024-12-29 11:01:13',846990,0,'','',30,0,0.12817,0.718,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644356,2,26944,0,1,1,0,1,'2024-12-29 11:01:13',721131,'2024-12-29 11:01:13',849089,0,'','',30,0,0.12796,0.721,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644357,2,26966,0,1,1,0,1,'2024-12-29 11:01:13',723182,'2024-12-29 11:01:13',860168,0,'','',30,0,0.13699,0.723,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423644358,2,28281,0,1,1,1,1,'2024-12-29 11:01:13',724026,'2024-12-29 11:01:14',390498,0,'','',30,0,0.66647,0.723,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644359,2,26956,0,1,1,1,1,'2024-12-29 11:01:13',725023,'2024-12-29 11:01:14',391228,0,'','',30,0,0.66621,0.724,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423644360,2,26972,0,1,1,3,1,'2024-12-29 11:01:15',730240,'2024-12-29 11:01:15',850181,0,'','',30,0,0.11994,0.73,3,'Unknown storage : /disk1 : ERROR','',''),(423644361,2,26967,0,1,1,1,1,'2024-12-29 11:01:41',870862,'2024-12-29 11:01:42',537493,0,'','',30,0,0.66663,0.87,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423644362,2,26973,0,1,1,0,1,'2024-12-29 11:01:44',904355,'2024-12-29 11:01:45',11723,0,'','',30,0,0.12236,0.904,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644363,2,23728,0,1,1,0,1,'2024-12-29 11:01:51',936565,'2024-12-29 11:01:51',957482,0,'','',30,0,0.02092,0.936,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644364,2,26972,0,1,1,3,1,'2024-12-29 11:01:51',938557,'2024-12-29 11:01:52',5,0,'','',30,0,0.11961,0.938,3,'Unknown storage : /disk1 : ERROR','',''),(423644365,2,26946,0,1,1,3,1,'2024-12-29 11:01:56',974371,'2024-12-29 11:01:57',114823,0,'','',30,0,0.14045,0.974,3,'Unknown storage : /raid0 : ERROR','',''),(423644366,2,28624,0,1,1,0,1,'2024-12-29 11:01:56',976361,'2024-12-29 11:01:57',286294,0,'','',30,0,0.30993,0.976,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644367,2,28617,0,1,1,2,1,'2024-12-29 11:01:56',978536,'2024-12-29 11:01:57',333719,0,'','',30,0,0.35518,0.978,2,'No process matching mysqld found : CRITICAL','',''),(423644368,2,26932,0,1,1,1,1,'2024-12-29 11:01:56',979531,'2024-12-29 11:01:57',647072,0,'','',30,0,0.66754,0.979,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423644369,2,26963,0,1,1,0,1,'2024-12-29 11:01:59',26557,'2024-12-29 11:01:59',108050,0,'','',30,0,0.04437,0.063,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644370,2,26931,0,1,1,0,1,'2024-12-29 11:02:00',55,'2024-12-29 11:02:00',191394,0,'','',30,0,0.12352,0.067,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=67% cpu2=67% cpu3=62%',''),(423644371,2,26957,0,1,1,0,1,'2024-12-29 11:02:01',29217,'2024-12-29 11:02:01',306173,0,'','',30,0,0.23513,0.071,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644372,2,23727,0,1,1,2,1,'2024-12-29 11:02:04',0,'2024-12-29 11:02:04',200706,0,'','',30,0,0.1202,0.08,2,'(null)','',''),(423644373,2,28636,0,1,1,3,1,'2024-12-29 11:02:05',0,'2024-12-29 11:02:05',294853,0,'','',30,0,0.21116,0.083,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644374,2,28631,0,1,1,0,1,'2024-12-29 11:02:05',0,'2024-12-29 11:02:05',386742,0,'','',30,0,0.30108,0.085,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644375,2,26974,0,1,1,0,1,'2024-12-29 11:02:13',144055,'2024-12-29 11:02:13',264675,0,'','',30,0,0.12062,0.144,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644376,2,23729,0,1,1,2,1,'2024-12-29 11:02:14',147241,'2024-12-29 11:02:14',277433,0,'','',30,0,0.13019,0.147,2,'(null)','',''),(423644377,2,26952,0,1,1,0,1,'2024-12-29 11:02:24',179903,'2024-12-29 11:02:24',190550,0,'','',30,0,0.01065,0.179,0,'OK - 192.168.77.29: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644378,2,28625,0,1,1,2,1,'2024-12-29 11:02:24',181859,'2024-12-29 11:02:24',265821,0,'','',30,0,0.08396,0.181,2,'(null)','',''),(423644379,2,26933,0,1,1,2,1,'2024-12-29 11:02:25',184082,'2024-12-29 11:02:25',307832,0,'','',30,0,0.12375,0.184,2,'(null)','',''),(423644380,2,26947,0,1,1,1,1,'2024-12-29 11:02:25',185133,'2024-12-29 11:02:25',313642,0,'','',30,0,0.12851,0.185,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644381,2,27566,0,1,1,0,1,'2024-12-29 11:02:29',248772,'2024-12-29 11:02:29',295665,0,'','',30,0,0.04689,0.248,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644382,2,28632,0,1,1,2,1,'2024-12-29 11:02:34',276597,'2024-12-29 11:02:34',361231,0,'','',30,0,0.08463,0.276,2,'(null)','',''),(423644383,2,28628,0,1,1,0,1,'2024-12-29 11:02:34',278321,'2024-12-29 11:02:34',402043,0,'','',30,0,0.12372,0.278,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644384,2,26945,0,1,1,0,1,'2024-12-29 11:02:34',280485,'2024-12-29 11:02:34',409363,0,'','',30,0,0.12888,0.28,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644385,2,26944,0,1,1,0,1,'2024-12-29 11:02:34',282619,'2024-12-29 11:02:34',411874,0,'','',30,0,0.12926,0.282,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644386,2,26968,0,1,1,0,1,'2024-12-29 11:02:34',284760,'2024-12-29 11:02:34',431730,0,'','',30,0,0.14697,0.284,0,'Load : 0.00 0.10 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.11;20;40',''),(423644387,2,26975,0,1,1,1,1,'2024-12-29 11:02:41',317755,'2024-12-29 11:02:41',982525,0,'','',30,0,0.66477,0.317,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644388,2,23730,0,1,1,2,1,'2024-12-29 11:02:43',343227,'2024-12-29 11:02:45',394630,0,'','',30,0,2.0514,0.343,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644389,2,26934,0,1,1,0,1,'2024-12-29 11:02:45',391741,'2024-12-29 11:02:45',535371,0,'','',30,0,0.14363,0.391,0,'Load : 5.49 5.52 5.56 : OK','load_1_min=5.49;9;30 load_5_min=5.52;15;35 load_15_min=5.56;20;40',''),(423644390,2,28626,0,1,1,0,1,'2024-12-29 11:02:54',456085,'2024-12-29 11:02:54',461352,0,'','',30,0,0.00527,0.456,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644391,2,28618,0,1,1,0,1,'2024-12-29 11:02:54',458105,'2024-12-29 11:02:54',581364,0,'','',30,0,0.12326,0.458,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644392,2,26948,0,1,1,0,1,'2024-12-29 11:02:54',460268,'2024-12-29 11:02:54',585643,0,'','',30,0,0.12537,0.46,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644393,2,26951,0,1,1,0,1,'2024-12-29 11:02:58',480975,'2024-12-29 11:02:58',634286,0,'','',30,0,0.15331,0.48,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644394,2,28284,0,1,1,0,1,'2024-12-29 11:03:00',486598,'2024-12-29 11:03:00',491812,0,'','',30,0,0.00521,0.486,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644395,2,28637,0,1,1,0,1,'2024-12-29 11:03:03',509334,'2024-12-29 11:03:03',518579,0,'','',30,0,0.00924,0.509,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644396,2,26969,0,1,1,0,1,'2024-12-29 11:03:04',512538,'2024-12-29 11:03:04',523991,0,'','',30,0,0.01145,0.512,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644397,2,26955,0,1,1,0,1,'2024-12-29 11:03:04',514560,'2024-12-29 11:03:04',636769,0,'','',30,0,0.12221,0.514,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423644398,2,28629,0,1,1,0,1,'2024-12-29 11:03:04',516753,'2024-12-29 11:03:04',638626,0,'','',30,0,0.12187,0.516,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644399,2,26935,0,1,1,0,1,'2024-12-29 11:03:15',572622,'2024-12-29 11:03:15',585491,0,'','',30,0,0.01287,0.572,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644400,2,26976,0,1,1,2,1,'2024-12-29 11:03:15',575041,'2024-12-29 11:03:15',697063,0,'','',30,0,0.12202,0.575,2,'(null)','',''),(423644401,2,26928,0,1,1,2,1,'2024-12-29 11:03:15',576565,'2024-12-29 11:03:15',697619,0,'','',30,0,0.12105,0.576,2,'(null)','',''),(423644402,2,26953,0,1,1,0,1,'2024-12-29 11:03:21',612494,'2024-12-29 11:03:21',736539,0,'','',30,0,0.12405,0.612,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644403,2,28619,0,1,1,0,1,'2024-12-29 11:03:21',614437,'2024-12-29 11:03:21',739341,0,'','',30,0,0.1249,0.614,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423644404,2,26949,0,1,1,1,1,'2024-12-29 11:03:21',616554,'2024-12-29 11:03:22',295144,0,'','',30,0,0.67859,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644405,2,28627,0,1,1,2,1,'2024-12-29 11:03:26',656315,'2024-12-29 11:03:26',777149,0,'','',30,0,0.12083,0.656,2,'(null)','',''),(423644406,2,23725,0,1,1,2,1,'2024-12-29 11:03:29',688823,'2024-12-29 11:03:29',810118,0,'','',30,0,0.1213,0.688,2,'(null)','',''),(423644407,2,28623,0,1,1,0,1,'2024-12-29 11:03:29',690774,'2024-12-29 11:03:29',827072,0,'','',30,0,0.1363,0.69,0,'Load : 0.06 0.09 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423644408,2,28630,0,1,1,0,1,'2024-12-29 11:03:35',721808,'2024-12-29 11:03:35',843342,0,'','',30,0,0.12153,0.721,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644409,2,26964,0,1,1,0,1,'2024-12-29 11:03:38',731326,'2024-12-29 11:03:38',857729,0,'','',30,0,0.1264,0.731,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644410,2,26943,0,1,1,2,1,'2024-12-29 11:03:38',733321,'2024-12-29 11:03:38',865875,0,'','',30,0,0.13255,0.733,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644411,2,26962,0,1,1,0,1,'2024-12-29 11:03:38',735409,'2024-12-29 11:03:38',973181,0,'','',30,0,0.23777,0.735,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644412,2,26929,0,1,1,2,1,'2024-12-29 11:03:38',737563,'2024-12-29 11:03:40',743815,0,'','',30,0,2.00625,0.737,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644413,2,26954,0,1,1,0,1,'2024-12-29 11:03:41',743956,'2024-12-29 11:03:41',866994,0,'','',30,0,0.12304,0.743,0,'/var: 36%left(17548MB/48432MB) (>10%) : OK','\'/var\'=30884MB;43589;46010;0;48432',''),(423644414,2,28280,0,1,1,0,1,'2024-12-29 11:03:46',785814,'2024-12-29 11:03:46',910937,0,'','',30,0,0.12512,0.785,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423644415,2,26960,0,1,1,0,1,'2024-12-29 11:03:46',787775,'2024-12-29 11:03:46',928097,0,'','',30,0,0.14032,0.787,0,'Load : 1.44 1.50 1.44 : OK','load_1_min=1.44;2;6 load_5_min=1.50;3;7 load_15_min=1.44;4;9',''),(423644416,2,26977,0,1,1,0,1,'2024-12-29 11:03:49',816244,'2024-12-29 11:03:49',956187,0,'','',30,0,0.13994,0.816,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644417,2,26978,0,1,1,0,1,'2024-12-29 11:03:51',822639,'2024-12-29 11:03:51',833947,0,'','',30,0,0.01131,0.822,0,'OK - 192.168.77.208: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644418,2,26971,0,1,1,0,1,'2024-12-29 11:03:51',824554,'2024-12-29 11:03:51',946578,0,'','',30,0,0.12202,0.824,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644419,2,28616,0,1,1,0,1,'2024-12-29 11:03:51',826711,'2024-12-29 11:03:52',190175,0,'','',30,0,0.36346,0.826,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644420,2,28620,0,1,1,1,1,'2024-12-29 11:03:51',828855,'2024-12-29 11:03:52',496378,0,'','',30,0,0.66752,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644421,2,26965,0,1,1,0,1,'2024-12-29 11:03:55',864215,'2024-12-29 11:03:55',993627,0,'','',30,0,0.12941,0.864,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644422,2,28282,0,1,1,0,1,'2024-12-29 11:03:55',866161,'2024-12-29 11:03:56',1,0,'','',30,0,0.13571,0.866,0,'Load : 0.04 0.08 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423644423,2,26970,0,1,1,0,1,'2024-12-29 11:03:55',868365,'2024-12-29 11:03:56',492079,0,'','',30,0,0.62371,0.868,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423644424,2,23726,0,1,1,2,1,'2024-12-29 11:03:55',870497,'2024-12-29 11:03:57',876706,0,'','',30,0,2.00621,0.87,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644425,2,26961,0,1,1,0,1,'2024-12-29 11:04:11',948911,'2024-12-29 11:04:11',959533,0,'','',30,0,0.01062,0.948,0,'OK - 192.168.77.8: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644426,2,26955,0,1,1,0,1,'2024-12-29 11:04:11',950608,'2024-12-29 11:04:12',29811,0,'','',30,0,0.12155,0.95,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423644427,2,28622,0,1,1,2,1,'2024-12-29 11:04:12',966002,'2024-12-29 11:04:13',0,0,'','',30,0,0.1222,0.965,2,'(null)','',''),(423644428,2,26950,0,1,1,2,1,'2024-12-29 11:04:12',967926,'2024-12-29 11:04:13',0,0,'','',30,0,0.12215,0.967,2,'(null)','',''),(423644429,2,26930,0,1,1,0,1,'2024-12-29 11:04:13',972336,'2024-12-29 11:04:14',100463,0,'','',30,0,0.12813,0.972,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644430,2,26944,0,1,1,0,1,'2024-12-29 11:04:13',974534,'2024-12-29 11:04:14',105058,0,'','',30,0,0.13052,0.974,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644431,2,26966,0,1,1,0,1,'2024-12-29 11:04:13',976588,'2024-12-29 11:04:14',105625,0,'','',30,0,0.12904,0.976,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=12% cpu3=11%',''),(423644432,2,28281,0,1,1,1,1,'2024-12-29 11:04:13',977384,'2024-12-29 11:04:14',647508,0,'','',30,0,0.67012,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644433,2,26956,0,1,1,1,1,'2024-12-29 11:04:13',979597,'2024-12-29 11:04:14',650028,0,'','',30,0,0.67043,0.979,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423644434,2,26972,0,1,1,3,1,'2024-12-29 11:04:15',984511,'2024-12-29 11:04:16',103997,0,'','',30,0,0.11949,0.984,3,'Unknown storage : /disk1 : ERROR','',''),(423644435,2,26967,0,1,1,1,1,'2024-12-29 11:04:41',107005,'2024-12-29 11:04:41',772955,0,'','',30,0,0.66595,0.106,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423644436,2,26973,0,1,1,0,1,'2024-12-29 11:04:44',142791,'2024-12-29 11:04:44',265022,0,'','',30,0,0.12223,0.142,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644437,2,23728,0,1,1,0,1,'2024-12-29 11:04:51',165487,'2024-12-29 11:04:51',187807,0,'','',30,0,0.02232,0.165,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644438,2,26972,0,1,1,3,1,'2024-12-29 11:04:51',166339,'2024-12-29 11:04:51',286257,0,'','',30,0,0.11992,0.166,3,'Unknown storage : /disk1 : ERROR','',''),(423644439,2,26946,0,1,1,3,1,'2024-12-29 11:04:56',196606,'2024-12-29 11:04:56',324148,0,'','',30,0,0.12754,0.196,3,'Unknown storage : /raid0 : ERROR','',''),(423644440,2,28624,0,1,1,0,1,'2024-12-29 11:04:56',198587,'2024-12-29 11:04:56',502960,0,'','',30,0,0.30437,0.198,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644441,2,28617,0,1,1,2,1,'2024-12-29 11:04:56',200660,'2024-12-29 11:04:56',551555,0,'','',30,0,0.3509,0.2,2,'No process matching mysqld found : CRITICAL','',''),(423644442,2,26932,0,1,1,1,1,'2024-12-29 11:04:56',202802,'2024-12-29 11:04:56',873335,0,'','',30,0,0.67053,0.202,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423644443,2,26963,0,1,1,0,1,'2024-12-29 11:04:59',236324,'2024-12-29 11:04:59',281062,0,'','',30,0,0.04474,0.236,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644444,2,26931,0,1,1,0,1,'2024-12-29 11:05:00',238670,'2024-12-29 11:05:00',360533,0,'','',30,0,0.12186,0.238,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=73% cpu2=66% cpu3=63%',''),(423644445,2,26957,0,1,1,0,1,'2024-12-29 11:05:01',242928,'2024-12-29 11:05:01',475459,0,'','',30,0,0.23253,0.242,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644446,2,23727,0,1,1,2,1,'2024-12-29 11:05:04',272727,'2024-12-29 11:05:04',392401,0,'','',30,0,0.11967,0.272,2,'(null)','',''),(423644447,2,28636,0,1,1,3,1,'2024-12-29 11:05:05',277017,'2024-12-29 11:05:05',472395,0,'','',30,0,0.19538,0.276,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644448,2,28631,0,1,1,0,1,'2024-12-29 11:05:05',278964,'2024-12-29 11:05:05',582138,0,'','',30,0,0.30317,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644449,2,26974,0,1,1,0,1,'2024-12-29 11:05:13',369203,'2024-12-29 11:05:13',533720,0,'','',30,0,0.16452,0.369,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423644450,2,23729,0,1,1,2,1,'2024-12-29 11:05:14',407519,'2024-12-29 11:05:14',528160,0,'','',30,0,0.12064,0.407,2,'(null)','',''),(423644451,2,26952,0,1,1,0,1,'2024-12-29 11:05:24',459016,'2024-12-29 11:05:24',467219,0,'','',30,0,0.0082,0.458,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644452,2,28625,0,1,1,2,1,'2024-12-29 11:05:24',461005,'2024-12-29 11:05:24',544953,0,'','',30,0,0.08395,0.46,2,'(null)','',''),(423644453,2,26933,0,1,1,2,1,'2024-12-29 11:05:25',464242,'2024-12-29 11:05:25',585204,0,'','',30,0,0.12096,0.464,2,'(null)','',''),(423644454,2,26947,0,1,1,1,1,'2024-12-29 11:05:25',466125,'2024-12-29 11:05:25',594235,0,'','',30,0,0.12811,0.466,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644455,2,27566,0,1,1,0,1,'2024-12-29 11:05:29',518154,'2024-12-29 11:05:29',566678,0,'','',30,0,0.04852,0.518,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644456,2,28632,0,1,1,2,1,'2024-12-29 11:05:34',549452,'2024-12-29 11:05:34',634051,0,'','',30,0,0.0846,0.549,2,'(null)','',''),(423644457,2,28628,0,1,1,0,1,'2024-12-29 11:05:34',551479,'2024-12-29 11:05:34',674713,0,'','',30,0,0.12323,0.551,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644458,2,26945,0,1,1,0,1,'2024-12-29 11:05:34',553635,'2024-12-29 11:05:34',683289,0,'','',30,0,0.12965,0.553,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644459,2,26944,0,1,1,0,1,'2024-12-29 11:05:34',555376,'2024-12-29 11:05:34',683968,0,'','',30,0,0.12859,0.555,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644460,2,26968,0,1,1,0,1,'2024-12-29 11:05:34',557529,'2024-12-29 11:05:34',704871,0,'','',30,0,0.14734,0.557,0,'Load : 0.00 0.05 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.08;20;40',''),(423644461,2,26975,0,1,1,1,1,'2024-12-29 11:05:41',594195,'2024-12-29 11:05:42',259508,0,'','',30,0,0.66531,0.594,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644462,2,23730,0,1,1,2,1,'2024-12-29 11:05:43',631996,'2024-12-29 11:05:45',639407,0,'','',30,0,2.00741,0.631,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644463,2,26934,0,1,1,0,1,'2024-12-29 11:05:45',638349,'2024-12-29 11:05:45',778520,0,'','',30,0,0.14017,0.638,0,'Load : 5.82 5.62 5.58 : OK','load_1_min=5.82;9;30 load_5_min=5.62;15;35 load_15_min=5.58;20;40',''),(423644464,2,28626,0,1,1,0,1,'2024-12-29 11:05:54',688777,'2024-12-29 11:05:54',693985,0,'','',30,0,0.00521,0.688,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644465,2,28618,0,1,1,0,1,'2024-12-29 11:05:54',690799,'2024-12-29 11:05:54',812766,0,'','',30,0,0.12197,0.69,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644466,2,26948,0,1,1,0,1,'2024-12-29 11:05:54',692953,'2024-12-29 11:05:54',816716,0,'','',30,0,0.12376,0.692,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644467,2,26951,0,1,1,0,1,'2024-12-29 11:05:58',709548,'2024-12-29 11:05:58',862434,0,'','',30,0,0.15289,0.709,0,'Load : 0.20 0.07 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423644468,2,28284,0,1,1,0,1,'2024-12-29 11:06:00',712898,'2024-12-29 11:06:00',717875,0,'','',30,0,0.00498,0.712,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644469,2,28637,0,1,1,0,1,'2024-12-29 11:06:03',741413,'2024-12-29 11:06:03',750589,0,'','',30,0,0.00918,0.741,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644470,2,26969,0,1,1,0,1,'2024-12-29 11:06:04',744560,'2024-12-29 11:06:04',755429,0,'','',30,0,0.01087,0.744,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644471,2,26955,0,1,1,0,1,'2024-12-29 11:06:04',746484,'2024-12-29 11:06:04',869352,0,'','',30,0,0.12287,0.746,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423644472,2,28629,0,1,1,0,1,'2024-12-29 11:06:04',748685,'2024-12-29 11:06:04',871000,0,'','',30,0,0.12231,0.748,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644473,2,26935,0,1,1,0,1,'2024-12-29 11:06:15',796404,'2024-12-29 11:06:15',809274,0,'','',30,0,0.01287,0.796,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644474,2,26976,0,1,1,2,1,'2024-12-29 11:06:15',798564,'2024-12-29 11:06:15',919625,0,'','',30,0,0.12106,0.798,2,'(null)','',''),(423644475,2,26928,0,1,1,2,1,'2024-12-29 11:06:15',800237,'2024-12-29 11:06:15',923359,0,'','',30,0,0.12312,0.8,2,'(null)','',''),(423644476,2,26953,0,1,1,0,1,'2024-12-29 11:06:21',838110,'2024-12-29 11:06:21',961040,0,'','',30,0,0.12293,0.838,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644477,2,28619,0,1,1,0,1,'2024-12-29 11:06:21',840040,'2024-12-29 11:06:21',965062,0,'','',30,0,0.12502,0.84,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423644478,2,26949,0,1,1,1,1,'2024-12-29 11:06:21',842211,'2024-12-29 11:06:22',508058,0,'','',30,0,0.66585,0.842,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644479,2,28627,0,1,1,2,1,'2024-12-29 11:06:26',880022,'2024-12-29 11:06:27',70,0,'','',30,0,0.12008,0.88,2,'(null)','',''),(423644480,2,23725,0,1,1,2,1,'2024-12-29 11:06:29',915559,'2024-12-29 11:06:30',3,0,'','',30,0,0.12359,0.915,2,'(null)','',''),(423644481,2,28623,0,1,1,0,1,'2024-12-29 11:06:29',916632,'2024-12-29 11:06:30',22225,0,'','',30,0,0.13669,0.916,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423644482,2,28630,0,1,1,0,1,'2024-12-29 11:06:35',954537,'2024-12-29 11:06:36',32030,0,'','',30,0,0.1219,0.954,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644483,2,26964,0,1,1,0,1,'2024-12-29 11:06:38',978023,'2024-12-29 11:06:39',104455,0,'','',30,0,0.12643,0.978,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644484,2,26943,0,1,1,2,1,'2024-12-29 11:06:38',980059,'2024-12-29 11:06:39',112972,0,'','',30,0,0.13291,0.98,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644485,2,26962,0,1,1,0,1,'2024-12-29 11:06:38',982199,'2024-12-29 11:06:39',220498,0,'','',30,0,0.2383,0.982,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644486,2,26929,0,1,1,2,1,'2024-12-29 11:06:38',984290,'2024-12-29 11:06:40',991583,0,'','',30,0,2.00729,0.984,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644487,2,26954,0,1,1,0,1,'2024-12-29 11:06:41',990643,'2024-12-29 11:06:42',114016,0,'','',30,0,0.12337,0.99,0,'/var: 36%left(17548MB/48432MB) (>10%) : OK','\'/var\'=30884MB;43589;46010;0;48432',''),(423644488,2,28280,0,1,1,0,1,'2024-12-29 11:06:46',15094,'2024-12-29 11:06:46',170421,0,'','',30,0,0.13506,0.035,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423644489,2,26960,0,1,1,0,1,'2024-12-29 11:06:46',16070,'2024-12-29 11:06:46',178052,0,'','',30,0,0.14075,0.037,0,'Load : 1.52 1.42 1.41 : OK','load_1_min=1.52;2;6 load_5_min=1.42;3;7 load_15_min=1.41;4;9',''),(423644490,2,26977,0,1,1,0,1,'2024-12-29 11:06:49',2687,'2024-12-29 11:06:49',189718,0,'','',30,0,0.13794,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644491,2,26978,0,1,1,0,1,'2024-12-29 11:06:51',23621,'2024-12-29 11:06:51',426,0,'','',30,0,0.00918,0.056,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644492,2,26971,0,1,1,0,1,'2024-12-29 11:06:51',24200,'2024-12-29 11:06:51',180771,0,'','',30,0,0.12356,0.057,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644493,2,28616,0,1,1,0,1,'2024-12-29 11:06:51',5,'2024-12-29 11:06:51',424561,0,'','',30,0,0.36537,0.059,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644494,2,28620,0,1,1,1,1,'2024-12-29 11:06:51',25302,'2024-12-29 11:06:51',731547,0,'','',30,0,0.67022,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644495,2,26965,0,1,1,0,1,'2024-12-29 11:06:55',31214,'2024-12-29 11:06:55',201894,0,'','',30,0,0.12714,0.074,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644496,2,28282,0,1,1,0,1,'2024-12-29 11:06:55',62,'2024-12-29 11:06:55',214616,0,'','',30,0,0.1377,0.076,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423644497,2,26970,0,1,1,0,1,'2024-12-29 11:06:55',7,'2024-12-29 11:06:55',711593,0,'','',30,0,0.63259,0.078,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423644498,2,23726,0,1,1,2,1,'2024-12-29 11:06:55',0,'2024-12-29 11:06:57',0,0,'','',30,0,2.00909,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644499,2,26961,0,1,1,0,1,'2024-12-29 11:07:11',155426,'2024-12-29 11:07:11',164169,0,'','',30,0,0.00874,0.155,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644500,2,26955,0,1,1,0,1,'2024-12-29 11:07:11',157394,'2024-12-29 11:07:11',280337,0,'','',30,0,0.12294,0.157,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423644501,2,28622,0,1,1,2,1,'2024-12-29 11:07:12',173448,'2024-12-29 11:07:12',294621,0,'','',30,0,0.12117,0.173,2,'(null)','',''),(423644502,2,26950,0,1,1,2,1,'2024-12-29 11:07:12',175603,'2024-12-29 11:07:12',297073,0,'','',30,0,0.12147,0.175,2,'(null)','',''),(423644503,2,26930,0,1,1,0,1,'2024-12-29 11:07:13',178783,'2024-12-29 11:07:13',304894,0,'','',30,0,0.12611,0.178,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644504,2,26944,0,1,1,0,1,'2024-12-29 11:07:13',180968,'2024-12-29 11:07:13',308982,0,'','',30,0,0.12801,0.18,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644505,2,26966,0,1,1,0,1,'2024-12-29 11:07:13',182708,'2024-12-29 11:07:13',312677,0,'','',30,0,0.12997,0.182,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=12% cpu3=10%',''),(423644506,2,26956,0,1,1,1,1,'2024-12-29 11:07:13',185935,'2024-12-29 11:07:13',850265,0,'','',30,0,0.66433,0.185,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423644507,2,28281,0,1,1,1,1,'2024-12-29 11:07:13',183583,'2024-12-29 11:07:13',852091,0,'','',30,0,0.66851,0.183,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644508,2,26972,0,1,1,3,1,'2024-12-29 11:07:15',189928,'2024-12-29 11:07:15',309283,0,'','',30,0,0.11936,0.189,3,'Unknown storage : /disk1 : ERROR','',''),(423644509,2,26967,0,1,1,1,1,'2024-12-29 11:07:41',329272,'2024-12-29 11:07:41',993932,0,'','',30,0,0.66466,0.329,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423644510,2,26973,0,1,1,0,1,'2024-12-29 11:07:44',348739,'2024-12-29 11:07:44',470225,0,'','',30,0,0.12149,0.348,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644511,2,23728,0,1,1,0,1,'2024-12-29 11:07:51',378917,'2024-12-29 11:07:51',407472,0,'','',30,0,0.02856,0.378,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644512,2,26972,0,1,1,3,1,'2024-12-29 11:07:51',380890,'2024-12-29 11:07:51',502584,0,'','',30,0,0.12169,0.38,3,'Unknown storage : /disk1 : ERROR','',''),(423644513,2,26946,0,1,1,3,1,'2024-12-29 11:07:56',415680,'2024-12-29 11:07:56',543022,0,'','',30,0,0.12734,0.415,3,'Unknown storage : /raid0 : ERROR','',''),(423644514,2,28624,0,1,1,0,1,'2024-12-29 11:07:56',418026,'2024-12-29 11:07:56',732858,0,'','',30,0,0.31483,0.417,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644515,2,28617,0,1,1,2,1,'2024-12-29 11:07:56',419744,'2024-12-29 11:07:56',771126,0,'','',30,0,0.35138,0.419,2,'No process matching mysqld found : CRITICAL','',''),(423644516,2,26932,0,1,1,1,1,'2024-12-29 11:07:56',421796,'2024-12-29 11:07:57',130705,0,'','',30,0,0.70891,0.421,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423644517,2,26963,0,1,1,0,1,'2024-12-29 11:07:59',468320,'2024-12-29 11:07:59',512980,0,'','',30,0,0.04466,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644518,2,26931,0,1,1,0,1,'2024-12-29 11:08:00',472511,'2024-12-29 11:08:00',594049,0,'','',30,0,0.12154,0.472,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=66% cpu3=61%',''),(423644519,2,26957,0,1,1,0,1,'2024-12-29 11:08:01',476701,'2024-12-29 11:08:01',708992,0,'','',30,0,0.23229,0.476,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644520,2,23727,0,1,1,2,1,'2024-12-29 11:08:04',492300,'2024-12-29 11:08:04',612519,0,'','',30,0,0.12022,0.492,2,'(null)','',''),(423644521,2,28636,0,1,1,3,1,'2024-12-29 11:08:05',496515,'2024-12-29 11:08:05',713545,0,'','',30,0,0.21703,0.496,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644522,2,28631,0,1,1,0,1,'2024-12-29 11:08:05',498448,'2024-12-29 11:08:05',801398,0,'','',30,0,0.30295,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644523,2,26974,0,1,1,0,1,'2024-12-29 11:08:13',598118,'2024-12-29 11:08:13',718311,0,'','',30,0,0.12019,0.597,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644524,2,23729,0,1,1,2,1,'2024-12-29 11:08:14',602340,'2024-12-29 11:08:14',721965,0,'','',30,0,0.11962,0.602,2,'(null)','',''),(423644525,2,26952,0,1,1,0,1,'2024-12-29 11:08:24',650708,'2024-12-29 11:08:24',661403,0,'','',30,0,0.01069,0.65,0,'OK - 192.168.77.29: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644526,2,28625,0,1,1,2,1,'2024-12-29 11:08:24',652746,'2024-12-29 11:08:24',737685,0,'','',30,0,0.08494,0.652,2,'(null)','',''),(423644527,2,26933,0,1,1,2,1,'2024-12-29 11:08:25',656848,'2024-12-29 11:08:25',777717,0,'','',30,0,0.12087,0.656,2,'(null)','',''),(423644528,2,26947,0,1,1,1,1,'2024-12-29 11:08:25',659130,'2024-12-29 11:08:25',787427,0,'','',30,0,0.1283,0.659,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644529,2,27566,0,1,1,0,1,'2024-12-29 11:08:29',696802,'2024-12-29 11:08:29',746190,0,'','',30,0,0.04939,0.696,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644530,2,28632,0,1,1,2,1,'2024-12-29 11:08:34',715050,'2024-12-29 11:08:34',799089,0,'','',30,0,0.08404,0.715,2,'(null)','',''),(423644531,2,28628,0,1,1,0,1,'2024-12-29 11:08:34',716983,'2024-12-29 11:08:34',840140,0,'','',30,0,0.12316,0.716,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644532,2,26944,0,1,1,0,1,'2024-12-29 11:08:34',721164,'2024-12-29 11:08:34',849638,0,'','',30,0,0.12847,0.721,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644533,2,26945,0,1,1,0,1,'2024-12-29 11:08:34',718996,'2024-12-29 11:08:34',850165,0,'','',30,0,0.13117,0.718,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644534,2,26968,0,1,1,0,1,'2024-12-29 11:08:34',723206,'2024-12-29 11:08:34',879382,0,'','',30,0,0.15618,0.723,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423644535,2,26975,0,1,1,1,1,'2024-12-29 11:08:41',762823,'2024-12-29 11:08:42',428924,0,'','',30,0,0.6661,0.762,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644536,2,23730,0,1,1,2,1,'2024-12-29 11:08:43',790298,'2024-12-29 11:08:45',797623,0,'','',30,0,2.00732,0.79,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644537,2,26934,0,1,1,0,1,'2024-12-29 11:08:45',794731,'2024-12-29 11:08:45',934136,0,'','',30,0,0.13941,0.794,0,'Load : 5.56 5.46 5.52 : OK','load_1_min=5.56;9;30 load_5_min=5.46;15;35 load_15_min=5.52;20;40',''),(423644538,2,28626,0,1,1,0,1,'2024-12-29 11:08:54',845022,'2024-12-29 11:08:54',851141,0,'','',30,0,0.00612,0.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644539,2,28618,0,1,1,0,1,'2024-12-29 11:08:54',846911,'2024-12-29 11:08:54',968473,0,'','',30,0,0.12156,0.846,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644540,2,26948,0,1,1,0,1,'2024-12-29 11:08:54',848978,'2024-12-29 11:08:54',974117,0,'','',30,0,0.12514,0.848,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644541,2,26951,0,1,1,0,1,'2024-12-29 11:08:58',873842,'2024-12-29 11:08:59',11268,0,'','',30,0,0.15216,0.873,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423644542,2,28284,0,1,1,0,1,'2024-12-29 11:09:00',878129,'2024-12-29 11:09:00',883376,0,'','',30,0,0.00525,0.878,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644543,2,28637,0,1,1,0,1,'2024-12-29 11:09:03',902613,'2024-12-29 11:09:03',911598,0,'','',30,0,0.00898,0.902,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644544,2,26969,0,1,1,0,1,'2024-12-29 11:09:04',906792,'2024-12-29 11:09:04',917647,0,'','',30,0,0.01086,0.906,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644545,2,26955,0,1,1,0,1,'2024-12-29 11:09:04',908773,'2024-12-29 11:09:05',12351,0,'','',30,0,0.1213,0.908,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423644546,2,28629,0,1,1,0,1,'2024-12-29 11:09:04',910880,'2024-12-29 11:09:05',26,0,'','',30,0,0.12194,0.91,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644547,2,26935,0,1,1,0,1,'2024-12-29 11:09:15',960616,'2024-12-29 11:09:15',969781,0,'','',30,0,0.00916,0.96,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644548,2,26976,0,1,1,2,1,'2024-12-29 11:09:15',962305,'2024-12-29 11:09:16',0,0,'','',30,0,0.12231,0.962,2,'(null)','',''),(423644549,2,26928,0,1,1,2,1,'2024-12-29 11:09:15',963595,'2024-12-29 11:09:16',0,0,'','',30,0,0.12137,0.963,2,'(null)','',''),(423644550,2,26953,0,1,1,0,1,'2024-12-29 11:09:21',1,'2024-12-29 11:09:21',124335,0,'','',30,0,0.12237,0.001,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644551,2,28619,0,1,1,0,1,'2024-12-29 11:09:21',3,'2024-12-29 11:09:21',129026,0,'','',30,0,0.12512,0.003,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423644552,2,26949,0,1,1,1,1,'2024-12-29 11:09:21',5,'2024-12-29 11:09:21',673085,0,'','',30,0,0.66714,0.005,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644553,2,28627,0,1,1,2,1,'2024-12-29 11:09:26',8292,'2024-12-29 11:09:26',140446,0,'','',30,0,0.1203,0.02,2,'(null)','',''),(423644554,2,23725,0,1,1,2,1,'2024-12-29 11:09:29',1608,'2024-12-29 11:09:29',152181,0,'','',30,0,0.12107,0.031,2,'(null)','',''),(423644555,2,28623,0,1,1,0,1,'2024-12-29 11:09:29',25,'2024-12-29 11:09:29',167399,0,'','',30,0,0.13544,0.031,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423644556,2,28630,0,1,1,0,1,'2024-12-29 11:09:35',24887,'2024-12-29 11:09:35',181999,0,'','',30,0,0.12153,0.06,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644557,2,26964,0,1,1,0,1,'2024-12-29 11:09:38',29306,'2024-12-29 11:09:38',197524,0,'','',30,0,0.12635,0.071,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644558,2,26943,0,1,1,2,1,'2024-12-29 11:09:38',30296,'2024-12-29 11:09:38',201491,0,'','',30,0,0.12836,0.073,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644559,2,26962,0,1,1,0,1,'2024-12-29 11:09:38',3922,'2024-12-29 11:09:38',315882,0,'','',30,0,0.24065,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644560,2,26929,0,1,1,2,1,'2024-12-29 11:09:38',507,'2024-12-29 11:09:40',0,0,'','',30,0,2.00653,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644561,2,26954,0,1,1,0,1,'2024-12-29 11:09:41',0,'2024-12-29 11:09:41',208302,0,'','',30,0,0.12416,0.084,0,'/var: 36%left(17547MB/48432MB) (>10%) : OK','\'/var\'=30885MB;43589;46010;0;48432',''),(423644562,2,28280,0,1,1,0,1,'2024-12-29 11:09:46',110375,'2024-12-29 11:09:46',234996,0,'','',30,0,0.12462,0.11,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423644563,2,26960,0,1,1,0,1,'2024-12-29 11:09:46',112341,'2024-12-29 11:09:46',251427,0,'','',30,0,0.13909,0.112,0,'Load : 1.45 1.34 1.37 : OK','load_1_min=1.45;2;6 load_5_min=1.34;3;7 load_15_min=1.37;4;9',''),(423644564,2,26977,0,1,1,0,1,'2024-12-29 11:09:49',125158,'2024-12-29 11:09:49',265009,0,'','',30,0,0.13985,0.125,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644565,2,26978,0,1,1,0,1,'2024-12-29 11:09:51',129565,'2024-12-29 11:09:51',150092,0,'','',30,0,0.02053,0.129,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644566,2,26971,0,1,1,0,1,'2024-12-29 11:09:51',131646,'2024-12-29 11:09:51',267407,0,'','',30,0,0.13576,0.131,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644567,2,28616,0,1,1,0,1,'2024-12-29 11:09:51',147569,'2024-12-29 11:09:51',523251,0,'','',30,0,0.37568,0.147,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644568,2,28620,0,1,1,1,1,'2024-12-29 11:09:51',149556,'2024-12-29 11:09:51',815538,0,'','',30,0,0.66598,0.149,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644569,2,26965,0,1,1,0,1,'2024-12-29 11:09:55',169392,'2024-12-29 11:09:55',296767,0,'','',30,0,0.12737,0.169,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644570,2,28282,0,1,1,0,1,'2024-12-29 11:09:55',171388,'2024-12-29 11:09:55',307013,0,'','',30,0,0.13562,0.171,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423644571,2,26970,0,1,1,0,1,'2024-12-29 11:09:55',173502,'2024-12-29 11:09:55',802729,0,'','',30,0,0.62923,0.173,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423644572,2,23726,0,1,1,2,1,'2024-12-29 11:09:55',175447,'2024-12-29 11:09:57',183976,0,'','',30,0,2.00853,0.175,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644573,2,26961,0,1,1,0,1,'2024-12-29 11:10:11',244543,'2024-12-29 11:10:11',251739,0,'','',30,0,0.0072,0.244,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644574,2,26955,0,1,1,0,1,'2024-12-29 11:10:11',246490,'2024-12-29 11:10:11',369015,0,'','',30,0,0.12252,0.246,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423644575,2,28622,0,1,1,2,1,'2024-12-29 11:10:12',261380,'2024-12-29 11:10:12',382444,0,'','',30,0,0.12106,0.261,2,'(null)','',''),(423644576,2,26950,0,1,1,2,1,'2024-12-29 11:10:12',263514,'2024-12-29 11:10:12',385436,0,'','',30,0,0.12192,0.263,2,'(null)','',''),(423644577,2,26930,0,1,1,0,1,'2024-12-29 11:10:13',267137,'2024-12-29 11:10:13',392858,0,'','',30,0,0.12572,0.267,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644578,2,26944,0,1,1,0,1,'2024-12-29 11:10:13',269104,'2024-12-29 11:10:13',400617,0,'','',30,0,0.13151,0.269,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644579,2,26966,0,1,1,0,1,'2024-12-29 11:10:13',270876,'2024-12-29 11:10:13',403294,0,'','',30,0,0.13242,0.27,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=13% cpu1=17% cpu2=21% cpu3=17%',''),(423644580,2,26956,0,1,1,1,1,'2024-12-29 11:10:13',271991,'2024-12-29 11:10:13',939655,0,'','',30,0,0.66766,0.271,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423644581,2,28281,0,1,1,1,1,'2024-12-29 11:10:13',274387,'2024-12-29 11:10:13',942651,0,'','',30,0,0.66826,0.274,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644582,2,26972,0,1,1,3,1,'2024-12-29 11:10:15',280035,'2024-12-29 11:10:15',399802,0,'','',30,0,0.11977,0.279,3,'Unknown storage : /disk1 : ERROR','',''),(423644583,2,26967,0,1,1,1,1,'2024-12-29 11:10:41',421392,'2024-12-29 11:10:42',0,0,'','',30,0,0.66473,0.421,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423644584,2,26973,0,1,1,0,1,'2024-12-29 11:10:44',451843,'2024-12-29 11:10:44',572025,0,'','',30,0,0.12018,0.451,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644585,2,23728,0,1,1,0,1,'2024-12-29 11:10:51',482018,'2024-12-29 11:10:51',509669,0,'','',30,0,0.02765,0.481,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644586,2,26972,0,1,1,3,1,'2024-12-29 11:10:51',483913,'2024-12-29 11:10:51',603939,0,'','',30,0,0.12003,0.483,3,'Unknown storage : /disk1 : ERROR','',''),(423644587,2,26946,0,1,1,3,1,'2024-12-29 11:10:56',518831,'2024-12-29 11:10:56',645275,0,'','',30,0,0.12644,0.518,3,'Unknown storage : /raid0 : ERROR','',''),(423644588,2,28624,0,1,1,0,1,'2024-12-29 11:10:56',519889,'2024-12-29 11:10:56',830892,0,'','',30,0,0.311,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644589,2,28617,0,1,1,2,1,'2024-12-29 11:10:56',521899,'2024-12-29 11:10:56',886148,0,'','',30,0,0.36425,0.521,2,'No process matching mysqld found : CRITICAL','',''),(423644590,2,26932,0,1,1,1,1,'2024-12-29 11:10:56',524050,'2024-12-29 11:10:57',190032,0,'','',30,0,0.66598,0.524,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423644591,2,26963,0,1,1,0,1,'2024-12-29 11:10:59',572240,'2024-12-29 11:10:59',616642,0,'','',30,0,0.0444,0.572,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644592,2,26931,0,1,1,0,1,'2024-12-29 11:11:00',575435,'2024-12-29 11:11:00',700109,0,'','',30,0,0.12467,0.575,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=81% cpu1=75% cpu2=68% cpu3=64%',''),(423644593,2,26957,0,1,1,0,1,'2024-12-29 11:11:01',578615,'2024-12-29 11:11:01',811636,0,'','',30,0,0.23302,0.578,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644594,2,23727,0,1,1,2,1,'2024-12-29 11:11:04',600097,'2024-12-29 11:11:04',720514,0,'','',30,0,0.12042,0.6,2,'(null)','',''),(423644595,2,28636,0,1,1,3,1,'2024-12-29 11:11:05',604298,'2024-12-29 11:11:05',809682,0,'','',30,0,0.20538,0.604,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644596,2,28631,0,1,1,0,1,'2024-12-29 11:11:05',606220,'2024-12-29 11:11:05',923089,0,'','',30,0,0.31687,0.606,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644597,2,26974,0,1,1,0,1,'2024-12-29 11:11:13',667241,'2024-12-29 11:11:13',787774,0,'','',30,0,0.12053,0.667,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644598,2,23729,0,1,1,2,1,'2024-12-29 11:11:14',670418,'2024-12-29 11:11:14',790350,0,'','',30,0,0.11993,0.67,2,'(null)','',''),(423644599,2,26952,0,1,1,0,1,'2024-12-29 11:11:24',720083,'2024-12-29 11:11:24',727750,0,'','',30,0,0.00767,0.72,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644600,2,28625,0,1,1,2,1,'2024-12-29 11:11:24',721972,'2024-12-29 11:11:24',805467,0,'','',30,0,0.08349,0.721,2,'(null)','',''),(423644601,2,26933,0,1,1,2,1,'2024-12-29 11:11:25',725260,'2024-12-29 11:11:25',846923,0,'','',30,0,0.12166,0.725,2,'(null)','',''),(423644602,2,26947,0,1,1,1,1,'2024-12-29 11:11:25',727132,'2024-12-29 11:11:25',854817,0,'','',30,0,0.12768,0.727,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644603,2,27566,0,1,1,0,1,'2024-12-29 11:11:29',765995,'2024-12-29 11:11:29',816830,0,'','',30,0,0.05083,0.765,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644604,2,28632,0,1,1,2,1,'2024-12-29 11:11:34',792782,'2024-12-29 11:11:34',877217,0,'','',30,0,0.08443,0.792,2,'(null)','',''),(423644605,2,28628,0,1,1,0,1,'2024-12-29 11:11:34',794814,'2024-12-29 11:11:34',917098,0,'','',30,0,0.12228,0.794,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644606,2,26944,0,1,1,0,1,'2024-12-29 11:11:34',796946,'2024-12-29 11:11:34',927054,0,'','',30,0,0.13011,0.796,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644607,2,26945,0,1,1,0,1,'2024-12-29 11:11:34',798879,'2024-12-29 11:11:34',934561,0,'','',30,0,0.13568,0.798,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644608,2,26968,0,1,1,0,1,'2024-12-29 11:11:34',799857,'2024-12-29 11:11:34',952657,0,'','',30,0,0.1528,0.799,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423644609,2,26975,0,1,1,1,1,'2024-12-29 11:11:41',824958,'2024-12-29 11:11:42',491601,0,'','',30,0,0.66664,0.824,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644610,2,23730,0,1,1,2,1,'2024-12-29 11:11:43',858279,'2024-12-29 11:11:45',860817,0,'','',30,0,2.00254,0.858,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644611,2,26934,0,1,1,0,1,'2024-12-29 11:11:45',864610,'2024-12-29 11:11:46',2626,0,'','',30,0,0.14049,0.864,0,'Load : 4.55 5.20 5.41 : OK','load_1_min=4.55;9;30 load_5_min=5.20;15;35 load_15_min=5.41;20;40',''),(423644612,2,28626,0,1,1,0,1,'2024-12-29 11:11:54',916112,'2024-12-29 11:11:54',923697,0,'','',30,0,0.00758,0.916,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644613,2,28618,0,1,1,0,1,'2024-12-29 11:11:54',917167,'2024-12-29 11:11:55',3,0,'','',30,0,0.12207,0.917,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644614,2,26948,0,1,1,0,1,'2024-12-29 11:11:54',919234,'2024-12-29 11:11:55',18166,0,'','',30,0,0.12413,0.919,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644615,2,26951,0,1,1,0,1,'2024-12-29 11:11:58',946794,'2024-12-29 11:11:59',0,0,'','',30,0,0.15263,0.946,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423644616,2,28284,0,1,1,0,1,'2024-12-29 11:12:00',952121,'2024-12-29 11:12:00',957118,0,'','',30,0,0.005,0.952,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644617,2,28637,0,1,1,0,1,'2024-12-29 11:12:03',975611,'2024-12-29 11:12:03',984600,0,'','',30,0,0.00899,0.975,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644618,2,26969,0,1,1,0,1,'2024-12-29 11:12:04',978792,'2024-12-29 11:12:04',989884,0,'','',30,0,0.01109,0.978,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644619,2,26955,0,1,1,0,1,'2024-12-29 11:12:04',980767,'2024-12-29 11:12:05',103337,0,'','',30,0,0.12257,0.98,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423644620,2,28629,0,1,1,0,1,'2024-12-29 11:12:04',982894,'2024-12-29 11:12:05',106002,0,'','',30,0,0.12311,0.982,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644621,2,26935,0,1,1,0,1,'2024-12-29 11:12:15',10144,'2024-12-29 11:12:15',1917,0,'','',30,0,0.01212,0.023,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%','rta=0.363ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644622,2,26976,0,1,1,2,1,'2024-12-29 11:12:15',11208,'2024-12-29 11:12:15',147004,0,'','',30,0,0.12129,0.025,2,'(null)','',''),(423644623,2,26928,0,1,1,2,1,'2024-12-29 11:12:15',12287,'2024-12-29 11:12:15',149093,0,'','',30,0,0.12132,0.027,2,'(null)','',''),(423644624,2,26953,0,1,1,0,1,'2024-12-29 11:12:21',18708,'2024-12-29 11:12:21',168034,0,'','',30,0,0.12361,0.044,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644625,2,28619,0,1,1,0,1,'2024-12-29 11:12:21',19729,'2024-12-29 11:12:21',174462,0,'','',30,0,0.12804,0.046,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423644626,2,26949,0,1,1,1,1,'2024-12-29 11:12:21',4,'2024-12-29 11:12:21',714843,0,'','',30,0,0.66639,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644627,2,28627,0,1,1,2,1,'2024-12-29 11:12:26',459,'2024-12-29 11:12:26',191825,0,'','',30,0,0.12044,0.071,2,'(null)','',''),(423644628,2,23725,0,1,1,2,1,'2024-12-29 11:12:29',0,'2024-12-29 11:12:29',213839,0,'','',30,0,0.12092,0.092,2,'(null)','',''),(423644629,2,28623,0,1,1,0,1,'2024-12-29 11:12:29',0,'2024-12-29 11:12:29',229002,0,'','',30,0,0.13505,0.093,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423644630,2,28630,0,1,1,0,1,'2024-12-29 11:12:35',116889,'2024-12-29 11:12:35',239020,0,'','',30,0,0.12213,0.116,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644631,2,26964,0,1,1,0,1,'2024-12-29 11:12:38',142372,'2024-12-29 11:12:38',267849,0,'','',30,0,0.12548,0.142,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644632,2,26943,0,1,1,2,1,'2024-12-29 11:12:38',144365,'2024-12-29 11:12:38',273471,0,'','',30,0,0.12911,0.144,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644633,2,26962,0,1,1,0,1,'2024-12-29 11:12:38',146475,'2024-12-29 11:12:38',383971,0,'','',30,0,0.2375,0.146,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644634,2,26929,0,1,1,2,1,'2024-12-29 11:12:38',148633,'2024-12-29 11:12:40',155044,0,'','',30,0,2.00641,0.148,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644635,2,26954,0,1,1,0,1,'2024-12-29 11:12:41',153931,'2024-12-29 11:12:41',277180,0,'','',30,0,0.12325,0.153,0,'/var: 36%left(17547MB/48432MB) (>10%) : OK','\'/var\'=30885MB;43589;46010;0;48432',''),(423644636,2,28280,0,1,1,0,1,'2024-12-29 11:12:46',187838,'2024-12-29 11:12:46',315317,0,'','',30,0,0.12748,0.187,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423644637,2,26960,0,1,1,0,1,'2024-12-29 11:12:46',188792,'2024-12-29 11:12:46',328118,0,'','',30,0,0.13933,0.188,0,'Load : 1.40 1.44 1.40 : OK','load_1_min=1.40;2;6 load_5_min=1.44;3;7 load_15_min=1.40;4;9',''),(423644638,2,26977,0,1,1,0,1,'2024-12-29 11:12:49',217250,'2024-12-29 11:12:49',355670,0,'','',30,0,0.13842,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644639,2,26978,0,1,1,0,1,'2024-12-29 11:12:51',221548,'2024-12-29 11:12:51',230001,0,'','',30,0,0.00845,0.221,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644640,2,26971,0,1,1,0,1,'2024-12-29 11:12:51',223526,'2024-12-29 11:12:51',344703,0,'','',30,0,0.12118,0.223,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644641,2,28616,0,1,1,0,1,'2024-12-29 11:12:51',225743,'2024-12-29 11:12:51',597309,0,'','',30,0,0.37157,0.225,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644642,2,28620,0,1,1,1,1,'2024-12-29 11:12:51',227680,'2024-12-29 11:12:51',893689,0,'','',30,0,0.66601,0.227,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644643,2,26965,0,1,1,0,1,'2024-12-29 11:12:55',254302,'2024-12-29 11:12:55',392081,0,'','',30,0,0.13778,0.254,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644644,2,28282,0,1,1,0,1,'2024-12-29 11:12:55',255376,'2024-12-29 11:12:55',394569,0,'','',30,0,0.13919,0.255,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423644645,2,26970,0,1,1,0,1,'2024-12-29 11:12:55',257380,'2024-12-29 11:12:55',881757,0,'','',30,0,0.62438,0.257,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644646,2,23726,0,1,1,2,1,'2024-12-29 11:12:55',259426,'2024-12-29 11:12:57',266172,0,'','',30,0,2.00675,0.259,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644647,2,26961,0,1,1,0,1,'2024-12-29 11:13:11',342983,'2024-12-29 11:13:11',350673,0,'','',30,0,0.00769,0.342,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644648,2,26955,0,1,1,0,1,'2024-12-29 11:13:11',345007,'2024-12-29 11:13:11',468357,0,'','',30,0,0.12335,0.344,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423644649,2,28622,0,1,1,2,1,'2024-12-29 11:13:12',367123,'2024-12-29 11:13:12',488180,0,'','',30,0,0.12106,0.367,2,'(null)','',''),(423644650,2,26950,0,1,1,2,1,'2024-12-29 11:13:12',369270,'2024-12-29 11:13:12',491256,0,'','',30,0,0.12199,0.369,2,'(null)','',''),(423644651,2,26930,0,1,1,0,1,'2024-12-29 11:13:13',375312,'2024-12-29 11:13:13',502454,0,'','',30,0,0.12714,0.375,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644652,2,26944,0,1,1,0,1,'2024-12-29 11:13:13',377220,'2024-12-29 11:13:13',508743,0,'','',30,0,0.13152,0.377,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644653,2,26966,0,1,1,0,1,'2024-12-29 11:13:13',379175,'2024-12-29 11:13:13',509129,0,'','',30,0,0.12995,0.379,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=13% cpu2=18% cpu3=15%',''),(423644654,2,26956,0,1,1,1,1,'2024-12-29 11:13:13',381374,'2024-12-29 11:13:14',20747,0,'','',30,0,0.66904,0.381,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423644655,2,28281,0,1,1,1,1,'2024-12-29 11:13:13',383423,'2024-12-29 11:13:14',23856,0,'','',30,0,0.67304,0.383,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644656,2,26972,0,1,1,3,1,'2024-12-29 11:13:15',387522,'2024-12-29 11:13:15',507436,0,'','',30,0,0.11991,0.387,3,'Unknown storage : /disk1 : ERROR','',''),(423644657,2,26967,0,1,1,1,1,'2024-12-29 11:13:41',549718,'2024-12-29 11:13:42',241456,0,'','',30,0,0.69174,0.549,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423644658,2,26973,0,1,1,0,1,'2024-12-29 11:13:44',584306,'2024-12-29 11:13:44',705075,0,'','',30,0,0.12077,0.584,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644659,2,23728,0,1,1,0,1,'2024-12-29 11:13:51',619483,'2024-12-29 11:13:51',646332,0,'','',30,0,0.02685,0.619,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644660,2,26972,0,1,1,3,1,'2024-12-29 11:13:51',621553,'2024-12-29 11:13:51',742526,0,'','',30,0,0.12097,0.621,3,'Unknown storage : /disk1 : ERROR','',''),(423644661,2,26946,0,1,1,3,1,'2024-12-29 11:13:56',655323,'2024-12-29 11:13:56',784786,0,'','',30,0,0.12946,0.655,3,'Unknown storage : /raid0 : ERROR','',''),(423644662,2,28624,0,1,1,0,1,'2024-12-29 11:13:56',656393,'2024-12-29 11:13:56',966336,0,'','',30,0,0.30994,0.656,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644663,2,28617,0,1,1,2,1,'2024-12-29 11:13:56',658377,'2024-12-29 11:13:57',69,0,'','',30,0,0.35221,0.658,2,'No process matching mysqld found : CRITICAL','',''),(423644664,2,26932,0,1,1,1,1,'2024-12-29 11:13:56',660519,'2024-12-29 11:13:57',340979,0,'','',30,0,0.68046,0.66,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423644665,2,26963,0,1,1,0,1,'2024-12-29 11:13:59',696515,'2024-12-29 11:13:59',740653,0,'','',30,0,0.04414,0.696,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644666,2,26931,0,1,1,0,1,'2024-12-29 11:14:00',700699,'2024-12-29 11:14:00',821446,0,'','',30,0,0.12075,0.7,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423644667,2,26957,0,1,1,0,1,'2024-12-29 11:14:01',704844,'2024-12-29 11:14:01',937963,0,'','',30,0,0.23312,0.704,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644668,2,23727,0,1,1,2,1,'2024-12-29 11:14:04',729358,'2024-12-29 11:14:04',850753,0,'','',30,0,0.1214,0.729,2,'(null)','',''),(423644669,2,28636,0,1,1,3,1,'2024-12-29 11:14:05',736754,'2024-12-29 11:14:05',932723,0,'','',30,0,0.19597,0.736,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644670,2,28631,0,1,1,0,1,'2024-12-29 11:14:05',738629,'2024-12-29 11:14:06',17978,0,'','',30,0,0.30444,0.738,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644671,2,26974,0,1,1,0,1,'2024-12-29 11:14:13',815823,'2024-12-29 11:14:13',935191,0,'','',30,0,0.11937,0.815,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644672,2,23729,0,1,1,2,1,'2024-12-29 11:14:14',820004,'2024-12-29 11:14:14',940445,0,'','',30,0,0.12044,0.819,2,'(null)','',''),(423644673,2,26952,0,1,1,0,1,'2024-12-29 11:14:24',870790,'2024-12-29 11:14:24',878465,0,'','',30,0,0.00768,0.87,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644674,2,28625,0,1,1,2,1,'2024-12-29 11:14:24',872693,'2024-12-29 11:14:24',956824,0,'','',30,0,0.08413,0.872,2,'(null)','',''),(423644675,2,26933,0,1,1,2,1,'2024-12-29 11:14:25',876963,'2024-12-29 11:14:25',998697,0,'','',30,0,0.12173,0.876,2,'(null)','',''),(423644676,2,26947,0,1,1,1,1,'2024-12-29 11:14:25',878625,'2024-12-29 11:14:26',3920,0,'','',30,0,0.1289,0.878,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644677,2,27566,0,1,1,0,1,'2024-12-29 11:14:29',924847,'2024-12-29 11:14:29',978274,0,'','',30,0,0.05343,0.924,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644678,2,28632,0,1,1,2,1,'2024-12-29 11:14:34',948619,'2024-12-29 11:14:35',26,0,'','',30,0,0.08435,0.948,2,'(null)','',''),(423644679,2,28628,0,1,1,0,1,'2024-12-29 11:14:34',950656,'2024-12-29 11:14:35',3916,0,'','',30,0,0.12449,0.95,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644680,2,26944,0,1,1,0,1,'2024-12-29 11:14:34',952798,'2024-12-29 11:14:35',0,0,'','',30,0,0.13161,0.952,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644681,2,26945,0,1,1,0,1,'2024-12-29 11:14:34',954893,'2024-12-29 11:14:35',0,0,'','',30,0,0.1301,0.954,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644682,2,26968,0,1,1,0,1,'2024-12-29 11:14:34',956772,'2024-12-29 11:14:35',109121,0,'','',30,0,0.15235,0.956,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423644683,2,26975,0,1,1,1,1,'2024-12-29 11:14:41',996177,'2024-12-29 11:14:42',662686,0,'','',30,0,0.66651,0.996,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644684,2,23730,0,1,1,2,1,'2024-12-29 11:14:43',11915,'2024-12-29 11:14:45',27,0,'','',30,0,2.00671,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644685,2,26934,0,1,1,0,1,'2024-12-29 11:14:45',25,'2024-12-29 11:14:45',176078,0,'','',30,0,0.14426,0.031,0,'Load : 5.38 5.20 5.37 : OK','load_1_min=5.38;9;30 load_5_min=5.20;15;35 load_15_min=5.37;20;40',''),(423644686,2,28626,0,1,1,0,1,'2024-12-29 11:14:54',5,'2024-12-29 11:14:54',51,0,'','',30,0,0.00515,0.058,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644687,2,28618,0,1,1,0,1,'2024-12-29 11:14:54',25002,'2024-12-29 11:14:54',183555,0,'','',30,0,0.1229,0.06,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644688,2,26948,0,1,1,0,1,'2024-12-29 11:14:54',406,'2024-12-29 11:14:54',188045,0,'','',30,0,0.12535,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644689,2,26951,0,1,1,0,1,'2024-12-29 11:14:58',485,'2024-12-29 11:14:58',226932,0,'','',30,0,0.15234,0.074,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644690,2,28284,0,1,1,0,1,'2024-12-29 11:15:00',7,'2024-12-29 11:15:00',0,0,'','',30,0,0.00514,0.079,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644691,2,28637,0,1,1,0,1,'2024-12-29 11:15:03',0,'2024-12-29 11:15:03',0,0,'','',30,0,0.00925,0.089,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644692,2,26969,0,1,1,0,1,'2024-12-29 11:15:04',0,'2024-12-29 11:15:04',125309,0,'','',30,0,0.03247,0.092,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644693,2,26955,0,1,1,0,1,'2024-12-29 11:15:04',0,'2024-12-29 11:15:04',218075,0,'','',30,0,0.12348,0.094,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423644694,2,28629,0,1,1,0,1,'2024-12-29 11:15:04',0,'2024-12-29 11:15:04',219657,0,'','',30,0,0.12304,0.096,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644695,2,26935,0,1,1,0,1,'2024-12-29 11:15:15',127269,'2024-12-29 11:15:15',138692,0,'','',30,0,0.01142,0.127,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644696,2,26976,0,1,1,2,1,'2024-12-29 11:15:15',128232,'2024-12-29 11:15:15',251463,0,'','',30,0,0.12323,0.128,2,'(null)','',''),(423644697,2,26928,0,1,1,2,1,'2024-12-29 11:15:15',130234,'2024-12-29 11:15:15',251885,0,'','',30,0,0.12165,0.13,2,'(null)','',''),(423644698,2,26953,0,1,1,0,1,'2024-12-29 11:15:21',176314,'2024-12-29 11:15:21',300579,0,'','',30,0,0.12427,0.176,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644699,2,28619,0,1,1,0,1,'2024-12-29 11:15:21',178288,'2024-12-29 11:15:21',305813,0,'','',30,0,0.12752,0.178,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423644700,2,26949,0,1,1,1,1,'2024-12-29 11:15:21',180332,'2024-12-29 11:15:21',848810,0,'','',30,0,0.66848,0.18,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644701,2,28627,0,1,1,2,1,'2024-12-29 11:15:26',203205,'2024-12-29 11:15:26',323909,0,'','',30,0,0.1207,0.203,2,'(null)','',''),(423644702,2,23725,0,1,1,2,1,'2024-12-29 11:15:29',225629,'2024-12-29 11:15:29',346230,0,'','',30,0,0.1206,0.225,2,'(null)','',''),(423644703,2,28623,0,1,1,0,1,'2024-12-29 11:15:29',227667,'2024-12-29 11:15:29',362849,0,'','',30,0,0.13518,0.227,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423644704,2,28630,0,1,1,0,1,'2024-12-29 11:15:35',246599,'2024-12-29 11:15:35',367968,0,'','',30,0,0.12137,0.246,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644705,2,26964,0,1,1,0,1,'2024-12-29 11:15:38',270142,'2024-12-29 11:15:38',502684,0,'','',30,0,0.23254,0.27,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644706,2,26943,0,1,1,2,1,'2024-12-29 11:15:38',334080,'2024-12-29 11:15:38',509383,0,'','',30,0,0.1753,0.334,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644707,2,26962,0,1,1,0,1,'2024-12-29 11:15:38',336092,'2024-12-29 11:15:38',619064,0,'','',30,0,0.28297,0.336,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644708,2,26929,0,1,1,2,1,'2024-12-29 11:15:38',338097,'2024-12-29 11:15:40',387840,0,'','',30,0,2.04974,0.338,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644709,2,26954,0,1,1,0,1,'2024-12-29 11:15:41',345809,'2024-12-29 11:15:41',470873,0,'','',30,0,0.12506,0.345,0,'/var: 36%left(17546MB/48432MB) (>10%) : OK','\'/var\'=30886MB;43589;46010;0;48432',''),(423644710,2,28280,0,1,1,0,1,'2024-12-29 11:15:46',392872,'2024-12-29 11:15:46',517730,0,'','',30,0,0.12486,0.392,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423644711,2,26960,0,1,1,0,1,'2024-12-29 11:15:46',394984,'2024-12-29 11:15:46',535199,0,'','',30,0,0.14022,0.394,0,'Load : 1.46 1.47 1.41 : OK','load_1_min=1.46;2;6 load_5_min=1.47;3;7 load_15_min=1.41;4;9',''),(423644712,2,26977,0,1,1,0,1,'2024-12-29 11:15:49',423391,'2024-12-29 11:15:49',561925,0,'','',30,0,0.13853,0.423,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644713,2,26978,0,1,1,0,1,'2024-12-29 11:15:51',428813,'2024-12-29 11:15:51',436927,0,'','',30,0,0.00811,0.428,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644714,2,26971,0,1,1,0,1,'2024-12-29 11:15:51',430837,'2024-12-29 11:15:51',552849,0,'','',30,0,0.12201,0.43,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644715,2,28616,0,1,1,0,1,'2024-12-29 11:15:51',432986,'2024-12-29 11:15:51',797710,0,'','',30,0,0.36472,0.432,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644716,2,28620,0,1,1,1,1,'2024-12-29 11:15:51',435240,'2024-12-29 11:15:52',109864,0,'','',30,0,0.67462,0.435,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644717,2,26965,0,1,1,0,1,'2024-12-29 11:15:55',471500,'2024-12-29 11:15:55',600445,0,'','',30,0,0.12895,0.471,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644718,2,28282,0,1,1,0,1,'2024-12-29 11:15:55',473543,'2024-12-29 11:15:55',609597,0,'','',30,0,0.13605,0.473,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423644719,2,26970,0,1,1,0,1,'2024-12-29 11:15:55',475660,'2024-12-29 11:15:56',0,0,'','',30,0,0.6119,0.475,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644720,2,23726,0,1,1,2,1,'2024-12-29 11:15:55',478072,'2024-12-29 11:15:57',483960,0,'','',30,0,2.00589,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644721,2,26961,0,1,1,0,1,'2024-12-29 11:16:11',558346,'2024-12-29 11:16:11',565662,0,'','',30,0,0.00732,0.558,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644722,2,26955,0,1,1,0,1,'2024-12-29 11:16:11',560375,'2024-12-29 11:16:11',683204,0,'','',30,0,0.12283,0.56,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423644723,2,28622,0,1,1,2,1,'2024-12-29 11:16:12',582507,'2024-12-29 11:16:12',705049,0,'','',30,0,0.12254,0.582,2,'(null)','',''),(423644724,2,26950,0,1,1,2,1,'2024-12-29 11:16:12',584691,'2024-12-29 11:16:12',705842,0,'','',30,0,0.12115,0.584,2,'(null)','',''),(423644725,2,26930,0,1,1,0,1,'2024-12-29 11:16:13',590678,'2024-12-29 11:16:13',717698,0,'','',30,0,0.12702,0.59,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644726,2,26966,0,1,1,0,1,'2024-12-29 11:16:13',593718,'2024-12-29 11:16:13',723600,0,'','',30,0,0.12988,0.593,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=8% cpu1=12% cpu2=15% cpu3=12%',''),(423644727,2,26944,0,1,1,0,1,'2024-12-29 11:16:13',591712,'2024-12-29 11:16:13',724210,0,'','',30,0,0.1325,0.591,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644728,2,28281,0,1,1,1,1,'2024-12-29 11:16:13',596934,'2024-12-29 11:16:14',264192,0,'','',30,0,0.66726,0.596,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644729,2,26956,0,1,1,1,1,'2024-12-29 11:16:13',594910,'2024-12-29 11:16:14',264614,0,'','',30,0,0.6697,0.594,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423644730,2,26972,0,1,1,3,1,'2024-12-29 11:16:15',603282,'2024-12-29 11:16:15',723165,0,'','',30,0,0.11988,0.603,3,'Unknown storage : /disk1 : ERROR','',''),(423644731,2,26967,0,1,1,1,1,'2024-12-29 11:16:41',756777,'2024-12-29 11:16:42',426138,0,'','',30,0,0.66936,0.756,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423644732,2,26973,0,1,1,0,1,'2024-12-29 11:16:44',788406,'2024-12-29 11:16:44',910229,0,'','',30,0,0.12182,0.788,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644733,2,23728,0,1,1,0,1,'2024-12-29 11:16:51',822146,'2024-12-29 11:16:51',841660,0,'','',30,0,0.01951,0.822,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644734,2,26972,0,1,1,3,1,'2024-12-29 11:16:51',824104,'2024-12-29 11:16:51',944761,0,'','',30,0,0.12066,0.824,3,'Unknown storage : /disk1 : ERROR','',''),(423644735,2,26946,0,1,1,3,1,'2024-12-29 11:16:56',859418,'2024-12-29 11:16:56',984499,0,'','',30,0,0.12508,0.859,3,'Unknown storage : /raid0 : ERROR','',''),(423644736,2,28624,0,1,1,0,1,'2024-12-29 11:16:56',861443,'2024-12-29 11:16:57',188569,0,'','',30,0,0.32713,0.861,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644737,2,28617,0,1,1,2,1,'2024-12-29 11:16:56',863382,'2024-12-29 11:16:57',218059,0,'','',30,0,0.35468,0.863,2,'No process matching mysqld found : CRITICAL','',''),(423644738,2,26932,0,1,1,1,1,'2024-12-29 11:16:56',865902,'2024-12-29 11:16:57',541986,0,'','',30,0,0.67608,0.865,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423644739,2,26963,0,1,1,0,1,'2024-12-29 11:16:59',889872,'2024-12-29 11:16:59',935240,0,'','',30,0,0.04537,0.889,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644740,2,26931,0,1,1,0,1,'2024-12-29 11:17:00',892060,'2024-12-29 11:17:01',11,0,'','',30,0,0.12174,0.892,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=66%',''),(423644741,2,26957,0,1,1,0,1,'2024-12-29 11:17:01',894282,'2024-12-29 11:17:02',126520,0,'','',30,0,0.23224,0.894,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644742,2,23727,0,1,1,2,1,'2024-12-29 11:17:04',914014,'2024-12-29 11:17:05',27,0,'','',30,0,0.11982,0.913,2,'(null)','',''),(423644743,2,28636,0,1,1,3,1,'2024-12-29 11:17:05',917386,'2024-12-29 11:17:06',111288,0,'','',30,0,0.1939,0.917,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644744,2,28631,0,1,1,0,1,'2024-12-29 11:17:05',919296,'2024-12-29 11:17:06',222737,0,'','',30,0,0.30344,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644745,2,26974,0,1,1,0,1,'2024-12-29 11:17:13',1741,'2024-12-29 11:17:13',123305,0,'','',30,0,0.11999,0.003,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644746,2,23729,0,1,1,2,1,'2024-12-29 11:17:14',407,'2024-12-29 11:17:14',125978,0,'','',30,0,0.1197,0.006,2,'(null)','',''),(423644747,2,26952,0,1,1,0,1,'2024-12-29 11:17:24',3,'2024-12-29 11:17:24',2971,0,'','',30,0,0.01747,0.038,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644748,2,28625,0,1,1,2,1,'2024-12-29 11:17:24',4,'2024-12-29 11:17:24',133027,0,'','',30,0,0.0841,0.048,2,'(null)','',''),(423644749,2,26933,0,1,1,2,1,'2024-12-29 11:17:25',21088,'2024-12-29 11:17:25',174458,0,'','',30,0,0.12332,0.051,2,'(null)','',''),(423644750,2,26947,0,1,1,1,1,'2024-12-29 11:17:25',337,'2024-12-29 11:17:25',179639,0,'','',30,0,0.12746,0.052,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644751,2,27566,0,1,1,0,1,'2024-12-29 11:17:29',0,'2024-12-29 11:17:29',154561,0,'','',30,0,0.06745,0.087,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423644752,2,28632,0,1,1,2,1,'2024-12-29 11:17:34',102443,'2024-12-29 11:17:34',197100,0,'','',30,0,0.09466,0.102,2,'(null)','',''),(423644753,2,28628,0,1,1,0,1,'2024-12-29 11:17:34',114648,'2024-12-29 11:17:34',238686,0,'','',30,0,0.12404,0.114,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644754,2,26944,0,1,1,0,1,'2024-12-29 11:17:34',116487,'2024-12-29 11:17:34',244484,0,'','',30,0,0.128,0.116,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644755,2,26945,0,1,1,0,1,'2024-12-29 11:17:34',117434,'2024-12-29 11:17:34',248001,0,'','',30,0,0.13057,0.117,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644756,2,26968,0,1,1,0,1,'2024-12-29 11:17:34',119950,'2024-12-29 11:17:34',265921,0,'','',30,0,0.14597,0.119,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423644757,2,26975,0,1,1,1,1,'2024-12-29 11:17:41',146601,'2024-12-29 11:17:41',812525,0,'','',30,0,0.66592,0.146,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644758,2,23730,0,1,1,2,1,'2024-12-29 11:17:43',155132,'2024-12-29 11:17:45',161556,0,'','',30,0,2.00642,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644759,2,26934,0,1,1,0,1,'2024-12-29 11:17:45',159863,'2024-12-29 11:17:45',299242,0,'','',30,0,0.13938,0.159,0,'Load : 5.77 5.38 5.39 : OK','load_1_min=5.77;9;30 load_5_min=5.38;15;35 load_15_min=5.39;20;40',''),(423644760,2,28626,0,1,1,0,1,'2024-12-29 11:17:54',197823,'2024-12-29 11:17:54',203512,0,'','',30,0,0.00569,0.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644761,2,28618,0,1,1,0,1,'2024-12-29 11:17:54',200204,'2024-12-29 11:17:54',323070,0,'','',30,0,0.12287,0.2,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644762,2,26948,0,1,1,0,1,'2024-12-29 11:17:54',202228,'2024-12-29 11:17:54',329263,0,'','',30,0,0.12704,0.202,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423644763,2,26951,0,1,1,0,1,'2024-12-29 11:17:58',228574,'2024-12-29 11:17:58',382957,0,'','',30,0,0.15438,0.228,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644764,2,28284,0,1,1,0,1,'2024-12-29 11:18:00',235325,'2024-12-29 11:18:00',240675,0,'','',30,0,0.00535,0.235,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644765,2,28637,0,1,1,0,1,'2024-12-29 11:18:03',268004,'2024-12-29 11:18:03',364719,0,'','',30,0,0.09671,0.267,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423644766,2,26969,0,1,1,0,1,'2024-12-29 11:18:04',271269,'2024-12-29 11:18:04',282295,0,'','',30,0,0.01103,0.271,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644767,2,26955,0,1,1,0,1,'2024-12-29 11:18:04',273245,'2024-12-29 11:18:04',397467,0,'','',30,0,0.12422,0.273,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423644768,2,28629,0,1,1,0,1,'2024-12-29 11:18:04',275435,'2024-12-29 11:18:04',397949,0,'','',30,0,0.12251,0.275,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644769,2,26935,0,1,1,0,1,'2024-12-29 11:18:15',330139,'2024-12-29 11:18:15',341591,0,'','',30,0,0.01145,0.33,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644770,2,26976,0,1,1,2,1,'2024-12-29 11:18:15',332281,'2024-12-29 11:18:15',454406,0,'','',30,0,0.12212,0.332,2,'(null)','',''),(423644771,2,26928,0,1,1,2,1,'2024-12-29 11:18:15',334432,'2024-12-29 11:18:15',455884,0,'','',30,0,0.12145,0.334,2,'(null)','',''),(423644772,2,26953,0,1,1,0,1,'2024-12-29 11:18:21',364652,'2024-12-29 11:18:21',490381,0,'','',30,0,0.12573,0.364,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644773,2,28619,0,1,1,0,1,'2024-12-29 11:18:21',366677,'2024-12-29 11:18:21',491641,0,'','',30,0,0.12496,0.366,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423644774,2,26949,0,1,1,1,1,'2024-12-29 11:18:21',368838,'2024-12-29 11:18:22',28,0,'','',30,0,0.66604,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644775,2,28627,0,1,1,2,1,'2024-12-29 11:18:26',410843,'2024-12-29 11:18:26',530803,0,'','',30,0,0.11996,0.41,2,'(null)','',''),(423644776,2,23725,0,1,1,2,1,'2024-12-29 11:18:29',437767,'2024-12-29 11:18:29',560546,0,'','',30,0,0.12278,0.437,2,'(null)','',''),(423644777,2,28623,0,1,1,0,1,'2024-12-29 11:18:29',438600,'2024-12-29 11:18:29',576596,0,'','',30,0,0.138,0.438,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423644778,2,28630,0,1,1,0,1,'2024-12-29 11:18:35',467338,'2024-12-29 11:18:35',589982,0,'','',30,0,0.12264,0.467,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644779,2,26964,0,1,1,0,1,'2024-12-29 11:18:38',491877,'2024-12-29 11:18:38',619412,0,'','',30,0,0.12754,0.491,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644780,2,26943,0,1,1,2,1,'2024-12-29 11:18:38',493850,'2024-12-29 11:18:38',622317,0,'','',30,0,0.12847,0.493,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644781,2,26962,0,1,1,0,1,'2024-12-29 11:18:38',496051,'2024-12-29 11:18:38',748353,0,'','',30,0,0.2523,0.496,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644782,2,26929,0,1,1,2,1,'2024-12-29 11:18:38',498359,'2024-12-29 11:18:40',504667,0,'','',30,0,2.00631,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644783,2,26954,0,1,1,0,1,'2024-12-29 11:18:41',503948,'2024-12-29 11:18:41',628690,0,'','',30,0,0.12474,0.503,0,'/var: 36%left(17546MB/48432MB) (>10%) : OK','\'/var\'=30886MB;43589;46010;0;48432',''),(423644784,2,28280,0,1,1,0,1,'2024-12-29 11:18:46',544912,'2024-12-29 11:18:46',672313,0,'','',30,0,0.1274,0.544,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423644785,2,26960,0,1,1,0,1,'2024-12-29 11:18:46',547316,'2024-12-29 11:18:46',687246,0,'','',30,0,0.13993,0.547,0,'Load : 1.80 1.51 1.42 : OK','load_1_min=1.80;2;6 load_5_min=1.51;3;7 load_15_min=1.42;4;9',''),(423644786,2,26977,0,1,1,0,1,'2024-12-29 11:18:49',569857,'2024-12-29 11:18:49',709317,0,'','',30,0,0.13946,0.569,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644787,2,26978,0,1,1,0,1,'2024-12-29 11:18:51',574304,'2024-12-29 11:18:51',585321,0,'','',30,0,0.01102,0.574,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644788,2,26971,0,1,1,0,1,'2024-12-29 11:18:51',575279,'2024-12-29 11:18:51',695209,0,'','',30,0,0.11993,0.575,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644789,2,28616,0,1,1,0,1,'2024-12-29 11:18:51',577299,'2024-12-29 11:18:51',941876,0,'','',30,0,0.36458,0.577,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644790,2,28620,0,1,1,1,1,'2024-12-29 11:18:51',578254,'2024-12-29 11:18:52',252384,0,'','',30,0,0.67413,0.578,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644791,2,26965,0,1,1,0,1,'2024-12-29 11:18:55',599184,'2024-12-29 11:18:55',727641,0,'','',30,0,0.12846,0.599,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644792,2,28282,0,1,1,0,1,'2024-12-29 11:18:55',601321,'2024-12-29 11:18:55',737097,0,'','',30,0,0.13578,0.601,0,'Load : 0.27 0.08 0.02 : OK','load_1_min=0.27;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423644793,2,26970,0,1,1,0,1,'2024-12-29 11:18:55',603291,'2024-12-29 11:18:56',234753,0,'','',30,0,0.63146,0.603,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644794,2,23726,0,1,1,2,1,'2024-12-29 11:18:55',605378,'2024-12-29 11:18:57',610919,0,'','',30,0,2.00554,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644795,2,26961,0,1,1,0,1,'2024-12-29 11:19:11',679517,'2024-12-29 11:19:11',687970,0,'','',30,0,0.00845,0.679,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644796,2,26955,0,1,1,0,1,'2024-12-29 11:19:11',681531,'2024-12-29 11:19:11',804226,0,'','',30,0,0.12269,0.681,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=2%',''),(423644797,2,28622,0,1,1,2,1,'2024-12-29 11:19:12',717724,'2024-12-29 11:19:12',838484,0,'','',30,0,0.12076,0.717,2,'(null)','',''),(423644798,2,26950,0,1,1,2,1,'2024-12-29 11:19:12',719640,'2024-12-29 11:19:12',841365,0,'','',30,0,0.12172,0.719,2,'(null)','',''),(423644799,2,26930,0,1,1,0,1,'2024-12-29 11:19:13',723041,'2024-12-29 11:19:13',849665,0,'','',30,0,0.12662,0.722,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644800,2,26944,0,1,1,0,1,'2024-12-29 11:19:13',727269,'2024-12-29 11:19:13',854610,0,'','',30,0,0.12734,0.727,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644801,2,26966,0,1,1,0,1,'2024-12-29 11:19:13',725238,'2024-12-29 11:19:13',855073,0,'','',30,0,0.12984,0.725,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=15%',''),(423644802,2,28281,0,1,1,1,1,'2024-12-29 11:19:13',727977,'2024-12-29 11:19:14',394177,0,'','',30,0,0.6662,0.727,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644803,2,26956,0,1,1,1,1,'2024-12-29 11:19:13',730044,'2024-12-29 11:19:14',402221,0,'','',30,0,0.67218,0.729,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423644804,2,26972,0,1,1,3,1,'2024-12-29 11:19:15',736318,'2024-12-29 11:19:15',857171,0,'','',30,0,0.12085,0.736,3,'Unknown storage : /disk1 : ERROR','',''),(423644805,2,26967,0,1,1,1,1,'2024-12-29 11:19:41',910634,'2024-12-29 11:19:42',580985,0,'','',30,0,0.67035,0.91,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423644806,2,26973,0,1,1,0,1,'2024-12-29 11:19:44',938104,'2024-12-29 11:19:45',5,0,'','',30,0,0.12133,0.938,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644807,2,23728,0,1,1,0,1,'2024-12-29 11:19:51',989266,'2024-12-29 11:19:52',6761,0,'','',30,0,0.02588,0.989,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644808,2,26972,0,1,1,3,1,'2024-12-29 11:19:51',991206,'2024-12-29 11:19:52',111688,0,'','',30,0,0.12048,0.991,3,'Unknown storage : /disk1 : ERROR','',''),(423644809,2,26946,0,1,1,3,1,'2024-12-29 11:19:56',17,'2024-12-29 11:19:56',147655,0,'','',30,0,0.12574,0.021,3,'Unknown storage : /raid0 : ERROR','',''),(423644810,2,28624,0,1,1,0,1,'2024-12-29 11:19:56',1290,'2024-12-29 11:19:56',334966,0,'','',30,0,0.31084,0.024,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644811,2,28617,0,1,1,2,1,'2024-12-29 11:19:56',21,'2024-12-29 11:19:56',379938,0,'','',30,0,0.35399,0.025,2,'No process matching mysqld found : CRITICAL','',''),(423644812,2,26932,0,1,1,1,1,'2024-12-29 11:19:56',22,'2024-12-29 11:19:56',735528,0,'','',30,0,0.70854,0.026,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423644813,2,26963,0,1,1,0,1,'2024-12-29 11:19:59',5,'2024-12-29 11:19:59',103775,0,'','',30,0,0.04506,0.058,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644814,2,26931,0,1,1,0,1,'2024-12-29 11:20:00',49,'2024-12-29 11:20:00',184144,0,'','',30,0,0.12223,0.061,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=66%',''),(423644815,2,26957,0,1,1,0,1,'2024-12-29 11:20:01',27748,'2024-12-29 11:20:01',299412,0,'','',30,0,0.23327,0.066,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644816,2,23727,0,1,1,2,1,'2024-12-29 11:20:04',62,'2024-12-29 11:20:04',204148,0,'','',30,0,0.12724,0.076,2,'(null)','',''),(423644817,2,28636,0,1,1,3,1,'2024-12-29 11:20:05',0,'2024-12-29 11:20:05',293478,0,'','',30,0,0.20056,0.092,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644818,2,28631,0,1,1,0,1,'2024-12-29 11:20:05',0,'2024-12-29 11:20:05',392952,0,'','',30,0,0.29802,0.094,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644819,2,26974,0,1,1,0,1,'2024-12-29 11:20:13',157024,'2024-12-29 11:20:13',341644,0,'','',30,0,0.18462,0.157,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644820,2,23729,0,1,1,2,1,'2024-12-29 11:20:14',160238,'2024-12-29 11:20:14',280095,0,'','',30,0,0.11986,0.16,2,'(null)','',''),(423644821,2,26952,0,1,1,0,1,'2024-12-29 11:20:24',209810,'2024-12-29 11:20:24',218079,0,'','',30,0,0.00827,0.209,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644822,2,28625,0,1,1,2,1,'2024-12-29 11:20:24',211913,'2024-12-29 11:20:24',295360,0,'','',30,0,0.08345,0.211,2,'(null)','',''),(423644823,2,26933,0,1,1,2,1,'2024-12-29 11:20:25',215105,'2024-12-29 11:20:25',335659,0,'','',30,0,0.12055,0.215,2,'(null)','',''),(423644824,2,26947,0,1,1,1,1,'2024-12-29 11:20:25',217038,'2024-12-29 11:20:25',346749,0,'','',30,0,0.12971,0.217,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644825,2,27566,0,1,1,0,1,'2024-12-29 11:20:29',262141,'2024-12-29 11:20:29',325559,0,'','',30,0,0.06342,0.262,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423644826,2,28632,0,1,1,2,1,'2024-12-29 11:20:34',290447,'2024-12-29 11:20:34',375048,0,'','',30,0,0.0846,0.29,2,'(null)','',''),(423644827,2,28628,0,1,1,0,1,'2024-12-29 11:20:34',292429,'2024-12-29 11:20:34',415462,0,'','',30,0,0.12303,0.292,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644828,2,26944,0,1,1,0,1,'2024-12-29 11:20:34',294514,'2024-12-29 11:20:34',424021,0,'','',30,0,0.12951,0.294,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644829,2,26945,0,1,1,0,1,'2024-12-29 11:20:34',296656,'2024-12-29 11:20:34',424922,0,'','',30,0,0.12827,0.296,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644830,2,26968,0,1,1,0,1,'2024-12-29 11:20:34',298769,'2024-12-29 11:20:34',444853,0,'','',30,0,0.14608,0.298,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423644831,2,26975,0,1,1,1,1,'2024-12-29 11:20:41',333148,'2024-12-29 11:20:41',998700,0,'','',30,0,0.66555,0.333,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644832,2,23730,0,1,1,2,1,'2024-12-29 11:20:43',364620,'2024-12-29 11:20:45',370393,0,'','',30,0,2.00577,0.364,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644833,2,26934,0,1,1,0,1,'2024-12-29 11:20:45',370066,'2024-12-29 11:20:45',509253,0,'','',30,0,0.13919,0.37,0,'Load : 5.90 5.71 5.52 : OK','load_1_min=5.90;9;30 load_5_min=5.71;15;35 load_15_min=5.52;20;40',''),(423644834,2,28626,0,1,1,0,1,'2024-12-29 11:20:54',420363,'2024-12-29 11:20:54',425278,0,'','',30,0,0.00492,0.42,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644835,2,28618,0,1,1,0,1,'2024-12-29 11:20:54',422237,'2024-12-29 11:20:54',544019,0,'','',30,0,0.12178,0.422,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644836,2,26948,0,1,1,0,1,'2024-12-29 11:20:54',424010,'2024-12-29 11:20:54',549461,0,'','',30,0,0.12545,0.423,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644837,2,26951,0,1,1,0,1,'2024-12-29 11:20:58',445413,'2024-12-29 11:20:58',597948,0,'','',30,0,0.15254,0.445,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644838,2,28284,0,1,1,0,1,'2024-12-29 11:21:00',449900,'2024-12-29 11:21:00',455024,0,'','',30,0,0.00512,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644839,2,28637,0,1,1,0,1,'2024-12-29 11:21:03',475648,'2024-12-29 11:21:03',484841,0,'','',30,0,0.00919,0.475,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423644840,2,26969,0,1,1,0,1,'2024-12-29 11:21:04',478945,'2024-12-29 11:21:04',489772,0,'','',30,0,0.01083,0.478,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644841,2,26955,0,1,1,0,1,'2024-12-29 11:21:04',480875,'2024-12-29 11:21:04',602976,0,'','',30,0,0.1221,0.48,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423644842,2,28629,0,1,1,0,1,'2024-12-29 11:21:04',482940,'2024-12-29 11:21:04',605279,0,'','',30,0,0.12234,0.482,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644843,2,26935,0,1,1,0,1,'2024-12-29 11:21:15',538759,'2024-12-29 11:21:15',549374,0,'','',30,0,0.01061,0.538,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644844,2,26976,0,1,1,2,1,'2024-12-29 11:21:15',540663,'2024-12-29 11:21:15',661528,0,'','',30,0,0.12087,0.54,2,'(null)','',''),(423644845,2,26928,0,1,1,2,1,'2024-12-29 11:21:15',542727,'2024-12-29 11:21:15',662975,0,'','',30,0,0.12025,0.542,2,'(null)','',''),(423644846,2,26953,0,1,1,0,1,'2024-12-29 11:21:21',584317,'2024-12-29 11:21:21',706991,0,'','',30,0,0.12267,0.584,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644847,2,28619,0,1,1,0,1,'2024-12-29 11:21:21',586253,'2024-12-29 11:21:21',710684,0,'','',30,0,0.12443,0.586,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423644848,2,26949,0,1,1,1,1,'2024-12-29 11:21:21',588252,'2024-12-29 11:21:22',256285,0,'','',30,0,0.66803,0.588,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644849,2,28627,0,1,1,2,1,'2024-12-29 11:21:26',620867,'2024-12-29 11:21:26',741215,0,'','',30,0,0.12035,0.62,2,'(null)','',''),(423644850,2,23725,0,1,1,2,1,'2024-12-29 11:21:29',649693,'2024-12-29 11:21:29',770221,0,'','',30,0,0.12053,0.649,2,'(null)','',''),(423644851,2,28623,0,1,1,0,1,'2024-12-29 11:21:29',651892,'2024-12-29 11:21:29',786725,0,'','',30,0,0.13483,0.651,0,'Load : 0.09 0.08 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423644852,2,28630,0,1,1,0,1,'2024-12-29 11:21:35',672181,'2024-12-29 11:21:35',793807,0,'','',30,0,0.12163,0.672,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644853,2,26943,0,1,1,2,1,'2024-12-29 11:21:38',697822,'2024-12-29 11:21:38',825677,0,'','',30,0,0.12785,0.697,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644854,2,26964,0,1,1,0,1,'2024-12-29 11:21:38',695468,'2024-12-29 11:21:38',830087,0,'','',30,0,0.13462,0.695,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644855,2,26962,0,1,1,0,1,'2024-12-29 11:21:38',699996,'2024-12-29 11:21:38',938289,0,'','',30,0,0.23829,0.699,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644856,2,26929,0,1,1,2,1,'2024-12-29 11:21:38',700754,'2024-12-29 11:21:40',698610,0,'','',30,0,1.99786,0.7,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644857,2,26954,0,1,1,0,1,'2024-12-29 11:21:41',707208,'2024-12-29 11:21:41',830692,0,'','',30,0,0.12348,0.707,0,'/var: 36%left(17545MB/48432MB) (>10%) : OK','\'/var\'=30887MB;43589;46010;0;48432',''),(423644858,2,28280,0,1,1,0,1,'2024-12-29 11:21:46',739074,'2024-12-29 11:21:46',864777,0,'','',30,0,0.1257,0.739,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423644859,2,26960,0,1,1,0,1,'2024-12-29 11:21:46',741009,'2024-12-29 11:21:46',882946,0,'','',30,0,0.14194,0.74,0,'Load : 1.83 1.63 1.48 : OK','load_1_min=1.83;2;6 load_5_min=1.63;3;7 load_15_min=1.48;4;9',''),(423644860,2,26977,0,1,1,0,1,'2024-12-29 11:21:49',764499,'2024-12-29 11:21:49',902288,0,'','',30,0,0.13779,0.764,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644861,2,26978,0,1,1,0,1,'2024-12-29 11:21:51',768845,'2024-12-29 11:21:51',776902,0,'','',30,0,0.00806,0.768,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644862,2,26971,0,1,1,0,1,'2024-12-29 11:21:51',770765,'2024-12-29 11:21:51',895468,0,'','',30,0,0.1247,0.77,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644863,2,28616,0,1,1,0,1,'2024-12-29 11:21:51',772967,'2024-12-29 11:21:52',144857,0,'','',30,0,0.37189,0.772,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644864,2,28620,0,1,1,1,1,'2024-12-29 11:21:51',775096,'2024-12-29 11:21:52',441224,0,'','',30,0,0.66613,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644865,2,26965,0,1,1,0,1,'2024-12-29 11:21:55',808852,'2024-12-29 11:21:55',936484,0,'','',30,0,0.12763,0.808,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644866,2,28282,0,1,1,0,1,'2024-12-29 11:21:55',810830,'2024-12-29 11:21:55',948261,0,'','',30,0,0.13743,0.81,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423644867,2,26970,0,1,1,0,1,'2024-12-29 11:21:55',812907,'2024-12-29 11:21:56',473891,0,'','',30,0,0.66098,0.812,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423644868,2,23726,0,1,1,2,1,'2024-12-29 11:21:55',815066,'2024-12-29 11:21:57',821333,0,'','',30,0,2.00627,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644869,2,26961,0,1,1,0,1,'2024-12-29 11:22:11',896554,'2024-12-29 11:22:11',905325,0,'','',30,0,0.00877,0.896,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644870,2,26955,0,1,1,0,1,'2024-12-29 11:22:11',898540,'2024-12-29 11:22:12',9040,0,'','',30,0,0.12298,0.898,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=85% cpu3=2%',''),(423644871,2,28622,0,1,1,2,1,'2024-12-29 11:22:12',914164,'2024-12-29 11:22:13',233,0,'','',30,0,0.12103,0.914,2,'(null)','',''),(423644872,2,26950,0,1,1,2,1,'2024-12-29 11:22:12',916328,'2024-12-29 11:22:13',3,0,'','',30,0,0.12194,0.916,2,'(null)','',''),(423644873,2,26944,0,1,1,0,1,'2024-12-29 11:22:13',926824,'2024-12-29 11:22:14',23389,0,'','',30,0,0.12871,0.926,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644874,2,26930,0,1,1,0,1,'2024-12-29 11:22:13',924900,'2024-12-29 11:22:14',5,0,'','',30,0,0.13457,0.924,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644875,2,26966,0,1,1,0,1,'2024-12-29 11:22:13',928790,'2024-12-29 11:22:14',5,0,'','',30,0,0.13104,0.928,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=20% cpu3=15%',''),(423644876,2,28281,0,1,1,1,1,'2024-12-29 11:22:13',930964,'2024-12-29 11:22:14',599246,0,'','',30,0,0.66828,0.93,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644877,2,26956,0,1,1,1,1,'2024-12-29 11:22:13',933049,'2024-12-29 11:22:14',602665,0,'','',30,0,0.66962,0.933,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423644878,2,26972,0,1,1,3,1,'2024-12-29 11:22:15',937098,'2024-12-29 11:22:16',24246,0,'','',30,0,0.12017,0.937,3,'Unknown storage : /disk1 : ERROR','',''),(423644879,2,26967,0,1,1,1,1,'2024-12-29 11:22:41',19113,'2024-12-29 11:22:41',712940,0,'','',30,0,0.66769,0.045,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423644880,2,26973,0,1,1,0,1,'2024-12-29 11:22:44',0,'2024-12-29 11:22:44',202516,0,'','',30,0,0.12076,0.081,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644881,2,23728,0,1,1,0,1,'2024-12-29 11:22:51',115913,'2024-12-29 11:22:51',138090,0,'','',30,0,0.02218,0.115,0,'OK - 192.168.77.159: rta 0.851ms, lost 0%','rta=0.851ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644882,2,26972,0,1,1,3,1,'2024-12-29 11:22:51',117624,'2024-12-29 11:22:51',237045,0,'','',30,0,0.11942,0.117,3,'Unknown storage : /disk1 : ERROR','',''),(423644883,2,26946,0,1,1,3,1,'2024-12-29 11:22:56',147751,'2024-12-29 11:22:56',274366,0,'','',30,0,0.12662,0.147,3,'Unknown storage : /raid0 : ERROR','',''),(423644884,2,28624,0,1,1,0,1,'2024-12-29 11:22:56',149720,'2024-12-29 11:22:56',461808,0,'','',30,0,0.31209,0.149,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644885,2,28617,0,1,1,2,1,'2024-12-29 11:22:56',151775,'2024-12-29 11:22:56',508958,0,'','',30,0,0.35718,0.151,2,'No process matching mysqld found : CRITICAL','',''),(423644886,2,26932,0,1,1,1,1,'2024-12-29 11:22:56',153960,'2024-12-29 11:22:56',830210,0,'','',30,0,0.67625,0.153,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423644887,2,26963,0,1,1,0,1,'2024-12-29 11:22:59',197082,'2024-12-29 11:22:59',241563,0,'','',30,0,0.04448,0.197,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644888,2,26931,0,1,1,0,1,'2024-12-29 11:23:00',201251,'2024-12-29 11:23:00',323066,0,'','',30,0,0.12182,0.201,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423644889,2,26957,0,1,1,0,1,'2024-12-29 11:23:01',204409,'2024-12-29 11:23:01',435667,0,'','',30,0,0.23126,0.204,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644890,2,23727,0,1,1,2,1,'2024-12-29 11:23:04',224888,'2024-12-29 11:23:04',345420,0,'','',30,0,0.12053,0.224,2,'(null)','',''),(423644891,2,28636,0,1,1,3,1,'2024-12-29 11:23:05',232085,'2024-12-29 11:23:05',444099,0,'','',30,0,0.21201,0.232,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644892,2,28631,0,1,1,0,1,'2024-12-29 11:23:05',233988,'2024-12-29 11:23:05',538053,0,'','',30,0,0.30406,0.233,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644893,2,26974,0,1,1,0,1,'2024-12-29 11:23:13',294399,'2024-12-29 11:23:13',490484,0,'','',30,0,0.19609,0.294,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644894,2,23729,0,1,1,2,1,'2024-12-29 11:23:14',354643,'2024-12-29 11:23:14',475213,0,'','',30,0,0.12057,0.354,2,'(null)','',''),(423644895,2,26952,0,1,1,0,1,'2024-12-29 11:23:24',413492,'2024-12-29 11:23:24',421335,0,'','',30,0,0.00784,0.413,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644896,2,28625,0,1,1,2,1,'2024-12-29 11:23:24',415473,'2024-12-29 11:23:24',500091,0,'','',30,0,0.08462,0.415,2,'(null)','',''),(423644897,2,26933,0,1,1,2,1,'2024-12-29 11:23:25',418661,'2024-12-29 11:23:25',540539,0,'','',30,0,0.12188,0.418,2,'(null)','',''),(423644898,2,26947,0,1,1,1,1,'2024-12-29 11:23:25',419720,'2024-12-29 11:23:25',549657,0,'','',30,0,0.12994,0.419,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644899,2,27566,0,1,1,0,1,'2024-12-29 11:23:29',451390,'2024-12-29 11:23:29',517593,0,'','',30,0,0.0662,0.451,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423644900,2,28632,0,1,1,2,1,'2024-12-29 11:23:34',485222,'2024-12-29 11:23:34',569545,0,'','',30,0,0.08432,0.485,2,'(null)','',''),(423644901,2,28628,0,1,1,0,1,'2024-12-29 11:23:34',487273,'2024-12-29 11:23:34',610720,0,'','',30,0,0.12345,0.487,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644902,2,26944,0,1,1,0,1,'2024-12-29 11:23:34',489422,'2024-12-29 11:23:34',617742,0,'','',30,0,0.12832,0.489,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644903,2,26945,0,1,1,0,1,'2024-12-29 11:23:34',491071,'2024-12-29 11:23:34',621348,0,'','',30,0,0.13028,0.491,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644904,2,26968,0,1,1,0,1,'2024-12-29 11:23:34',493205,'2024-12-29 11:23:34',646426,0,'','',30,0,0.15322,0.493,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423644905,2,26975,0,1,1,1,1,'2024-12-29 11:23:41',529097,'2024-12-29 11:23:42',196297,0,'','',30,0,0.6672,0.529,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644906,2,23730,0,1,1,2,1,'2024-12-29 11:23:43',557496,'2024-12-29 11:23:45',564823,0,'','',30,0,2.00733,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644907,2,26934,0,1,1,0,1,'2024-12-29 11:23:45',562851,'2024-12-29 11:23:45',704143,0,'','',30,0,0.14129,0.562,0,'Load : 6.25 5.84 5.60 : OK','load_1_min=6.25;9;30 load_5_min=5.84;15;35 load_15_min=5.60;20;40',''),(423644908,2,28626,0,1,1,0,1,'2024-12-29 11:23:54',610333,'2024-12-29 11:23:54',615678,0,'','',30,0,0.00534,0.61,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644909,2,28618,0,1,1,0,1,'2024-12-29 11:23:54',612548,'2024-12-29 11:23:54',734507,0,'','',30,0,0.12196,0.612,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644910,2,26948,0,1,1,0,1,'2024-12-29 11:23:54',614676,'2024-12-29 11:23:54',740083,0,'','',30,0,0.12541,0.614,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644911,2,26951,0,1,1,0,1,'2024-12-29 11:23:58',636439,'2024-12-29 11:23:58',790031,0,'','',30,0,0.15359,0.636,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644912,2,28284,0,1,1,0,1,'2024-12-29 11:24:00',642010,'2024-12-29 11:24:00',647302,0,'','',30,0,0.00529,0.641,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644913,2,28637,0,1,1,0,1,'2024-12-29 11:24:03',657769,'2024-12-29 11:24:03',666924,0,'','',30,0,0.00915,0.657,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423644914,2,26969,0,1,1,0,1,'2024-12-29 11:24:04',661040,'2024-12-29 11:24:04',671960,0,'','',30,0,0.01092,0.66,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644915,2,26955,0,1,1,0,1,'2024-12-29 11:24:04',663024,'2024-12-29 11:24:04',783873,0,'','',30,0,0.12085,0.663,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423644916,2,28629,0,1,1,0,1,'2024-12-29 11:24:04',665178,'2024-12-29 11:24:04',788304,0,'','',30,0,0.12313,0.665,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644917,2,26935,0,1,1,0,1,'2024-12-29 11:24:15',720898,'2024-12-29 11:24:15',730320,0,'','',30,0,0.00942,0.72,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644918,2,26976,0,1,1,2,1,'2024-12-29 11:24:15',722925,'2024-12-29 11:24:15',843689,0,'','',30,0,0.12076,0.722,2,'(null)','',''),(423644919,2,26928,0,1,1,2,1,'2024-12-29 11:24:15',725064,'2024-12-29 11:24:15',845277,0,'','',30,0,0.12021,0.725,2,'(null)','',''),(423644920,2,26953,0,1,1,0,1,'2024-12-29 11:24:21',750424,'2024-12-29 11:24:21',872304,0,'','',30,0,0.12188,0.75,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644921,2,28619,0,1,1,0,1,'2024-12-29 11:24:21',752387,'2024-12-29 11:24:21',876997,0,'','',30,0,0.12461,0.752,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423644922,2,26949,0,1,1,1,1,'2024-12-29 11:24:21',754544,'2024-12-29 11:24:22',424645,0,'','',30,0,0.6701,0.754,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644923,2,28627,0,1,1,2,1,'2024-12-29 11:24:26',797358,'2024-12-29 11:24:26',917357,0,'','',30,0,0.12,0.797,2,'(null)','',''),(423644924,2,23725,0,1,1,2,1,'2024-12-29 11:24:29',820152,'2024-12-29 11:24:29',940571,0,'','',30,0,0.12042,0.82,2,'(null)','',''),(423644925,2,28623,0,1,1,0,1,'2024-12-29 11:24:29',822153,'2024-12-29 11:24:29',956105,0,'','',30,0,0.13395,0.822,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423644926,2,28630,0,1,1,0,1,'2024-12-29 11:24:35',853337,'2024-12-29 11:24:35',975057,0,'','',30,0,0.12172,0.853,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644927,2,26943,0,1,1,2,1,'2024-12-29 11:24:38',880108,'2024-12-29 11:24:39',0,0,'','',30,0,0.12972,0.88,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423644928,2,26964,0,1,1,0,1,'2024-12-29 11:24:38',882114,'2024-12-29 11:24:39',4116,0,'','',30,0,0.12791,0.882,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423644929,2,26962,0,1,1,0,1,'2024-12-29 11:24:38',884324,'2024-12-29 11:24:39',128589,0,'','',30,0,0.24427,0.884,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423644930,2,26929,0,1,1,2,1,'2024-12-29 11:24:38',886457,'2024-12-29 11:24:40',893765,0,'','',30,0,2.00731,0.886,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644931,2,26954,0,1,1,0,1,'2024-12-29 11:24:41',892082,'2024-12-29 11:24:42',7342,0,'','',30,0,0.12417,0.892,0,'/var: 36%left(17545MB/48432MB) (>10%) : OK','\'/var\'=30887MB;43589;46010;0;48432',''),(423644932,2,28280,0,1,1,0,1,'2024-12-29 11:24:46',929212,'2024-12-29 11:24:47',22484,0,'','',30,0,0.12451,0.929,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423644933,2,26960,0,1,1,0,1,'2024-12-29 11:24:46',931156,'2024-12-29 11:24:47',462,0,'','',30,0,0.14054,0.931,0,'Load : 1.54 1.65 1.51 : OK','load_1_min=1.54;2;6 load_5_min=1.65;3;7 load_15_min=1.51;4;9',''),(423644934,2,26977,0,1,1,0,1,'2024-12-29 11:24:49',963892,'2024-12-29 11:24:50',103069,0,'','',30,0,0.13918,0.963,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644935,2,26978,0,1,1,0,1,'2024-12-29 11:24:51',970338,'2024-12-29 11:24:51',978885,0,'','',30,0,0.00855,0.97,0,'OK - 192.168.77.208: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644936,2,26971,0,1,1,0,1,'2024-12-29 11:24:51',972378,'2024-12-29 11:24:52',0,0,'','',30,0,0.12146,0.972,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423644937,2,28616,0,1,1,0,1,'2024-12-29 11:24:51',974345,'2024-12-29 11:24:52',340567,0,'','',30,0,0.36622,0.974,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423644938,2,28620,0,1,1,1,1,'2024-12-29 11:24:51',976938,'2024-12-29 11:24:52',642648,0,'','',30,0,0.66571,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644939,2,26965,0,1,1,0,1,'2024-12-29 11:24:55',0,'2024-12-29 11:24:55',140022,0,'','',30,0,0.13005,0.009,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423644940,2,28282,0,1,1,0,1,'2024-12-29 11:24:55',5174,'2024-12-29 11:24:55',148234,0,'','',30,0,0.13617,0.012,0,'Load : 0.14 0.07 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423644941,2,26970,0,1,1,0,1,'2024-12-29 11:24:55',6271,'2024-12-29 11:24:55',643396,0,'','',30,0,0.62922,0.014,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423644942,2,23726,0,1,1,2,1,'2024-12-29 11:24:55',13,'2024-12-29 11:24:57',18,0,'','',30,0,2.00682,0.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644943,2,26961,0,1,1,0,1,'2024-12-29 11:25:11',24094,'2024-12-29 11:25:11',51,0,'','',30,0,0.00694,0.057,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644944,2,26955,0,1,1,0,1,'2024-12-29 11:25:11',5,'2024-12-29 11:25:11',181451,0,'','',30,0,0.12246,0.058,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=2%',''),(423644945,2,28622,0,1,1,2,1,'2024-12-29 11:25:12',54,'2024-12-29 11:25:12',188031,0,'','',30,0,0.12121,0.066,2,'(null)','',''),(423644946,2,26950,0,1,1,2,1,'2024-12-29 11:25:12',6,'2024-12-29 11:25:12',191639,0,'','',30,0,0.12269,0.068,2,'(null)','',''),(423644947,2,26944,0,1,1,0,1,'2024-12-29 11:25:13',3952,'2024-12-29 11:25:13',202650,0,'','',30,0,0.12704,0.075,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644948,2,26930,0,1,1,0,1,'2024-12-29 11:25:13',32591,'2024-12-29 11:25:13',203142,0,'','',30,0,0.12562,0.077,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423644949,2,26966,0,1,1,0,1,'2024-12-29 11:25:13',7,'2024-12-29 11:25:13',210500,0,'','',30,0,0.13099,0.079,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=13%',''),(423644950,2,28281,0,1,1,1,1,'2024-12-29 11:25:13',0,'2024-12-29 11:25:13',747727,0,'','',30,0,0.66603,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644951,2,26956,0,1,1,1,1,'2024-12-29 11:25:13',0,'2024-12-29 11:25:13',751377,0,'','',30,0,0.66755,0.083,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423644952,2,26972,0,1,1,3,1,'2024-12-29 11:25:15',0,'2024-12-29 11:25:15',209097,0,'','',30,0,0.12017,0.088,3,'Unknown storage : /disk1 : ERROR','',''),(423644953,2,26967,0,1,1,1,1,'2024-12-29 11:25:41',227548,'2024-12-29 11:25:41',893384,0,'','',30,0,0.66584,0.227,1,'SNMP WARNING - 2 6 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423644954,2,26973,0,1,1,0,1,'2024-12-29 11:25:44',265298,'2024-12-29 11:25:44',387689,0,'','',30,0,0.12239,0.265,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423644955,2,23728,0,1,1,0,1,'2024-12-29 11:25:51',290004,'2024-12-29 11:25:51',308942,0,'','',30,0,0.01894,0.289,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644956,2,26972,0,1,1,3,1,'2024-12-29 11:25:51',291942,'2024-12-29 11:25:51',412347,0,'','',30,0,0.1204,0.291,3,'Unknown storage : /disk1 : ERROR','',''),(423644957,2,26946,0,1,1,3,1,'2024-12-29 11:25:56',325308,'2024-12-29 11:25:56',450741,0,'','',30,0,0.12543,0.325,3,'Unknown storage : /raid0 : ERROR','',''),(423644958,2,28624,0,1,1,0,1,'2024-12-29 11:25:56',327314,'2024-12-29 11:25:56',635644,0,'','',30,0,0.30833,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644959,2,28617,0,1,1,2,1,'2024-12-29 11:25:56',329322,'2024-12-29 11:25:56',683774,0,'','',30,0,0.35445,0.329,2,'No process matching mysqld found : CRITICAL','',''),(423644960,2,26932,0,1,1,1,1,'2024-12-29 11:25:56',331225,'2024-12-29 11:25:56',998321,0,'','',30,0,0.6671,0.331,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423644961,2,26963,0,1,1,0,1,'2024-12-29 11:25:59',381992,'2024-12-29 11:25:59',427129,0,'','',30,0,0.04514,0.381,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423644962,2,26931,0,1,1,0,1,'2024-12-29 11:26:00',386206,'2024-12-29 11:26:00',508419,0,'','',30,0,0.12221,0.386,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=63%',''),(423644963,2,26957,0,1,1,0,1,'2024-12-29 11:26:01',389362,'2024-12-29 11:26:01',620958,0,'','',30,0,0.2316,0.389,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423644964,2,23727,0,1,1,2,1,'2024-12-29 11:26:04',422122,'2024-12-29 11:26:04',542374,0,'','',30,0,0.12025,0.422,2,'(null)','',''),(423644965,2,28636,0,1,1,3,1,'2024-12-29 11:26:05',428479,'2024-12-29 11:26:05',637665,0,'','',30,0,0.20919,0.428,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423644966,2,28631,0,1,1,0,1,'2024-12-29 11:26:05',430413,'2024-12-29 11:26:05',737958,0,'','',30,0,0.30755,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423644967,2,26974,0,1,1,0,1,'2024-12-29 11:26:13',497418,'2024-12-29 11:26:13',618065,0,'','',30,0,0.12065,0.497,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423644968,2,23729,0,1,1,2,1,'2024-12-29 11:26:14',500737,'2024-12-29 11:26:14',620798,0,'','',30,0,0.12006,0.5,2,'(null)','',''),(423644969,2,26952,0,1,1,0,1,'2024-12-29 11:26:24',554285,'2024-12-29 11:26:24',564297,0,'','',30,0,0.01001,0.554,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644970,2,28625,0,1,1,2,1,'2024-12-29 11:26:24',556201,'2024-12-29 11:26:24',640500,0,'','',30,0,0.0843,0.556,2,'(null)','',''),(423644971,2,26933,0,1,1,2,1,'2024-12-29 11:26:25',560530,'2024-12-29 11:26:25',681114,0,'','',30,0,0.12058,0.56,2,'(null)','',''),(423644972,2,26947,0,1,1,1,1,'2024-12-29 11:26:25',562657,'2024-12-29 11:26:25',690744,0,'','',30,0,0.12809,0.562,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423644973,2,27566,0,1,1,0,1,'2024-12-29 11:26:29',599454,'2024-12-29 11:26:29',667486,0,'','',30,0,0.06803,0.599,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423644974,2,28632,0,1,1,2,1,'2024-12-29 11:26:34',632067,'2024-12-29 11:26:34',717127,0,'','',30,0,0.08506,0.632,2,'(null)','',''),(423644975,2,28628,0,1,1,0,1,'2024-12-29 11:26:34',634094,'2024-12-29 11:26:34',757871,0,'','',30,0,0.12378,0.634,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644976,2,26944,0,1,1,0,1,'2024-12-29 11:26:34',636229,'2024-12-29 11:26:34',765711,0,'','',30,0,0.12948,0.636,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423644977,2,26945,0,1,1,0,1,'2024-12-29 11:26:34',638329,'2024-12-29 11:26:34',766494,0,'','',30,0,0.12817,0.638,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423644978,2,26968,0,1,1,0,1,'2024-12-29 11:26:34',640488,'2024-12-29 11:26:34',790104,0,'','',30,0,0.14962,0.64,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423644979,2,26975,0,1,1,1,1,'2024-12-29 11:26:41',661235,'2024-12-29 11:26:42',328815,0,'','',30,0,0.66758,0.661,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423644980,2,23730,0,1,1,2,1,'2024-12-29 11:26:43',693664,'2024-12-29 11:26:45',701039,0,'','',30,0,2.00738,0.693,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423644981,2,26934,0,1,1,0,1,'2024-12-29 11:26:45',700011,'2024-12-29 11:26:45',838702,0,'','',30,0,0.13869,0.699,0,'Load : 5.78 5.83 5.63 : OK','load_1_min=5.78;9;30 load_5_min=5.83;15;35 load_15_min=5.63;20;40',''),(423644982,2,28626,0,1,1,0,1,'2024-12-29 11:26:54',748516,'2024-12-29 11:26:54',753817,0,'','',30,0,0.0053,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644983,2,28618,0,1,1,0,1,'2024-12-29 11:26:54',750701,'2024-12-29 11:26:54',873851,0,'','',30,0,0.12315,0.75,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644984,2,26948,0,1,1,0,1,'2024-12-29 11:26:54',752892,'2024-12-29 11:26:54',878121,0,'','',30,0,0.12523,0.752,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423644985,2,26951,0,1,1,0,1,'2024-12-29 11:26:58',775192,'2024-12-29 11:26:58',926134,0,'','',30,0,0.15094,0.775,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423644986,2,28284,0,1,1,0,1,'2024-12-29 11:27:00',779549,'2024-12-29 11:27:00',785007,0,'','',30,0,0.00546,0.779,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644987,2,28637,0,1,1,0,1,'2024-12-29 11:27:03',809537,'2024-12-29 11:27:03',819031,0,'','',30,0,0.00949,0.809,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423644988,2,26969,0,1,1,0,1,'2024-12-29 11:27:04',813778,'2024-12-29 11:27:04',825506,0,'','',30,0,0.01173,0.813,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423644989,2,26955,0,1,1,0,1,'2024-12-29 11:27:04',816035,'2024-12-29 11:27:04',938139,0,'','',30,0,0.1221,0.816,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423644990,2,28629,0,1,1,0,1,'2024-12-29 11:27:04',816894,'2024-12-29 11:27:04',940018,0,'','',30,0,0.12312,0.816,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423644991,2,26935,0,1,1,0,1,'2024-12-29 11:27:15',870846,'2024-12-29 11:27:15',880164,0,'','',30,0,0.00932,0.87,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423644992,2,26976,0,1,1,2,1,'2024-12-29 11:27:15',872880,'2024-12-29 11:27:15',993790,0,'','',30,0,0.12091,0.872,2,'(null)','',''),(423644993,2,26928,0,1,1,2,1,'2024-12-29 11:27:15',875031,'2024-12-29 11:27:15',996831,0,'','',30,0,0.1218,0.875,2,'(null)','',''),(423644994,2,26953,0,1,1,0,1,'2024-12-29 11:27:21',920185,'2024-12-29 11:27:22',2227,0,'','',30,0,0.12245,0.92,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423644995,2,28619,0,1,1,0,1,'2024-12-29 11:27:21',922134,'2024-12-29 11:27:22',20302,0,'','',30,0,0.12538,0.922,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423644996,2,26949,0,1,1,1,1,'2024-12-29 11:27:21',924294,'2024-12-29 11:27:22',593500,0,'','',30,0,0.66921,0.924,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423644997,2,28627,0,1,1,2,1,'2024-12-29 11:27:26',961305,'2024-12-29 11:27:27',0,0,'','',30,0,0.12042,0.961,2,'(null)','',''),(423644998,2,23725,0,1,1,2,1,'2024-12-29 11:27:29',988067,'2024-12-29 11:27:30',108357,0,'','',30,0,0.12029,0.988,2,'(null)','',''),(423644999,2,28623,0,1,1,0,1,'2024-12-29 11:27:29',990078,'2024-12-29 11:27:30',125149,0,'','',30,0,0.13507,0.99,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423645000,2,28630,0,1,1,0,1,'2024-12-29 11:27:35',16,'2024-12-29 11:27:35',142900,0,'','',30,0,0.122,0.02,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645001,2,26964,0,1,1,0,1,'2024-12-29 11:27:38',15767,'2024-12-29 11:27:38',171025,0,'','',30,0,0.1344,0.036,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645002,2,26943,0,1,1,2,1,'2024-12-29 11:27:38',237,'2024-12-29 11:27:38',171824,0,'','',30,0,0.13624,0.035,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645003,2,26962,0,1,1,0,1,'2024-12-29 11:27:38',3,'2024-12-29 11:27:38',276123,0,'','',30,0,0.23747,0.038,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645004,2,26929,0,1,1,2,1,'2024-12-29 11:27:38',16849,'2024-12-29 11:27:40',4,0,'','',30,0,2.00749,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645005,2,26954,0,1,1,0,1,'2024-12-29 11:27:41',19761,'2024-12-29 11:27:41',170964,0,'','',30,0,0.1245,0.046,0,'/var: 36%left(17544MB/48432MB) (>10%) : OK','\'/var\'=30887MB;43589;46010;0;48432',''),(423645006,2,28280,0,1,1,0,1,'2024-12-29 11:27:46',6,'2024-12-29 11:27:46',194913,0,'','',30,0,0.12541,0.069,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423645007,2,26960,0,1,1,0,1,'2024-12-29 11:27:46',29475,'2024-12-29 11:27:46',211216,0,'','',30,0,0.13977,0.071,0,'Load : 1.61 1.63 1.53 : OK','load_1_min=1.61;2;6 load_5_min=1.63;3;7 load_15_min=1.53;4;9',''),(423645008,2,26977,0,1,1,0,1,'2024-12-29 11:27:49',0,'2024-12-29 11:27:49',220333,0,'','',30,0,0.1392,0.081,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645009,2,26978,0,1,1,0,1,'2024-12-29 11:27:51',0,'2024-12-29 11:27:51',0,0,'','',30,0,0.00825,0.086,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645010,2,26971,0,1,1,0,1,'2024-12-29 11:27:51',0,'2024-12-29 11:27:51',209140,0,'','',30,0,0.12061,0.088,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645011,2,28616,0,1,1,0,1,'2024-12-29 11:27:51',0,'2024-12-29 11:27:51',456714,0,'','',30,0,0.36602,0.09,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645012,2,28620,0,1,1,1,1,'2024-12-29 11:27:51',0,'2024-12-29 11:27:51',764098,0,'','',30,0,0.67102,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645013,2,26965,0,1,1,0,1,'2024-12-29 11:27:55',110180,'2024-12-29 11:27:55',237299,0,'','',30,0,0.12712,0.11,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645014,2,28282,0,1,1,0,1,'2024-12-29 11:27:55',112181,'2024-12-29 11:27:55',248931,0,'','',30,0,0.13675,0.112,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423645015,2,26970,0,1,1,0,1,'2024-12-29 11:27:55',113244,'2024-12-29 11:27:55',730609,0,'','',30,0,0.61737,0.113,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645016,2,23726,0,1,1,2,1,'2024-12-29 11:27:55',115302,'2024-12-29 11:27:57',122671,0,'','',30,0,2.00737,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645017,2,26961,0,1,1,0,1,'2024-12-29 11:28:11',172135,'2024-12-29 11:28:11',182626,0,'','',30,0,0.01049,0.172,0,'OK - 192.168.77.8: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645018,2,26955,0,1,1,0,1,'2024-12-29 11:28:11',174070,'2024-12-29 11:28:11',295749,0,'','',30,0,0.12168,0.174,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423645019,2,28622,0,1,1,2,1,'2024-12-29 11:28:12',193478,'2024-12-29 11:28:12',315703,0,'','',30,0,0.12223,0.193,2,'(null)','',''),(423645020,2,26950,0,1,1,2,1,'2024-12-29 11:28:12',195645,'2024-12-29 11:28:12',318598,0,'','',30,0,0.12295,0.195,2,'(null)','',''),(423645021,2,26930,0,1,1,0,1,'2024-12-29 11:28:13',204657,'2024-12-29 11:28:13',329362,0,'','',30,0,0.1247,0.204,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645022,2,26944,0,1,1,0,1,'2024-12-29 11:28:13',202533,'2024-12-29 11:28:13',332252,0,'','',30,0,0.12972,0.202,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645023,2,26966,0,1,1,0,1,'2024-12-29 11:28:13',205847,'2024-12-29 11:28:13',336085,0,'','',30,0,0.13024,0.205,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=7% cpu1=11% cpu2=13% cpu3=10%',''),(423645024,2,28281,0,1,1,1,1,'2024-12-29 11:28:13',206847,'2024-12-29 11:28:13',876572,0,'','',30,0,0.66973,0.206,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645025,2,26956,0,1,1,1,1,'2024-12-29 11:28:13',208996,'2024-12-29 11:28:13',877680,0,'','',30,0,0.66868,0.208,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423645026,2,26972,0,1,1,3,1,'2024-12-29 11:28:15',212736,'2024-12-29 11:28:15',332771,0,'','',30,0,0.12004,0.212,3,'Unknown storage : /disk1 : ERROR','',''),(423645027,2,26967,0,1,1,1,1,'2024-12-29 11:28:41',371846,'2024-12-29 11:28:42',16229,0,'','',30,0,0.6657,0.371,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423645028,2,26973,0,1,1,0,1,'2024-12-29 11:28:44',406981,'2024-12-29 11:28:44',528894,0,'','',30,0,0.12191,0.406,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645029,2,23728,0,1,1,0,1,'2024-12-29 11:28:51',442123,'2024-12-29 11:28:51',468683,0,'','',30,0,0.02656,0.442,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645030,2,26972,0,1,1,3,1,'2024-12-29 11:28:51',444093,'2024-12-29 11:28:51',564943,0,'','',30,0,0.12085,0.444,3,'Unknown storage : /disk1 : ERROR','',''),(423645031,2,26946,0,1,1,3,1,'2024-12-29 11:28:56',474932,'2024-12-29 11:28:56',600454,0,'','',30,0,0.12552,0.474,3,'Unknown storage : /raid0 : ERROR','',''),(423645032,2,28624,0,1,1,0,1,'2024-12-29 11:28:56',476918,'2024-12-29 11:28:56',788536,0,'','',30,0,0.31162,0.476,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645033,2,28617,0,1,1,2,1,'2024-12-29 11:28:56',478971,'2024-12-29 11:28:56',832119,0,'','',30,0,0.35315,0.478,2,'No process matching mysqld found : CRITICAL','',''),(423645034,2,26932,0,1,1,1,1,'2024-12-29 11:28:56',480006,'2024-12-29 11:28:57',154542,0,'','',30,0,0.67454,0.479,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423645035,2,26963,0,1,1,0,1,'2024-12-29 11:28:59',503855,'2024-12-29 11:28:59',549045,0,'','',30,0,0.04519,0.503,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645036,2,26931,0,1,1,0,1,'2024-12-29 11:29:00',508189,'2024-12-29 11:29:00',631291,0,'','',30,0,0.1231,0.508,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423645037,2,26957,0,1,1,0,1,'2024-12-29 11:29:01',511491,'2024-12-29 11:29:01',744595,0,'','',30,0,0.2331,0.511,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645038,2,23727,0,1,1,2,1,'2024-12-29 11:29:04',531440,'2024-12-29 11:29:04',652013,0,'','',30,0,0.12057,0.531,2,'(null)','',''),(423645039,2,28636,0,1,1,3,1,'2024-12-29 11:29:05',536781,'2024-12-29 11:29:05',741699,0,'','',30,0,0.20492,0.536,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645040,2,28631,0,1,1,0,1,'2024-12-29 11:29:05',538756,'2024-12-29 11:29:05',852076,0,'','',30,0,0.31332,0.538,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645041,2,26974,0,1,1,0,1,'2024-12-29 11:29:13',614092,'2024-12-29 11:29:13',734049,0,'','',30,0,0.11996,0.614,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423645042,2,23729,0,1,1,2,1,'2024-12-29 11:29:14',618437,'2024-12-29 11:29:14',739431,0,'','',30,0,0.12099,0.618,2,'(null)','',''),(423645043,2,26952,0,1,1,0,1,'2024-12-29 11:29:24',654926,'2024-12-29 11:29:24',662838,0,'','',30,0,0.00791,0.654,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645044,2,28625,0,1,1,2,1,'2024-12-29 11:29:24',656956,'2024-12-29 11:29:24',740605,0,'','',30,0,0.08365,0.656,2,'(null)','',''),(423645045,2,26933,0,1,1,2,1,'2024-12-29 11:29:25',661088,'2024-12-29 11:29:25',782637,0,'','',30,0,0.12155,0.661,2,'(null)','',''),(423645046,2,26947,0,1,1,1,1,'2024-12-29 11:29:25',662137,'2024-12-29 11:29:25',790389,0,'','',30,0,0.12825,0.662,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645047,2,27566,0,1,1,0,1,'2024-12-29 11:29:29',706762,'2024-12-29 11:29:29',776562,0,'','',30,0,0.0698,0.706,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423645048,2,28632,0,1,1,2,1,'2024-12-29 11:29:34',734620,'2024-12-29 11:29:34',820256,0,'','',30,0,0.08564,0.734,2,'(null)','',''),(423645049,2,28628,0,1,1,0,1,'2024-12-29 11:29:34',736653,'2024-12-29 11:29:34',865183,0,'','',30,0,0.12853,0.736,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645050,2,26944,0,1,1,0,1,'2024-12-29 11:29:34',737680,'2024-12-29 11:29:34',867235,0,'','',30,0,0.12956,0.737,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645051,2,26945,0,1,1,0,1,'2024-12-29 11:29:34',739729,'2024-12-29 11:29:34',868161,0,'','',30,0,0.12843,0.739,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645052,2,26968,0,1,1,0,1,'2024-12-29 11:29:34',740637,'2024-12-29 11:29:34',888802,0,'','',30,0,0.14816,0.74,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423645053,2,26975,0,1,1,1,1,'2024-12-29 11:29:41',775301,'2024-12-29 11:29:42',440922,0,'','',30,0,0.66562,0.775,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645054,2,23730,0,1,1,2,1,'2024-12-29 11:29:43',793862,'2024-12-29 11:29:45',799716,0,'','',30,0,2.00585,0.793,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645055,2,26934,0,1,1,0,1,'2024-12-29 11:29:45',798287,'2024-12-29 11:29:45',938431,0,'','',30,0,0.14014,0.798,0,'Load : 5.68 5.83 5.67 : OK','load_1_min=5.68;9;30 load_5_min=5.83;15;35 load_15_min=5.67;20;40',''),(423645056,2,28626,0,1,1,0,1,'2024-12-29 11:29:54',861611,'2024-12-29 11:29:54',866940,0,'','',30,0,0.00533,0.861,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645057,2,28618,0,1,1,0,1,'2024-12-29 11:29:54',862635,'2024-12-29 11:29:54',986638,0,'','',30,0,0.124,0.862,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645058,2,26948,0,1,1,0,1,'2024-12-29 11:29:54',864640,'2024-12-29 11:29:54',990121,0,'','',30,0,0.12548,0.864,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645059,2,26951,0,1,1,0,1,'2024-12-29 11:29:58',888654,'2024-12-29 11:29:59',2150,0,'','',30,0,0.15282,0.888,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645060,2,28284,0,1,1,0,1,'2024-12-29 11:30:00',894122,'2024-12-29 11:30:00',899272,0,'','',30,0,0.00515,0.894,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645061,2,28637,0,1,1,0,1,'2024-12-29 11:30:03',922879,'2024-12-29 11:30:03',932001,0,'','',30,0,0.00912,0.922,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423645062,2,26969,0,1,1,0,1,'2024-12-29 11:30:04',927185,'2024-12-29 11:30:04',937768,0,'','',30,0,0.01058,0.927,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645063,2,26955,0,1,1,0,1,'2024-12-29 11:30:04',929093,'2024-12-29 11:30:05',21455,0,'','',30,0,0.12262,0.929,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423645064,2,28629,0,1,1,0,1,'2024-12-29 11:30:04',931177,'2024-12-29 11:30:05',22496,0,'','',30,0,0.12256,0.931,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645065,2,26935,0,1,1,0,1,'2024-12-29 11:30:15',984912,'2024-12-29 11:30:15',994701,0,'','',30,0,0.00979,0.984,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645066,2,26976,0,1,1,2,1,'2024-12-29 11:30:15',986902,'2024-12-29 11:30:16',107994,0,'','',30,0,0.12109,0.986,2,'(null)','',''),(423645067,2,26928,0,1,1,2,1,'2024-12-29 11:30:15',988966,'2024-12-29 11:30:16',110651,0,'','',30,0,0.12169,0.988,2,'(null)','',''),(423645068,2,26953,0,1,1,0,1,'2024-12-29 11:30:21',14472,'2024-12-29 11:30:21',156588,0,'','',30,0,0.12238,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645069,2,28619,0,1,1,0,1,'2024-12-29 11:30:21',240,'2024-12-29 11:30:21',161623,0,'','',30,0,0.12552,0.036,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423645070,2,26949,0,1,1,1,1,'2024-12-29 11:30:21',3,'2024-12-29 11:30:21',698894,0,'','',30,0,0.66075,0.038,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645071,2,28627,0,1,1,2,1,'2024-12-29 11:30:26',3223,'2024-12-29 11:30:26',182132,0,'','',30,0,0.11985,0.062,2,'(null)','',''),(423645072,2,23725,0,1,1,2,1,'2024-12-29 11:30:29',0,'2024-12-29 11:30:29',211507,0,'','',30,0,0.13147,0.08,2,'(null)','',''),(423645073,2,28623,0,1,1,0,1,'2024-12-29 11:30:29',0,'2024-12-29 11:30:29',227850,0,'','',30,0,0.13459,0.093,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423645074,2,28630,0,1,1,0,1,'2024-12-29 11:30:35',109563,'2024-12-29 11:30:35',230993,0,'','',30,0,0.12143,0.109,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645075,2,26943,0,1,1,2,1,'2024-12-29 11:30:38',122403,'2024-12-29 11:30:38',250229,0,'','',30,0,0.12783,0.122,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645076,2,26964,0,1,1,0,1,'2024-12-29 11:30:38',121347,'2024-12-29 11:30:38',251722,0,'','',30,0,0.13037,0.121,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645077,2,26962,0,1,1,0,1,'2024-12-29 11:30:38',124431,'2024-12-29 11:30:38',365431,0,'','',30,0,0.241,0.124,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645078,2,26929,0,1,1,2,1,'2024-12-29 11:30:38',126547,'2024-12-29 11:30:40',133090,0,'','',30,0,2.00654,0.126,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645079,2,26954,0,1,1,0,1,'2024-12-29 11:30:41',133148,'2024-12-29 11:30:41',257430,0,'','',30,0,0.12428,0.133,0,'/var: 36%left(17544MB/48432MB) (>10%) : OK','\'/var\'=30888MB;43589;46010;0;48432',''),(423645080,2,28280,0,1,1,0,1,'2024-12-29 11:30:46',159534,'2024-12-29 11:30:46',283870,0,'','',30,0,0.12434,0.159,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423645081,2,26960,0,1,1,0,1,'2024-12-29 11:30:46',161491,'2024-12-29 11:30:46',302086,0,'','',30,0,0.14059,0.161,0,'Load : 1.83 1.69 1.56 : OK','load_1_min=1.83;2;6 load_5_min=1.69;3;7 load_15_min=1.56;4;9',''),(423645082,2,26977,0,1,1,0,1,'2024-12-29 11:30:49',171255,'2024-12-29 11:30:49',310213,0,'','',30,0,0.13896,0.171,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645083,2,26978,0,1,1,0,1,'2024-12-29 11:30:51',176682,'2024-12-29 11:30:51',196371,0,'','',30,0,0.01969,0.176,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645084,2,26971,0,1,1,0,1,'2024-12-29 11:30:51',178637,'2024-12-29 11:30:51',309704,0,'','',30,0,0.13107,0.178,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645085,2,28616,0,1,1,0,1,'2024-12-29 11:30:51',180732,'2024-12-29 11:30:51',550589,0,'','',30,0,0.36986,0.18,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645086,2,28620,0,1,1,1,1,'2024-12-29 11:30:51',182912,'2024-12-29 11:30:51',857492,0,'','',30,0,0.67458,0.182,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645087,2,26965,0,1,1,0,1,'2024-12-29 11:30:55',201571,'2024-12-29 11:30:55',331411,0,'','',30,0,0.12984,0.201,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645088,2,28282,0,1,1,0,1,'2024-12-29 11:30:55',203452,'2024-12-29 11:30:55',339004,0,'','',30,0,0.13555,0.203,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423645089,2,26970,0,1,1,0,1,'2024-12-29 11:30:55',205444,'2024-12-29 11:30:55',858388,0,'','',30,0,0.65294,0.205,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645090,2,23726,0,1,1,2,1,'2024-12-29 11:30:55',207557,'2024-12-29 11:30:57',215043,0,'','',30,0,2.00749,0.207,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645091,2,26961,0,1,1,0,1,'2024-12-29 11:31:11',274727,'2024-12-29 11:31:11',281790,0,'','',30,0,0.00706,0.274,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645092,2,26955,0,1,1,0,1,'2024-12-29 11:31:11',276761,'2024-12-29 11:31:11',399499,0,'','',30,0,0.12274,0.276,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423645093,2,26950,0,1,1,2,1,'2024-12-29 11:31:12',298963,'2024-12-29 11:31:12',421067,0,'','',30,0,0.1221,0.298,2,'(null)','',''),(423645094,2,28622,0,1,1,2,1,'2024-12-29 11:31:12',298124,'2024-12-29 11:31:12',422283,0,'','',30,0,0.12416,0.298,2,'(null)','',''),(423645095,2,26930,0,1,1,0,1,'2024-12-29 11:31:13',303682,'2024-12-29 11:31:13',429804,0,'','',30,0,0.12612,0.303,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645096,2,26966,0,1,1,0,1,'2024-12-29 11:31:13',308268,'2024-12-29 11:31:13',438074,0,'','',30,0,0.12981,0.308,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=14%',''),(423645097,2,26944,0,1,1,0,1,'2024-12-29 11:31:13',306068,'2024-12-29 11:31:13',442108,0,'','',30,0,0.13604,0.306,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645098,2,26956,0,1,1,1,1,'2024-12-29 11:31:13',311689,'2024-12-29 11:31:13',977809,0,'','',30,0,0.66612,0.311,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423645099,2,28281,0,1,1,1,1,'2024-12-29 11:31:13',310480,'2024-12-29 11:31:13',981761,0,'','',30,0,0.67128,0.31,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645100,2,26972,0,1,1,3,1,'2024-12-29 11:31:15',316867,'2024-12-29 11:31:15',436921,0,'','',30,0,0.12005,0.316,3,'Unknown storage : /disk1 : ERROR','',''),(423645101,2,26967,0,1,1,1,1,'2024-12-29 11:31:41',476183,'2024-12-29 11:31:42',144234,0,'','',30,0,0.66805,0.476,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423645102,2,26973,0,1,1,0,1,'2024-12-29 11:31:44',514603,'2024-12-29 11:31:44',635278,0,'','',30,0,0.12068,0.514,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645103,2,23728,0,1,1,0,1,'2024-12-29 11:31:51',544843,'2024-12-29 11:31:51',576833,0,'','',30,0,0.03199,0.544,0,'OK - 192.168.77.159: rta 1.347ms, lost 0%','rta=1.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645104,2,26972,0,1,1,3,1,'2024-12-29 11:31:51',546818,'2024-12-29 11:31:51',666702,0,'','',30,0,0.11988,0.546,3,'Unknown storage : /disk1 : ERROR','',''),(423645105,2,26946,0,1,1,3,1,'2024-12-29 11:31:56',573715,'2024-12-29 11:31:56',708063,0,'','',30,0,0.13435,0.573,3,'Unknown storage : /raid0 : ERROR','',''),(423645106,2,28624,0,1,1,0,1,'2024-12-29 11:31:56',575647,'2024-12-29 11:31:56',886565,0,'','',30,0,0.31092,0.575,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645107,2,28617,0,1,1,2,1,'2024-12-29 11:31:56',577803,'2024-12-29 11:31:56',935137,0,'','',30,0,0.35733,0.577,2,'No process matching mysqld found : CRITICAL','',''),(423645108,2,26932,0,1,1,1,1,'2024-12-29 11:31:56',579972,'2024-12-29 11:31:57',245327,0,'','',30,0,0.66536,0.579,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423645109,2,26963,0,1,1,0,1,'2024-12-29 11:31:59',625101,'2024-12-29 11:31:59',669523,0,'','',30,0,0.04442,0.625,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645110,2,26931,0,1,1,0,1,'2024-12-29 11:32:00',628289,'2024-12-29 11:32:00',750932,0,'','',30,0,0.12264,0.628,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423645111,2,26957,0,1,1,0,1,'2024-12-29 11:32:01',631451,'2024-12-29 11:32:01',866238,0,'','',30,0,0.23479,0.631,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645112,2,23727,0,1,1,2,1,'2024-12-29 11:32:04',662983,'2024-12-29 11:32:04',784715,0,'','',30,0,0.12173,0.662,2,'(null)','',''),(423645113,2,28636,0,1,1,3,1,'2024-12-29 11:32:05',668182,'2024-12-29 11:32:05',866311,0,'','',30,0,0.19813,0.668,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645114,2,28631,0,1,1,0,1,'2024-12-29 11:32:05',670108,'2024-12-29 11:32:05',972554,0,'','',30,0,0.30245,0.67,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645115,2,26974,0,1,1,0,1,'2024-12-29 11:32:13',750547,'2024-12-29 11:32:13',870232,0,'','',30,0,0.11968,0.75,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645116,2,23729,0,1,1,2,1,'2024-12-29 11:32:14',753734,'2024-12-29 11:32:14',874595,0,'','',30,0,0.12086,0.753,2,'(null)','',''),(423645117,2,26952,0,1,1,0,1,'2024-12-29 11:32:24',812537,'2024-12-29 11:32:24',820390,0,'','',30,0,0.00785,0.812,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645118,2,28625,0,1,1,2,1,'2024-12-29 11:32:24',814509,'2024-12-29 11:32:24',899507,0,'','',30,0,0.085,0.814,2,'(null)','',''),(423645119,2,26933,0,1,1,2,1,'2024-12-29 11:32:25',817796,'2024-12-29 11:32:25',939651,0,'','',30,0,0.12186,0.817,2,'(null)','',''),(423645120,2,26947,0,1,1,1,1,'2024-12-29 11:32:25',819902,'2024-12-29 11:32:25',949347,0,'','',30,0,0.12945,0.819,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645121,2,27566,0,1,1,0,1,'2024-12-29 11:32:29',874493,'2024-12-29 11:32:29',946674,0,'','',30,0,0.07218,0.874,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423645122,2,28632,0,1,1,2,1,'2024-12-29 11:32:34',910298,'2024-12-29 11:32:34',995429,0,'','',30,0,0.08513,0.91,2,'(null)','',''),(423645123,2,28628,0,1,1,0,1,'2024-12-29 11:32:34',912463,'2024-12-29 11:32:35',15182,0,'','',30,0,0.12305,0.912,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645124,2,26944,0,1,1,0,1,'2024-12-29 11:32:34',914595,'2024-12-29 11:32:35',18122,0,'','',30,0,0.12872,0.914,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645125,2,26945,0,1,1,0,1,'2024-12-29 11:32:34',916955,'2024-12-29 11:32:35',2500,0,'','',30,0,0.13009,0.916,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645126,2,26968,0,1,1,0,1,'2024-12-29 11:32:34',918865,'2024-12-29 11:32:35',6,0,'','',30,0,0.15108,0.918,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423645127,2,26975,0,1,1,1,1,'2024-12-29 11:32:41',952033,'2024-12-29 11:32:42',619626,0,'','',30,0,0.66759,0.952,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645128,2,23730,0,1,1,2,1,'2024-12-29 11:32:43',982624,'2024-12-29 11:32:45',990146,0,'','',30,0,2.00752,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645129,2,26934,0,1,1,0,1,'2024-12-29 11:32:45',989028,'2024-12-29 11:32:46',131190,0,'','',30,0,0.14216,0.988,0,'Load : 5.84 5.86 5.70 : OK','load_1_min=5.84;9;30 load_5_min=5.86;15;35 load_15_min=5.70;20;40',''),(423645130,2,28626,0,1,1,0,1,'2024-12-29 11:32:54',11852,'2024-12-29 11:32:54',13561,0,'','',30,0,0.00526,0.027,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645131,2,28618,0,1,1,0,1,'2024-12-29 11:32:54',2,'2024-12-29 11:32:54',150494,0,'','',30,0,0.1213,0.029,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645132,2,26948,0,1,1,0,1,'2024-12-29 11:32:54',200,'2024-12-29 11:32:54',156238,0,'','',30,0,0.12515,0.031,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645133,2,26951,0,1,1,0,1,'2024-12-29 11:32:58',34,'2024-12-29 11:32:58',194767,0,'','',30,0,0.15183,0.042,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645134,2,28284,0,1,1,0,1,'2024-12-29 11:33:00',4,'2024-12-29 11:33:00',43,0,'','',30,0,0.00533,0.048,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645135,2,28637,0,1,1,0,1,'2024-12-29 11:33:03',386,'2024-12-29 11:33:03',6,0,'','',30,0,0.00909,0.06,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423645136,2,26969,0,1,1,0,1,'2024-12-29 11:33:04',412,'2024-12-29 11:33:04',480,0,'','',30,0,0.01059,0.063,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645137,2,26955,0,1,1,0,1,'2024-12-29 11:33:04',3425,'2024-12-29 11:33:04',189149,0,'','',30,0,0.12373,0.065,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423645138,2,28629,0,1,1,0,1,'2024-12-29 11:33:04',3568,'2024-12-29 11:33:04',190654,0,'','',30,0,0.12305,0.067,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645139,2,26935,0,1,1,0,1,'2024-12-29 11:33:15',0,'2024-12-29 11:33:15',107163,0,'','',30,0,0.01114,0.095,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645140,2,26976,0,1,1,2,1,'2024-12-29 11:33:15',0,'2024-12-29 11:33:15',219303,0,'','',30,0,0.12133,0.097,2,'(null)','',''),(423645141,2,26928,0,1,1,2,1,'2024-12-29 11:33:15',100022,'2024-12-29 11:33:15',220389,0,'','',30,0,0.12037,0.1,2,'(null)','',''),(423645142,2,26953,0,1,1,0,1,'2024-12-29 11:33:21',144561,'2024-12-29 11:33:21',267275,0,'','',30,0,0.12271,0.144,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645143,2,28619,0,1,1,0,1,'2024-12-29 11:33:21',146499,'2024-12-29 11:33:21',270813,0,'','',30,0,0.12431,0.146,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423645144,2,26949,0,1,1,1,1,'2024-12-29 11:33:21',148526,'2024-12-29 11:33:21',818809,0,'','',30,0,0.67028,0.148,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645145,2,28627,0,1,1,2,1,'2024-12-29 11:33:26',188137,'2024-12-29 11:33:26',308165,0,'','',30,0,0.12003,0.188,2,'(null)','',''),(423645146,2,23725,0,1,1,2,1,'2024-12-29 11:33:29',211908,'2024-12-29 11:33:29',332932,0,'','',30,0,0.12102,0.211,2,'(null)','',''),(423645147,2,28623,0,1,1,0,1,'2024-12-29 11:33:29',213918,'2024-12-29 11:33:29',349091,0,'','',30,0,0.13517,0.213,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423645148,2,28630,0,1,1,0,1,'2024-12-29 11:33:35',248524,'2024-12-29 11:33:35',371507,0,'','',30,0,0.12298,0.248,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645149,2,26964,0,1,1,0,1,'2024-12-29 11:33:38',280006,'2024-12-29 11:33:38',407217,0,'','',30,0,0.12721,0.279,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645150,2,26943,0,1,1,2,1,'2024-12-29 11:33:38',277979,'2024-12-29 11:33:38',410008,0,'','',30,0,0.13203,0.277,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645151,2,26962,0,1,1,0,1,'2024-12-29 11:33:38',282119,'2024-12-29 11:33:38',523574,0,'','',30,0,0.24146,0.282,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645152,2,26929,0,1,1,2,1,'2024-12-29 11:33:38',284095,'2024-12-29 11:33:40',289505,0,'','',30,0,2.00541,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645153,2,26954,0,1,1,0,1,'2024-12-29 11:33:41',289569,'2024-12-29 11:33:41',412611,0,'','',30,0,0.12304,0.289,0,'/var: 36%left(17543MB/48432MB) (>10%) : OK','\'/var\'=30888MB;43589;46010;0;48432',''),(423645154,2,28280,0,1,1,0,1,'2024-12-29 11:33:46',329406,'2024-12-29 11:33:46',456521,0,'','',30,0,0.12712,0.329,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423645155,2,26960,0,1,1,0,1,'2024-12-29 11:33:46',331380,'2024-12-29 11:33:46',474639,0,'','',30,0,0.14326,0.331,0,'Load : 1.79 1.69 1.57 : OK','load_1_min=1.79;2;6 load_5_min=1.69;3;7 load_15_min=1.57;4;9',''),(423645156,2,26977,0,1,1,0,1,'2024-12-29 11:33:49',355886,'2024-12-29 11:33:49',495378,0,'','',30,0,0.13949,0.355,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645157,2,26978,0,1,1,0,1,'2024-12-29 11:33:51',361233,'2024-12-29 11:33:51',369113,0,'','',30,0,0.00788,0.361,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645158,2,26971,0,1,1,0,1,'2024-12-29 11:33:51',363169,'2024-12-29 11:33:51',484911,0,'','',30,0,0.12174,0.363,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645159,2,28616,0,1,1,0,1,'2024-12-29 11:33:51',365318,'2024-12-29 11:33:51',731314,0,'','',30,0,0.366,0.365,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645160,2,28620,0,1,1,1,1,'2024-12-29 11:33:51',366300,'2024-12-29 11:33:52',13752,0,'','',30,0,0.66637,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645161,2,26965,0,1,1,0,1,'2024-12-29 11:33:55',395584,'2024-12-29 11:33:55',526677,0,'','',30,0,0.13109,0.395,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645162,2,28282,0,1,1,0,1,'2024-12-29 11:33:55',397467,'2024-12-29 11:33:55',530868,0,'','',30,0,0.1334,0.397,0,'Load : 0.07 0.05 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423645163,2,26970,0,1,1,0,1,'2024-12-29 11:33:55',399499,'2024-12-29 11:33:56',37,0,'','',30,0,0.64638,0.399,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645164,2,23726,0,1,1,2,1,'2024-12-29 11:33:55',401644,'2024-12-29 11:33:57',407202,0,'','',30,0,2.00556,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645165,2,26961,0,1,1,0,1,'2024-12-29 11:34:11',481750,'2024-12-29 11:34:11',489431,0,'','',30,0,0.00768,0.481,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645166,2,26955,0,1,1,0,1,'2024-12-29 11:34:11',484081,'2024-12-29 11:34:11',606360,0,'','',30,0,0.12228,0.484,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423645167,2,26950,0,1,1,2,1,'2024-12-29 11:34:12',506835,'2024-12-29 11:34:12',628665,0,'','',30,0,0.12183,0.506,2,'(null)','',''),(423645168,2,28622,0,1,1,2,1,'2024-12-29 11:34:12',508143,'2024-12-29 11:34:12',631599,0,'','',30,0,0.12346,0.508,2,'(null)','',''),(423645169,2,26930,0,1,1,0,1,'2024-12-29 11:34:13',513487,'2024-12-29 11:34:13',638944,0,'','',30,0,0.12546,0.513,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645170,2,26966,0,1,1,0,1,'2024-12-29 11:34:13',515705,'2024-12-29 11:34:13',644254,0,'','',30,0,0.12855,0.515,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=11% cpu1=16% cpu2=20% cpu3=15%',''),(423645171,2,26944,0,1,1,0,1,'2024-12-29 11:34:13',517458,'2024-12-29 11:34:13',649949,0,'','',30,0,0.13249,0.517,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645172,2,28281,0,1,1,1,1,'2024-12-29 11:34:13',521721,'2024-12-29 11:34:14',189970,0,'','',30,0,0.66825,0.521,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645173,2,26956,0,1,1,1,1,'2024-12-29 11:34:13',519642,'2024-12-29 11:34:14',192814,0,'','',30,0,0.67317,0.519,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423645174,2,26972,0,1,1,3,1,'2024-12-29 11:34:15',527661,'2024-12-29 11:34:15',648149,0,'','',30,0,0.12049,0.527,3,'Unknown storage : /disk1 : ERROR','',''),(423645175,2,26967,0,1,1,1,1,'2024-12-29 11:34:41',653187,'2024-12-29 11:34:42',340982,0,'','',30,0,0.6878,0.653,1,'SNMP WARNING - 2 7 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423645176,2,26973,0,1,1,0,1,'2024-12-29 11:34:44',675949,'2024-12-29 11:34:44',798351,0,'','',30,0,0.1224,0.675,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645177,2,23728,0,1,1,0,1,'2024-12-29 11:34:51',711775,'2024-12-29 11:34:51',731314,0,'','',30,0,0.01954,0.711,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645178,2,26972,0,1,1,3,1,'2024-12-29 11:34:51',713769,'2024-12-29 11:34:51',834137,0,'','',30,0,0.12037,0.713,3,'Unknown storage : /disk1 : ERROR','',''),(423645179,2,26946,0,1,1,3,1,'2024-12-29 11:34:56',747950,'2024-12-29 11:34:56',872882,0,'','',30,0,0.12493,0.747,3,'Unknown storage : /raid0 : ERROR','',''),(423645180,2,28617,0,1,1,2,1,'2024-12-29 11:34:56',751872,'2024-12-29 11:34:57',119268,0,'','',30,0,0.3674,0.751,2,'No process matching mysqld found : CRITICAL','',''),(423645181,2,28624,0,1,1,0,1,'2024-12-29 11:34:56',749886,'2024-12-29 11:34:57',155475,0,'','',30,0,0.40559,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645182,2,26932,0,1,1,1,1,'2024-12-29 11:34:56',754018,'2024-12-29 11:34:57',421769,0,'','',30,0,0.66775,0.753,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423645183,2,26963,0,1,1,0,1,'2024-12-29 11:34:59',806537,'2024-12-29 11:34:59',851606,0,'','',30,0,0.04507,0.806,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645184,2,26931,0,1,1,0,1,'2024-12-29 11:35:00',810696,'2024-12-29 11:35:00',933155,0,'','',30,0,0.12246,0.81,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423645185,2,26957,0,1,1,0,1,'2024-12-29 11:35:01',813872,'2024-12-29 11:35:02',19044,0,'','',30,0,0.23127,0.813,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645186,2,23727,0,1,1,2,1,'2024-12-29 11:35:04',833342,'2024-12-29 11:35:04',953637,0,'','',30,0,0.12029,0.833,2,'(null)','',''),(423645187,2,28636,0,1,1,3,1,'2024-12-29 11:35:05',836535,'2024-12-29 11:35:06',14798,0,'','',30,0,0.19818,0.836,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645188,2,28631,0,1,1,0,1,'2024-12-29 11:35:05',838511,'2024-12-29 11:35:06',137003,0,'','',30,0,0.29849,0.838,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645189,2,26974,0,1,1,0,1,'2024-12-29 11:35:13',901934,'2024-12-29 11:35:14',147,0,'','',30,0,0.12046,0.901,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645190,2,23729,0,1,1,2,1,'2024-12-29 11:35:14',905139,'2024-12-29 11:35:15',11350,0,'','',30,0,0.12099,0.905,2,'(null)','',''),(423645191,2,26952,0,1,1,0,1,'2024-12-29 11:35:24',955766,'2024-12-29 11:35:24',964728,0,'','',30,0,0.00896,0.955,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645192,2,28625,0,1,1,2,1,'2024-12-29 11:35:24',957787,'2024-12-29 11:35:25',2219,0,'','',30,0,0.08475,0.957,2,'(null)','',''),(423645193,2,26933,0,1,1,2,1,'2024-12-29 11:35:25',960969,'2024-12-29 11:35:26',0,0,'','',30,0,0.12222,0.96,2,'(null)','',''),(423645194,2,26947,0,1,1,1,1,'2024-12-29 11:35:25',963122,'2024-12-29 11:35:26',0,0,'','',30,0,0.12839,0.963,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645195,2,27566,0,1,1,0,1,'2024-12-29 11:35:29',6475,'2024-12-29 11:35:29',0,0,'','',30,0,0.07391,0.014,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423645196,2,28632,0,1,1,2,1,'2024-12-29 11:35:34',1500,'2024-12-29 11:35:34',112678,0,'','',30,0,0.08533,0.027,2,'(null)','',''),(423645197,2,28628,0,1,1,0,1,'2024-12-29 11:35:34',2,'2024-12-29 11:35:34',152011,0,'','',30,0,0.12249,0.029,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645198,2,26944,0,1,1,0,1,'2024-12-29 11:35:34',206,'2024-12-29 11:35:34',161168,0,'','',30,0,0.12948,0.031,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645199,2,26945,0,1,1,0,1,'2024-12-29 11:35:34',13512,'2024-12-29 11:35:34',161845,0,'','',30,0,0.12954,0.032,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645200,2,26968,0,1,1,0,1,'2024-12-29 11:35:34',225,'2024-12-29 11:35:34',183809,0,'','',30,0,0.14962,0.034,0,'Load : 1.77 0.49 0.16 : OK','load_1_min=1.77;9;30 load_5_min=0.49;15;35 load_15_min=0.16;20;40',''),(423645201,2,26975,0,1,1,1,1,'2024-12-29 11:35:41',24302,'2024-12-29 11:35:41',725580,0,'','',30,0,0.66822,0.057,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645202,2,23730,0,1,1,2,1,'2024-12-29 11:35:43',63,'2024-12-29 11:35:45',0,0,'','',30,0,2.00251,0.077,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645203,2,26934,0,1,1,0,1,'2024-12-29 11:35:45',0,'2024-12-29 11:35:45',222154,0,'','',30,0,0.13998,0.082,0,'Load : 5.98 5.95 5.77 : OK','load_1_min=5.98;9;30 load_5_min=5.95;15;35 load_15_min=5.77;20;40',''),(423645204,2,28626,0,1,1,0,1,'2024-12-29 11:35:54',118689,'2024-12-29 11:35:54',123888,0,'','',30,0,0.0052,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645205,2,28618,0,1,1,0,1,'2024-12-29 11:35:54',120686,'2024-12-29 11:35:54',242839,0,'','',30,0,0.12215,0.12,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645206,2,26948,0,1,1,0,1,'2024-12-29 11:35:54',122864,'2024-12-29 11:35:54',248399,0,'','',30,0,0.12554,0.122,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645207,2,26951,0,1,1,0,1,'2024-12-29 11:35:58',144379,'2024-12-29 11:35:58',296184,0,'','',30,0,0.1518,0.144,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645208,2,28284,0,1,1,0,1,'2024-12-29 11:36:00',148725,'2024-12-29 11:36:00',154205,0,'','',30,0,0.00548,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645209,2,28637,0,1,1,0,1,'2024-12-29 11:36:03',180213,'2024-12-29 11:36:03',234489,0,'','',30,0,0.05428,0.18,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423645210,2,26969,0,1,1,0,1,'2024-12-29 11:36:04',229360,'2024-12-29 11:36:04',240846,0,'','',30,0,0.01149,0.229,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645211,2,26955,0,1,1,0,1,'2024-12-29 11:36:04',231312,'2024-12-29 11:36:04',353978,0,'','',30,0,0.12267,0.231,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423645212,2,28629,0,1,1,0,1,'2024-12-29 11:36:04',233467,'2024-12-29 11:36:04',355479,0,'','',30,0,0.12201,0.233,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645213,2,26935,0,1,1,0,1,'2024-12-29 11:36:15',279094,'2024-12-29 11:36:15',291186,0,'','',30,0,0.01209,0.279,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645214,2,26976,0,1,1,2,1,'2024-12-29 11:36:15',281240,'2024-12-29 11:36:15',403225,0,'','',30,0,0.12198,0.281,2,'(null)','',''),(423645215,2,26928,0,1,1,2,1,'2024-12-29 11:36:15',283405,'2024-12-29 11:36:15',407007,0,'','',30,0,0.1236,0.283,2,'(null)','',''),(423645216,2,26953,0,1,1,0,1,'2024-12-29 11:36:21',316693,'2024-12-29 11:36:21',441602,0,'','',30,0,0.12491,0.316,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645217,2,28619,0,1,1,0,1,'2024-12-29 11:36:21',318679,'2024-12-29 11:36:21',444859,0,'','',30,0,0.12618,0.318,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423645218,2,26949,0,1,1,1,1,'2024-12-29 11:36:21',320872,'2024-12-29 11:36:22',6591,0,'','',30,0,0.69381,0.32,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645219,2,28627,0,1,1,2,1,'2024-12-29 11:36:26',351882,'2024-12-29 11:36:26',471970,0,'','',30,0,0.12009,0.351,2,'(null)','',''),(423645220,2,23725,0,1,1,2,1,'2024-12-29 11:36:29',380635,'2024-12-29 11:36:29',500804,0,'','',30,0,0.12017,0.38,2,'(null)','',''),(423645221,2,28623,0,1,1,0,1,'2024-12-29 11:36:29',382735,'2024-12-29 11:36:29',517848,0,'','',30,0,0.13511,0.382,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423645222,2,28630,0,1,1,0,1,'2024-12-29 11:36:35',416259,'2024-12-29 11:36:35',538384,0,'','',30,0,0.12212,0.416,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645223,2,26964,0,1,1,0,1,'2024-12-29 11:36:38',441034,'2024-12-29 11:36:38',569027,0,'','',30,0,0.12799,0.441,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645224,2,26943,0,1,1,2,1,'2024-12-29 11:36:38',442951,'2024-12-29 11:36:38',573045,0,'','',30,0,0.13009,0.442,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645225,2,26962,0,1,1,0,1,'2024-12-29 11:36:38',444093,'2024-12-29 11:36:38',682820,0,'','',30,0,0.23873,0.444,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645226,2,26929,0,1,1,2,1,'2024-12-29 11:36:38',446195,'2024-12-29 11:36:40',443752,0,'','',30,0,1.99756,0.446,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645227,2,26954,0,1,1,0,1,'2024-12-29 11:36:41',451658,'2024-12-29 11:36:41',576011,0,'','',30,0,0.12435,0.451,0,'/var: 36%left(17543MB/48432MB) (>10%) : OK','\'/var\'=30889MB;43589;46010;0;48432',''),(423645228,2,28280,0,1,1,0,1,'2024-12-29 11:36:46',489937,'2024-12-29 11:36:46',614520,0,'','',30,0,0.12458,0.489,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423645229,2,26960,0,1,1,0,1,'2024-12-29 11:36:46',491980,'2024-12-29 11:36:46',632673,0,'','',30,0,0.14069,0.491,0,'Load : 1.32 1.59 1.55 : OK','load_1_min=1.32;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423645230,2,26977,0,1,1,0,1,'2024-12-29 11:36:49',516524,'2024-12-29 11:36:49',656041,0,'','',30,0,0.13952,0.516,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645231,2,26978,0,1,1,0,1,'2024-12-29 11:36:51',521046,'2024-12-29 11:36:51',530938,0,'','',30,0,0.00989,0.521,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645232,2,26971,0,1,1,0,1,'2024-12-29 11:36:51',522972,'2024-12-29 11:36:51',644529,0,'','',30,0,0.12156,0.522,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645233,2,28616,0,1,1,0,1,'2024-12-29 11:36:51',525059,'2024-12-29 11:36:51',893997,0,'','',30,0,0.36894,0.525,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645234,2,28620,0,1,1,1,1,'2024-12-29 11:36:51',527215,'2024-12-29 11:36:52',193631,0,'','',30,0,0.66642,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645235,2,26965,0,1,1,0,1,'2024-12-29 11:36:55',558317,'2024-12-29 11:36:55',687351,0,'','',30,0,0.12903,0.558,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645236,2,28282,0,1,1,0,1,'2024-12-29 11:36:55',560294,'2024-12-29 11:36:55',697795,0,'','',30,0,0.1375,0.56,0,'Load : 0.13 0.05 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423645237,2,26970,0,1,1,0,1,'2024-12-29 11:36:55',562331,'2024-12-29 11:36:56',205659,0,'','',30,0,0.64333,0.562,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645238,2,23726,0,1,1,2,1,'2024-12-29 11:36:55',564520,'2024-12-29 11:36:57',571769,0,'','',30,0,2.00725,0.564,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645239,2,26961,0,1,1,0,1,'2024-12-29 11:37:11',652337,'2024-12-29 11:37:11',661832,0,'','',30,0,0.00949,0.652,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645240,2,26955,0,1,1,0,1,'2024-12-29 11:37:11',653330,'2024-12-29 11:37:11',775408,0,'','',30,0,0.12208,0.653,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423645241,2,26950,0,1,1,2,1,'2024-12-29 11:37:12',677137,'2024-12-29 11:37:12',798880,0,'','',30,0,0.12174,0.677,2,'(null)','',''),(423645242,2,28622,0,1,1,2,1,'2024-12-29 11:37:12',679184,'2024-12-29 11:37:12',801345,0,'','',30,0,0.12216,0.679,2,'(null)','',''),(423645243,2,26930,0,1,1,0,1,'2024-12-29 11:37:13',682939,'2024-12-29 11:37:13',808994,0,'','',30,0,0.12606,0.682,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645244,2,26966,0,1,1,0,1,'2024-12-29 11:37:13',685188,'2024-12-29 11:37:13',813043,0,'','',30,0,0.12785,0.685,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=13% cpu1=19% cpu2=24% cpu3=18%',''),(423645245,2,26944,0,1,1,0,1,'2024-12-29 11:37:13',687333,'2024-12-29 11:37:13',814549,0,'','',30,0,0.12722,0.687,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645246,2,28281,0,1,1,1,1,'2024-12-29 11:37:13',688006,'2024-12-29 11:37:14',354254,0,'','',30,0,0.66625,0.687,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645247,2,26956,0,1,1,1,1,'2024-12-29 11:37:13',690035,'2024-12-29 11:37:14',360814,0,'','',30,0,0.67078,0.69,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423645248,2,26972,0,1,1,3,1,'2024-12-29 11:37:15',693200,'2024-12-29 11:37:15',813757,0,'','',30,0,0.12056,0.693,3,'Unknown storage : /disk1 : ERROR','',''),(423645249,2,26967,0,1,1,1,1,'2024-12-29 11:37:41',842070,'2024-12-29 11:37:42',508315,0,'','',30,0,0.66624,0.842,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423645250,2,26973,0,1,1,0,1,'2024-12-29 11:37:44',873776,'2024-12-29 11:37:44',994645,0,'','',30,0,0.12087,0.873,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645251,2,23728,0,1,1,0,1,'2024-12-29 11:37:51',907917,'2024-12-29 11:37:51',929418,0,'','',30,0,0.0215,0.907,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645252,2,26972,0,1,1,3,1,'2024-12-29 11:37:51',909898,'2024-12-29 11:37:52',24,0,'','',30,0,0.12107,0.909,3,'Unknown storage : /disk1 : ERROR','',''),(423645253,2,26946,0,1,1,3,1,'2024-12-29 11:37:56',947769,'2024-12-29 11:37:57',31209,0,'','',30,0,0.12698,0.947,3,'Unknown storage : /raid0 : ERROR','',''),(423645254,2,28624,0,1,1,0,1,'2024-12-29 11:37:56',950906,'2024-12-29 11:37:57',261490,0,'','',30,0,0.31058,0.95,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645255,2,28617,0,1,1,2,1,'2024-12-29 11:37:56',950125,'2024-12-29 11:37:57',305435,0,'','',30,0,0.35531,0.95,2,'No process matching mysqld found : CRITICAL','',''),(423645256,2,26932,0,1,1,1,1,'2024-12-29 11:37:56',953016,'2024-12-29 11:37:57',619838,0,'','',30,0,0.66682,0.952,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423645257,2,26963,0,1,1,0,1,'2024-12-29 11:38:00',22,'2024-12-29 11:38:00',36,0,'','',30,0,0.04492,1,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645258,2,26931,0,1,1,0,1,'2024-12-29 11:38:00',1171,'2024-12-29 11:38:00',125493,0,'','',30,0,0.12327,0.002,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=68% cpu3=64%',''),(423645259,2,26957,0,1,1,0,1,'2024-12-29 11:38:01',3209,'2024-12-29 11:38:01',237950,0,'','',30,0,0.23174,0.006,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645260,2,23727,0,1,1,2,1,'2024-12-29 11:38:04',6616,'2024-12-29 11:38:04',135534,0,'','',30,0,0.1208,0.014,2,'(null)','',''),(423645261,2,28636,0,1,1,3,1,'2024-12-29 11:38:05',15,'2024-12-29 11:38:05',231333,0,'','',30,0,0.21341,0.017,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645262,2,28631,0,1,1,0,1,'2024-12-29 11:38:05',1,'2024-12-29 11:38:05',321507,0,'','',30,0,0.30187,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645263,2,26974,0,1,1,0,1,'2024-12-29 11:38:13',482,'2024-12-29 11:38:13',193276,0,'','',30,0,0.11899,0.074,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423645264,2,23729,0,1,1,2,1,'2024-12-29 11:38:14',32554,'2024-12-29 11:38:14',198133,0,'','',30,0,0.12068,0.077,2,'(null)','',''),(423645265,2,26952,0,1,1,0,1,'2024-12-29 11:38:24',123534,'2024-12-29 11:38:24',133861,0,'','',30,0,0.01033,0.123,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645266,2,28625,0,1,1,2,1,'2024-12-29 11:38:24',124598,'2024-12-29 11:38:24',207711,0,'','',30,0,0.08311,0.124,2,'(null)','',''),(423645267,2,26933,0,1,1,2,1,'2024-12-29 11:38:25',127893,'2024-12-29 11:38:25',249498,0,'','',30,0,0.12161,0.127,2,'(null)','',''),(423645268,2,26947,0,1,1,1,1,'2024-12-29 11:38:25',129790,'2024-12-29 11:38:25',259154,0,'','',30,0,0.12936,0.129,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645269,2,27566,0,1,1,0,1,'2024-12-29 11:38:29',180216,'2024-12-29 11:38:29',256188,0,'','',30,0,0.07597,0.18,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423645270,2,28632,0,1,1,2,1,'2024-12-29 11:38:34',207991,'2024-12-29 11:38:34',292785,0,'','',30,0,0.08479,0.207,2,'(null)','',''),(423645271,2,28628,0,1,1,0,1,'2024-12-29 11:38:34',209942,'2024-12-29 11:38:34',332661,0,'','',30,0,0.12272,0.209,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645272,2,26944,0,1,1,0,1,'2024-12-29 11:38:34',212085,'2024-12-29 11:38:34',342616,0,'','',30,0,0.13053,0.212,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645273,2,26945,0,1,1,0,1,'2024-12-29 11:38:34',214206,'2024-12-29 11:38:34',345840,0,'','',30,0,0.13163,0.214,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645274,2,26968,0,1,1,0,1,'2024-12-29 11:38:34',216143,'2024-12-29 11:38:34',367342,0,'','',30,0,0.1512,0.216,0,'Load : 0.46 0.56 0.25 : OK','load_1_min=0.46;9;30 load_5_min=0.56;15;35 load_15_min=0.25;20;40',''),(423645275,2,26975,0,1,1,1,1,'2024-12-29 11:38:41',244514,'2024-12-29 11:38:41',911943,0,'','',30,0,0.66743,0.244,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645276,2,23730,0,1,1,2,1,'2024-12-29 11:38:43',268077,'2024-12-29 11:38:45',275048,0,'','',30,0,2.00697,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645277,2,26934,0,1,1,0,1,'2024-12-29 11:38:45',273428,'2024-12-29 11:38:45',412440,0,'','',30,0,0.13901,0.273,0,'Load : 4.80 5.45 5.60 : OK','load_1_min=4.80;9;30 load_5_min=5.45;15;35 load_15_min=5.60;20;40',''),(423645278,2,28626,0,1,1,0,1,'2024-12-29 11:38:54',332269,'2024-12-29 11:38:54',340514,0,'','',30,0,0.00825,0.332,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645279,2,28618,0,1,1,0,1,'2024-12-29 11:38:54',333323,'2024-12-29 11:38:54',456010,0,'','',30,0,0.12269,0.333,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645280,2,26948,0,1,1,0,1,'2024-12-29 11:38:54',335338,'2024-12-29 11:38:54',462187,0,'','',30,0,0.12685,0.335,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423645281,2,26951,0,1,1,0,1,'2024-12-29 11:38:58',359805,'2024-12-29 11:38:58',510996,0,'','',30,0,0.15119,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645282,2,28284,0,1,1,0,1,'2024-12-29 11:39:00',366168,'2024-12-29 11:39:00',371243,0,'','',30,0,0.00507,0.366,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645283,2,28637,0,1,1,0,1,'2024-12-29 11:39:03',390653,'2024-12-29 11:39:03',400354,0,'','',30,0,0.0097,0.39,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423645284,2,26969,0,1,1,0,1,'2024-12-29 11:39:04',394822,'2024-12-29 11:39:04',407236,0,'','',30,0,0.01241,0.394,0,'OK - 172.21.1.2: rta 0.380ms, lost 0%','rta=0.380ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645285,2,26955,0,1,1,0,1,'2024-12-29 11:39:04',396720,'2024-12-29 11:39:04',519643,0,'','',30,0,0.12292,0.396,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423645286,2,28629,0,1,1,0,1,'2024-12-29 11:39:04',398883,'2024-12-29 11:39:04',522206,0,'','',30,0,0.12332,0.398,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645287,2,26935,0,1,1,0,1,'2024-12-29 11:39:15',453039,'2024-12-29 11:39:15',466410,0,'','',30,0,0.01337,0.453,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645288,2,26976,0,1,1,2,1,'2024-12-29 11:39:15',454942,'2024-12-29 11:39:15',577860,0,'','',30,0,0.12292,0.454,2,'(null)','',''),(423645289,2,26928,0,1,1,2,1,'2024-12-29 11:39:15',457028,'2024-12-29 11:39:15',578717,0,'','',30,0,0.12169,0.457,2,'(null)','',''),(423645290,2,26953,0,1,1,0,1,'2024-12-29 11:39:21',496429,'2024-12-29 11:39:21',619542,0,'','',30,0,0.12311,0.496,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645291,2,28619,0,1,1,0,1,'2024-12-29 11:39:21',498481,'2024-12-29 11:39:21',623630,0,'','',30,0,0.12515,0.498,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423645292,2,26949,0,1,1,1,1,'2024-12-29 11:39:21',500650,'2024-12-29 11:39:22',167115,0,'','',30,0,0.66646,0.5,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645293,2,28627,0,1,1,2,1,'2024-12-29 11:39:26',539126,'2024-12-29 11:39:26',659765,0,'','',30,0,0.12064,0.539,2,'(null)','',''),(423645294,2,23725,0,1,1,2,1,'2024-12-29 11:39:29',567630,'2024-12-29 11:39:29',689202,0,'','',30,0,0.12157,0.567,2,'(null)','',''),(423645295,2,28623,0,1,1,0,1,'2024-12-29 11:39:29',569637,'2024-12-29 11:39:29',705044,0,'','',30,0,0.13541,0.569,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423645296,2,28630,0,1,1,0,1,'2024-12-29 11:39:35',594662,'2024-12-29 11:39:35',716470,0,'','',30,0,0.12181,0.594,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645297,2,26964,0,1,1,0,1,'2024-12-29 11:39:38',620180,'2024-12-29 11:39:38',747668,0,'','',30,0,0.12749,0.62,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645298,2,26943,0,1,1,2,1,'2024-12-29 11:39:38',622091,'2024-12-29 11:39:38',750591,0,'','',30,0,0.1285,0.622,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645299,2,26962,0,1,1,0,1,'2024-12-29 11:39:38',624194,'2024-12-29 11:39:38',870717,0,'','',30,0,0.24652,0.624,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645300,2,26929,0,1,1,2,1,'2024-12-29 11:39:38',626315,'2024-12-29 11:39:40',632295,0,'','',30,0,2.00598,0.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645301,2,26954,0,1,1,0,1,'2024-12-29 11:39:41',633693,'2024-12-29 11:39:41',757007,0,'','',30,0,0.12331,0.633,0,'/var: 36%left(17543MB/48432MB) (>10%) : OK','\'/var\'=30889MB;43589;46010;0;48432',''),(423645302,2,28280,0,1,1,0,1,'2024-12-29 11:39:46',663571,'2024-12-29 11:39:46',789013,0,'','',30,0,0.12544,0.663,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423645303,2,26960,0,1,1,0,1,'2024-12-29 11:39:46',665537,'2024-12-29 11:39:46',808368,0,'','',30,0,0.14283,0.665,0,'Load : 1.91 1.72 1.60 : OK','load_1_min=1.91;2;6 load_5_min=1.72;3;7 load_15_min=1.60;4;9',''),(423645304,2,26977,0,1,1,0,1,'2024-12-29 11:39:49',688046,'2024-12-29 11:39:49',826368,0,'','',30,0,0.13832,0.688,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645305,2,26978,0,1,1,0,1,'2024-12-29 11:39:51',693391,'2024-12-29 11:39:51',701320,0,'','',30,0,0.00793,0.693,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645306,2,26971,0,1,1,0,1,'2024-12-29 11:39:51',695293,'2024-12-29 11:39:51',815738,0,'','',30,0,0.12044,0.695,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645307,2,28616,0,1,1,0,1,'2024-12-29 11:39:51',697453,'2024-12-29 11:39:52',25998,0,'','',30,0,0.36516,0.697,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645308,2,28620,0,1,1,1,1,'2024-12-29 11:39:51',699607,'2024-12-29 11:39:52',368985,0,'','',30,0,0.66938,0.699,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645309,2,26965,0,1,1,0,1,'2024-12-29 11:39:55',728092,'2024-12-29 11:39:55',855983,0,'','',30,0,0.12789,0.728,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645310,2,28282,0,1,1,0,1,'2024-12-29 11:39:55',729997,'2024-12-29 11:39:55',865534,0,'','',30,0,0.13554,0.729,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423645311,2,26970,0,1,1,0,1,'2024-12-29 11:39:55',731162,'2024-12-29 11:39:56',370151,0,'','',30,0,0.63899,0.731,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645312,2,23726,0,1,1,2,1,'2024-12-29 11:39:55',733157,'2024-12-29 11:39:57',739215,0,'','',30,0,2.00606,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645313,2,26961,0,1,1,0,1,'2024-12-29 11:40:11',831736,'2024-12-29 11:40:11',839000,0,'','',30,0,0.00726,0.831,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645314,2,26955,0,1,1,0,1,'2024-12-29 11:40:11',833646,'2024-12-29 11:40:11',956249,0,'','',30,0,0.1226,0.833,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=2%',''),(423645315,2,26950,0,1,1,2,1,'2024-12-29 11:40:12',851296,'2024-12-29 11:40:12',973589,0,'','',30,0,0.12229,0.851,2,'(null)','',''),(423645316,2,28622,0,1,1,2,1,'2024-12-29 11:40:12',853430,'2024-12-29 11:40:12',974504,0,'','',30,0,0.12107,0.853,2,'(null)','',''),(423645317,2,26930,0,1,1,0,1,'2024-12-29 11:40:13',857402,'2024-12-29 11:40:13',983920,0,'','',30,0,0.12652,0.857,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645318,2,26944,0,1,1,0,1,'2024-12-29 11:40:13',861684,'2024-12-29 11:40:13',990897,0,'','',30,0,0.12921,0.861,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645319,2,26966,0,1,1,0,1,'2024-12-29 11:40:13',859526,'2024-12-29 11:40:13',993836,0,'','',30,0,0.13431,0.859,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=13% cpu1=17% cpu2=22% cpu3=16%',''),(423645320,2,28281,0,1,1,1,1,'2024-12-29 11:40:13',863663,'2024-12-29 11:40:14',531328,0,'','',30,0,0.66766,0.863,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645321,2,26956,0,1,1,1,1,'2024-12-29 11:40:13',865450,'2024-12-29 11:40:14',533606,0,'','',30,0,0.66816,0.865,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423645322,2,26972,0,1,1,3,1,'2024-12-29 11:40:15',870620,'2024-12-29 11:40:15',989781,0,'','',30,0,0.11916,0.87,3,'Unknown storage : /disk1 : ERROR','',''),(423645323,2,26967,0,1,1,1,1,'2024-12-29 11:40:41',135,'2024-12-29 11:40:41',694850,0,'','',30,0,0.67406,0.02,1,'SNMP WARNING - 3 8 82','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423645324,2,26973,0,1,1,0,1,'2024-12-29 11:40:44',277,'2024-12-29 11:40:44',163041,0,'','',30,0,0.12046,0.042,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645325,2,23728,0,1,1,0,1,'2024-12-29 11:40:51',24038,'2024-12-29 11:40:51',0,0,'','',30,0,0.02636,0.056,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645326,2,26972,0,1,1,3,1,'2024-12-29 11:40:51',5,'2024-12-29 11:40:51',179524,0,'','',30,0,0.12075,0.058,3,'Unknown storage : /disk1 : ERROR','',''),(423645327,2,26946,0,1,1,3,1,'2024-12-29 11:40:56',0,'2024-12-29 11:40:56',216159,0,'','',30,0,0.12654,0.089,3,'Unknown storage : /raid0 : ERROR','',''),(423645328,2,28624,0,1,1,0,1,'2024-12-29 11:40:56',0,'2024-12-29 11:40:56',399911,0,'','',30,0,0.30828,0.091,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645329,2,28617,0,1,1,2,1,'2024-12-29 11:40:56',0,'2024-12-29 11:40:56',447111,0,'','',30,0,0.35333,0.093,2,'No process matching mysqld found : CRITICAL','',''),(423645330,2,26932,0,1,1,1,1,'2024-12-29 11:40:56',0,'2024-12-29 11:40:56',758617,0,'','',30,0,0.66322,0.095,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423645331,2,26963,0,1,1,0,1,'2024-12-29 11:41:00',138140,'2024-12-29 11:41:00',183151,0,'','',30,0,0.04501,0.138,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645332,2,26931,0,1,1,0,1,'2024-12-29 11:41:00',140079,'2024-12-29 11:41:00',262730,0,'','',30,0,0.12265,0.14,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=71% cpu3=66%',''),(423645333,2,26957,0,1,1,0,1,'2024-12-29 11:41:01',144279,'2024-12-29 11:41:01',377591,0,'','',30,0,0.23331,0.144,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645334,2,23727,0,1,1,2,1,'2024-12-29 11:41:04',165774,'2024-12-29 11:41:04',286692,0,'','',30,0,0.12092,0.165,2,'(null)','',''),(423645335,2,28636,0,1,1,3,1,'2024-12-29 11:41:05',169961,'2024-12-29 11:41:05',379534,0,'','',30,0,0.20957,0.169,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645336,2,28631,0,1,1,0,1,'2024-12-29 11:41:05',171960,'2024-12-29 11:41:05',482676,0,'','',30,0,0.31072,0.171,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645337,2,26974,0,1,1,0,1,'2024-12-29 11:41:13',255106,'2024-12-29 11:41:13',374580,0,'','',30,0,0.11947,0.255,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645338,2,23729,0,1,1,2,1,'2024-12-29 11:41:14',259273,'2024-12-29 11:41:14',379508,0,'','',30,0,0.12023,0.259,2,'(null)','',''),(423645339,2,26952,0,1,1,0,1,'2024-12-29 11:41:24',307964,'2024-12-29 11:41:24',316082,0,'','',30,0,0.00812,0.307,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645340,2,28625,0,1,1,2,1,'2024-12-29 11:41:24',309922,'2024-12-29 11:41:24',393604,0,'','',30,0,0.08368,0.309,2,'(null)','',''),(423645341,2,26933,0,1,1,2,1,'2024-12-29 11:41:25',313110,'2024-12-29 11:41:25',433752,0,'','',30,0,0.12064,0.313,2,'(null)','',''),(423645342,2,26947,0,1,1,1,1,'2024-12-29 11:41:25',315039,'2024-12-29 11:41:25',441818,0,'','',30,0,0.12678,0.315,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645343,2,27566,0,1,1,0,1,'2024-12-29 11:41:29',364780,'2024-12-29 11:41:29',442496,0,'','',30,0,0.07772,0.364,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423645344,2,28632,0,1,1,2,1,'2024-12-29 11:41:34',392604,'2024-12-29 11:41:34',477510,0,'','',30,0,0.08491,0.392,2,'(null)','',''),(423645345,2,28628,0,1,1,0,1,'2024-12-29 11:41:34',394609,'2024-12-29 11:41:34',518912,0,'','',30,0,0.1243,0.394,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645346,2,26944,0,1,1,0,1,'2024-12-29 11:41:34',396650,'2024-12-29 11:41:34',526354,0,'','',30,0,0.1297,0.396,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645347,2,26945,0,1,1,0,1,'2024-12-29 11:41:34',398805,'2024-12-29 11:41:34',526791,0,'','',30,0,0.12799,0.398,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645348,2,26968,0,1,1,0,1,'2024-12-29 11:41:34',400654,'2024-12-29 11:41:34',548825,0,'','',30,0,0.14817,0.4,0,'Load : 0.09 0.32 0.20 : OK','load_1_min=0.09;9;30 load_5_min=0.32;15;35 load_15_min=0.20;20;40',''),(423645349,2,26975,0,1,1,1,1,'2024-12-29 11:41:41',429762,'2024-12-29 11:41:42',100062,0,'','',30,0,0.6703,0.429,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645350,2,23730,0,1,1,2,1,'2024-12-29 11:41:43',458117,'2024-12-29 11:41:45',463825,0,'','',30,0,2.00571,0.458,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645351,2,26934,0,1,1,0,1,'2024-12-29 11:41:45',462446,'2024-12-29 11:41:45',602571,0,'','',30,0,0.14012,0.462,0,'Load : 5.13 5.29 5.50 : OK','load_1_min=5.13;9;30 load_5_min=5.29;15;35 load_15_min=5.50;20;40',''),(423645352,2,28626,0,1,1,0,1,'2024-12-29 11:41:54',534948,'2024-12-29 11:41:54',540129,0,'','',30,0,0.00518,0.534,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645353,2,28618,0,1,1,0,1,'2024-12-29 11:41:54',536969,'2024-12-29 11:41:54',658856,0,'','',30,0,0.12189,0.536,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645354,2,26948,0,1,1,0,1,'2024-12-29 11:41:54',539073,'2024-12-29 11:41:54',663848,0,'','',30,0,0.12477,0.539,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645355,2,26951,0,1,1,0,1,'2024-12-29 11:41:58',555599,'2024-12-29 11:41:58',707493,0,'','',30,0,0.15189,0.555,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645356,2,28284,0,1,1,0,1,'2024-12-29 11:42:00',559982,'2024-12-29 11:42:00',565399,0,'','',30,0,0.00542,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645357,2,28637,0,1,1,0,1,'2024-12-29 11:42:03',580460,'2024-12-29 11:42:03',589572,0,'','',30,0,0.00911,0.58,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423645358,2,26969,0,1,1,0,1,'2024-12-29 11:42:04',583620,'2024-12-29 11:42:04',593681,0,'','',30,0,0.01006,0.583,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645359,2,26955,0,1,1,0,1,'2024-12-29 11:42:04',585590,'2024-12-29 11:42:04',706321,0,'','',30,0,0.12073,0.585,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423645360,2,28629,0,1,1,0,1,'2024-12-29 11:42:04',587707,'2024-12-29 11:42:04',709844,0,'','',30,0,0.12214,0.587,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645361,2,26935,0,1,1,0,1,'2024-12-29 11:42:15',642492,'2024-12-29 11:42:15',652649,0,'','',30,0,0.01016,0.642,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645362,2,26976,0,1,1,2,1,'2024-12-29 11:42:15',644376,'2024-12-29 11:42:15',765813,0,'','',30,0,0.12144,0.644,2,'(null)','',''),(423645363,2,26928,0,1,1,2,1,'2024-12-29 11:42:15',646390,'2024-12-29 11:42:15',768867,0,'','',30,0,0.12248,0.646,2,'(null)','',''),(423645364,2,26953,0,1,1,0,1,'2024-12-29 11:42:21',685402,'2024-12-29 11:42:21',807993,0,'','',30,0,0.12259,0.685,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645365,2,28619,0,1,1,0,1,'2024-12-29 11:42:21',687378,'2024-12-29 11:42:21',812500,0,'','',30,0,0.12512,0.687,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423645366,2,26949,0,1,1,1,1,'2024-12-29 11:42:21',689604,'2024-12-29 11:42:22',357097,0,'','',30,0,0.66749,0.689,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645367,2,28627,0,1,1,2,1,'2024-12-29 11:42:26',721587,'2024-12-29 11:42:26',841601,0,'','',30,0,0.12001,0.721,2,'(null)','',''),(423645368,2,23725,0,1,1,2,1,'2024-12-29 11:42:29',755359,'2024-12-29 11:42:29',875564,0,'','',30,0,0.12021,0.755,2,'(null)','',''),(423645369,2,28623,0,1,1,0,1,'2024-12-29 11:42:29',757332,'2024-12-29 11:42:29',892749,0,'','',30,0,0.13542,0.757,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423645370,2,28630,0,1,1,0,1,'2024-12-29 11:42:35',792956,'2024-12-29 11:42:35',914343,0,'','',30,0,0.12139,0.792,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645371,2,26964,0,1,1,0,1,'2024-12-29 11:42:38',813715,'2024-12-29 11:42:38',940838,0,'','',30,0,0.12712,0.813,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645372,2,26943,0,1,1,2,1,'2024-12-29 11:42:38',815679,'2024-12-29 11:42:38',946096,0,'','',30,0,0.13042,0.815,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645373,2,26962,0,1,1,0,1,'2024-12-29 11:42:38',817618,'2024-12-29 11:42:39',27601,0,'','',30,0,0.2481,0.817,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645374,2,26929,0,1,1,2,1,'2024-12-29 11:42:38',818711,'2024-12-29 11:42:40',825331,0,'','',30,0,2.00662,0.818,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645375,2,26954,0,1,1,0,1,'2024-12-29 11:42:41',825541,'2024-12-29 11:42:41',950507,0,'','',30,0,0.12497,0.825,0,'/var: 36%left(17542MB/48432MB) (>10%) : OK','\'/var\'=30890MB;43589;46010;0;48432',''),(423645376,2,28280,0,1,1,0,1,'2024-12-29 11:42:46',866864,'2024-12-29 11:42:46',991484,0,'','',30,0,0.12462,0.866,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423645377,2,26960,0,1,1,0,1,'2024-12-29 11:42:46',868863,'2024-12-29 11:42:47',0,0,'','',30,0,0.13946,0.868,0,'Load : 1.41 1.64 1.60 : OK','load_1_min=1.41;2;6 load_5_min=1.64;3;7 load_15_min=1.60;4;9',''),(423645378,2,26977,0,1,1,0,1,'2024-12-29 11:42:49',892831,'2024-12-29 11:42:50',211,0,'','',30,0,0.13955,0.892,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645379,2,26978,0,1,1,0,1,'2024-12-29 11:42:51',896340,'2024-12-29 11:42:51',906562,0,'','',30,0,0.01022,0.896,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645380,2,26971,0,1,1,0,1,'2024-12-29 11:42:51',898340,'2024-12-29 11:42:52',1,0,'','',30,0,0.1212,0.898,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645381,2,28616,0,1,1,0,1,'2024-12-29 11:42:51',900082,'2024-12-29 11:42:52',267191,0,'','',30,0,0.36711,0.9,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645382,2,28620,0,1,1,1,1,'2024-12-29 11:42:51',902621,'2024-12-29 11:42:52',576764,0,'','',30,0,0.67414,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645383,2,26965,0,1,1,0,1,'2024-12-29 11:42:55',958083,'2024-12-29 11:42:56',0,0,'','',30,0,0.13106,0.958,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645384,2,28282,0,1,1,0,1,'2024-12-29 11:42:55',959155,'2024-12-29 11:42:56',0,0,'','',30,0,0.13756,0.959,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423645385,2,26970,0,1,1,0,1,'2024-12-29 11:42:55',961076,'2024-12-29 11:42:56',578355,0,'','',30,0,0.61728,0.961,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645386,2,23726,0,1,1,2,1,'2024-12-29 11:42:55',961929,'2024-12-29 11:42:57',968744,0,'','',30,0,2.00682,0.961,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645387,2,26961,0,1,1,0,1,'2024-12-29 11:43:11',1,'2024-12-29 11:43:11',22,0,'','',30,0,0.00763,0.019,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645388,2,26955,0,1,1,0,1,'2024-12-29 11:43:11',137,'2024-12-29 11:43:11',143498,0,'','',30,0,0.12231,0.021,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423645389,2,26950,0,1,1,2,1,'2024-12-29 11:43:12',2,'2024-12-29 11:43:12',149680,0,'','',30,0,0.12115,0.028,2,'(null)','',''),(423645390,2,28622,0,1,1,2,1,'2024-12-29 11:43:12',1579,'2024-12-29 11:43:12',152490,0,'','',30,0,0.12195,0.03,2,'(null)','',''),(423645391,2,26944,0,1,1,0,1,'2024-12-29 11:43:13',15336,'2024-12-29 11:43:13',187539,0,'','',30,0,0.15179,0.035,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645392,2,26930,0,1,1,0,1,'2024-12-29 11:43:13',14069,'2024-12-29 11:43:13',193507,0,'','',30,0,0.16014,0.033,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645393,2,26966,0,1,1,0,1,'2024-12-29 11:43:13',19618,'2024-12-29 11:43:13',220299,0,'','',30,0,0.17406,0.046,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=15% cpu1=18% cpu2=26% cpu3=21%',''),(423645394,2,28281,0,1,1,1,1,'2024-12-29 11:43:13',20184,'2024-12-29 11:43:13',713596,0,'','',30,0,0.66627,0.047,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645395,2,26956,0,1,1,1,1,'2024-12-29 11:43:13',4,'2024-12-29 11:43:13',716411,0,'','',30,0,0.66764,0.048,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423645396,2,26972,0,1,1,3,1,'2024-12-29 11:43:15',2831,'2024-12-29 11:43:15',174407,0,'','',30,0,0.12023,0.054,3,'Unknown storage : /disk1 : ERROR','',''),(423645397,2,26967,0,1,1,1,1,'2024-12-29 11:43:41',167885,'2024-12-29 11:43:41',834330,0,'','',30,0,0.66644,0.167,1,'SNMP WARNING - 3 9 81','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423645398,2,26973,0,1,1,0,1,'2024-12-29 11:43:44',206644,'2024-12-29 11:43:44',328874,0,'','',30,0,0.12223,0.206,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645399,2,23728,0,1,1,0,1,'2024-12-29 11:43:51',233290,'2024-12-29 11:43:51',260005,0,'','',30,0,0.02671,0.233,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645400,2,26972,0,1,1,3,1,'2024-12-29 11:43:51',235403,'2024-12-29 11:43:51',354764,0,'','',30,0,0.11936,0.235,3,'Unknown storage : /disk1 : ERROR','',''),(423645401,2,26946,0,1,1,3,1,'2024-12-29 11:43:56',263240,'2024-12-29 11:43:56',391090,0,'','',30,0,0.12785,0.263,3,'Unknown storage : /raid0 : ERROR','',''),(423645402,2,28624,0,1,1,0,1,'2024-12-29 11:43:56',264921,'2024-12-29 11:43:56',579089,0,'','',30,0,0.31417,0.264,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645403,2,28617,0,1,1,2,1,'2024-12-29 11:43:56',266297,'2024-12-29 11:43:56',628202,0,'','',30,0,0.3619,0.266,2,'No process matching mysqld found : CRITICAL','',''),(423645404,2,26932,0,1,1,1,1,'2024-12-29 11:43:56',268413,'2024-12-29 11:43:56',937006,0,'','',30,0,0.66859,0.268,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423645405,2,26963,0,1,1,0,1,'2024-12-29 11:44:00',304181,'2024-12-29 11:44:00',349142,0,'','',30,0,0.04496,0.304,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645406,2,26931,0,1,1,0,1,'2024-12-29 11:44:00',306104,'2024-12-29 11:44:00',429388,0,'','',30,0,0.12328,0.306,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423645407,2,26957,0,1,1,0,1,'2024-12-29 11:44:01',310461,'2024-12-29 11:44:01',543980,0,'','',30,0,0.23352,0.31,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645408,2,23727,0,1,1,2,1,'2024-12-29 11:44:04',336183,'2024-12-29 11:44:04',456572,0,'','',30,0,0.12039,0.336,2,'(null)','',''),(423645409,2,28636,0,1,1,3,1,'2024-12-29 11:44:05',339362,'2024-12-29 11:44:05',545649,0,'','',30,0,0.20629,0.339,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645410,2,28631,0,1,1,0,1,'2024-12-29 11:44:05',341316,'2024-12-29 11:44:05',645147,0,'','',30,0,0.30383,0.341,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645411,2,26974,0,1,1,0,1,'2024-12-29 11:44:13',429507,'2024-12-29 11:44:13',549598,0,'','',30,0,0.12009,0.429,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645412,2,23729,0,1,1,2,1,'2024-12-29 11:44:14',433714,'2024-12-29 11:44:14',554096,0,'','',30,0,0.12038,0.433,2,'(null)','',''),(423645413,2,26952,0,1,1,0,1,'2024-12-29 11:44:24',486163,'2024-12-29 11:44:24',494413,0,'','',30,0,0.00825,0.486,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645414,2,28625,0,1,1,2,1,'2024-12-29 11:44:24',488181,'2024-12-29 11:44:24',571675,0,'','',30,0,0.08349,0.488,2,'(null)','',''),(423645415,2,26933,0,1,1,2,1,'2024-12-29 11:44:25',492488,'2024-12-29 11:44:25',612091,0,'','',30,0,0.1196,0.492,2,'(null)','',''),(423645416,2,26947,0,1,1,1,1,'2024-12-29 11:44:25',494348,'2024-12-29 11:44:25',622983,0,'','',30,0,0.12863,0.494,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645417,2,27566,0,1,1,0,1,'2024-12-29 11:44:29',544461,'2024-12-29 11:44:29',624187,0,'','',30,0,0.07973,0.544,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423645418,2,28632,0,1,1,2,1,'2024-12-29 11:44:34',563701,'2024-12-29 11:44:34',647892,0,'','',30,0,0.08419,0.563,2,'(null)','',''),(423645419,2,28628,0,1,1,0,1,'2024-12-29 11:44:34',565675,'2024-12-29 11:44:34',688574,0,'','',30,0,0.1229,0.565,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645420,2,26944,0,1,1,0,1,'2024-12-29 11:44:34',567710,'2024-12-29 11:44:34',699532,0,'','',30,0,0.13182,0.567,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645421,2,26945,0,1,1,0,1,'2024-12-29 11:44:34',569836,'2024-12-29 11:44:34',699874,0,'','',30,0,0.13004,0.569,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645422,2,26968,0,1,1,0,1,'2024-12-29 11:44:34',571780,'2024-12-29 11:44:34',721119,0,'','',30,0,0.14934,0.571,0,'Load : 0.54 0.57 0.32 : OK','load_1_min=0.54;9;30 load_5_min=0.57;15;35 load_15_min=0.32;20;40',''),(423645423,2,26975,0,1,1,1,1,'2024-12-29 11:44:41',607478,'2024-12-29 11:44:42',293697,0,'','',30,0,0.68622,0.607,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645424,2,23730,0,1,1,2,1,'2024-12-29 11:44:43',662973,'2024-12-29 11:44:45',669293,0,'','',30,0,2.00632,0.662,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645425,2,26934,0,1,1,0,1,'2024-12-29 11:44:45',667437,'2024-12-29 11:44:45',810053,0,'','',30,0,0.14262,0.667,0,'Load : 6.10 5.58 5.56 : OK','load_1_min=6.10;9;30 load_5_min=5.58;15;35 load_15_min=5.56;20;40',''),(423645426,2,28626,0,1,1,0,1,'2024-12-29 11:44:54',721729,'2024-12-29 11:44:54',726921,0,'','',30,0,0.00519,0.721,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645427,2,28618,0,1,1,0,1,'2024-12-29 11:44:54',723771,'2024-12-29 11:44:54',846300,0,'','',30,0,0.12253,0.723,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645428,2,26948,0,1,1,0,1,'2024-12-29 11:44:54',725872,'2024-12-29 11:44:54',850814,0,'','',30,0,0.12494,0.725,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423645429,2,26951,0,1,1,0,1,'2024-12-29 11:44:58',757088,'2024-12-29 11:44:58',910633,0,'','',30,0,0.15354,0.756,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645430,2,28284,0,1,1,0,1,'2024-12-29 11:45:00',761655,'2024-12-29 11:45:00',766972,0,'','',30,0,0.00532,0.761,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645431,2,28637,0,1,1,0,1,'2024-12-29 11:45:03',792167,'2024-12-29 11:45:03',801311,0,'','',30,0,0.00914,0.792,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423645432,2,26969,0,1,1,0,1,'2024-12-29 11:45:04',796473,'2024-12-29 11:45:04',808524,0,'','',30,0,0.01205,0.796,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645433,2,26955,0,1,1,0,1,'2024-12-29 11:45:04',798415,'2024-12-29 11:45:04',920328,0,'','',30,0,0.12191,0.798,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423645434,2,28629,0,1,1,0,1,'2024-12-29 11:45:04',800650,'2024-12-29 11:45:04',923525,0,'','',30,0,0.12287,0.8,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645435,2,26935,0,1,1,0,1,'2024-12-29 11:45:15',855250,'2024-12-29 11:45:15',865117,0,'','',30,0,0.00987,0.855,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645436,2,26976,0,1,1,2,1,'2024-12-29 11:45:15',857355,'2024-12-29 11:45:15',980676,0,'','',30,0,0.12332,0.857,2,'(null)','',''),(423645437,2,26928,0,1,1,2,1,'2024-12-29 11:45:15',859261,'2024-12-29 11:45:15',980953,0,'','',30,0,0.12169,0.859,2,'(null)','',''),(423645438,2,26953,0,1,1,0,1,'2024-12-29 11:45:21',900651,'2024-12-29 11:45:22',18,0,'','',30,0,0.12232,0.9,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645439,2,28619,0,1,1,0,1,'2024-12-29 11:45:21',902565,'2024-12-29 11:45:22',1482,0,'','',30,0,0.12456,0.902,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423645440,2,26949,0,1,1,1,1,'2024-12-29 11:45:21',904683,'2024-12-29 11:45:22',578233,0,'','',30,0,0.67355,0.904,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645441,2,28627,0,1,1,2,1,'2024-12-29 11:45:26',940196,'2024-12-29 11:45:27',24692,0,'','',30,0,0.11997,0.94,2,'(null)','',''),(423645442,2,23725,0,1,1,2,1,'2024-12-29 11:45:29',968808,'2024-12-29 11:45:30',0,0,'','',30,0,0.1235,0.968,2,'(null)','',''),(423645443,2,28623,0,1,1,0,1,'2024-12-29 11:45:29',969881,'2024-12-29 11:45:30',104815,0,'','',30,0,0.13493,0.969,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423645444,2,28630,0,1,1,0,1,'2024-12-29 11:45:35',255,'2024-12-29 11:45:35',126266,0,'','',30,0,0.12249,0.003,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645445,2,26943,0,1,1,2,1,'2024-12-29 11:45:38',106,'2024-12-29 11:45:38',150295,0,'','',30,0,0.13501,0.015,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645446,2,26964,0,1,1,0,1,'2024-12-29 11:45:38',88,'2024-12-29 11:45:38',150458,0,'','',30,0,0.13738,0.013,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645447,2,26962,0,1,1,0,1,'2024-12-29 11:45:38',122,'2024-12-29 11:45:38',273624,0,'','',30,0,0.25633,0.017,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645448,2,26929,0,1,1,2,1,'2024-12-29 11:45:38',25,'2024-12-29 11:45:40',2045,0,'','',30,0,2.00593,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645449,2,26954,0,1,1,0,1,'2024-12-29 11:45:41',3,'2024-12-29 11:45:41',162793,0,'','',30,0,0.1242,0.038,0,'/var: 36%left(17542MB/48432MB) (>10%) : OK','\'/var\'=30890MB;43589;46010;0;48432',''),(423645450,2,28280,0,1,1,0,1,'2024-12-29 11:45:46',27930,'2024-12-29 11:45:46',193140,0,'','',30,0,0.12671,0.066,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423645451,2,26960,0,1,1,0,1,'2024-12-29 11:45:46',6,'2024-12-29 11:45:46',210269,0,'','',30,0,0.14188,0.068,0,'Load : 1.42 1.48 1.54 : OK','load_1_min=1.42;2;6 load_5_min=1.48;3;7 load_15_min=1.54;4;9',''),(423645452,2,26977,0,1,1,0,1,'2024-12-29 11:45:49',0,'2024-12-29 11:45:49',219980,0,'','',30,0,0.13809,0.081,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645453,2,26978,0,1,1,0,1,'2024-12-29 11:45:51',0,'2024-12-29 11:45:51',0,0,'','',30,0,0.01014,0.086,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645454,2,26971,0,1,1,0,1,'2024-12-29 11:45:51',0,'2024-12-29 11:45:51',209194,0,'','',30,0,0.1219,0.087,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645455,2,28616,0,1,1,0,1,'2024-12-29 11:45:51',0,'2024-12-29 11:45:51',454471,0,'','',30,0,0.36519,0.089,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645456,2,28620,0,1,1,1,1,'2024-12-29 11:45:51',0,'2024-12-29 11:45:51',757261,0,'','',30,0,0.6658,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645457,2,26965,0,1,1,0,1,'2024-12-29 11:45:55',104014,'2024-12-29 11:45:55',231137,0,'','',30,0,0.12712,0.103,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645458,2,28282,0,1,1,0,1,'2024-12-29 11:45:55',105970,'2024-12-29 11:45:55',240622,0,'','',30,0,0.13465,0.105,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423645459,2,26970,0,1,1,0,1,'2024-12-29 11:45:55',107957,'2024-12-29 11:45:55',751249,0,'','',30,0,0.64329,0.107,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645460,2,23726,0,1,1,2,1,'2024-12-29 11:45:55',110045,'2024-12-29 11:45:57',116490,0,'','',30,0,2.00644,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645461,2,26961,0,1,1,0,1,'2024-12-29 11:46:11',172340,'2024-12-29 11:46:11',182532,0,'','',30,0,0.01019,0.172,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645462,2,26955,0,1,1,0,1,'2024-12-29 11:46:11',174312,'2024-12-29 11:46:11',296574,0,'','',30,0,0.12226,0.174,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423645463,2,26950,0,1,1,2,1,'2024-12-29 11:46:12',189798,'2024-12-29 11:46:12',310847,0,'','',30,0,0.12105,0.189,2,'(null)','',''),(423645464,2,28622,0,1,1,2,1,'2024-12-29 11:46:12',191932,'2024-12-29 11:46:12',314289,0,'','',30,0,0.12236,0.191,2,'(null)','',''),(423645465,2,26930,0,1,1,0,1,'2024-12-29 11:46:13',198079,'2024-12-29 11:46:13',324066,0,'','',30,0,0.12599,0.198,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645466,2,26944,0,1,1,0,1,'2024-12-29 11:46:13',196013,'2024-12-29 11:46:13',329583,0,'','',30,0,0.13357,0.195,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645467,2,26966,0,1,1,0,1,'2024-12-29 11:46:13',198978,'2024-12-29 11:46:13',331740,0,'','',30,0,0.13276,0.198,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=14% cpu1=17% cpu2=22% cpu3=17%',''),(423645468,2,28281,0,1,1,1,1,'2024-12-29 11:46:13',200025,'2024-12-29 11:46:13',869504,0,'','',30,0,0.66948,0.199,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645469,2,26956,0,1,1,1,1,'2024-12-29 11:46:13',202101,'2024-12-29 11:46:13',871798,0,'','',30,0,0.6697,0.202,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423645470,2,26972,0,1,1,3,1,'2024-12-29 11:46:15',206194,'2024-12-29 11:46:15',327566,0,'','',30,0,0.12137,0.206,3,'Unknown storage : /disk1 : ERROR','',''),(423645471,2,26967,0,1,1,1,1,'2024-12-29 11:46:41',347877,'2024-12-29 11:46:42',6057,0,'','',30,0,0.66577,0.347,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423645472,2,26973,0,1,1,0,1,'2024-12-29 11:46:44',369620,'2024-12-29 11:46:44',490724,0,'','',30,0,0.1211,0.369,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645473,2,23728,0,1,1,0,1,'2024-12-29 11:46:51',395329,'2024-12-29 11:46:51',428862,0,'','',30,0,0.03353,0.395,0,'OK - 192.168.77.159: rta 1.390ms, lost 0%','rta=1.390ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645474,2,26972,0,1,1,3,1,'2024-12-29 11:46:51',397040,'2024-12-29 11:46:51',516565,0,'','',30,0,0.11953,0.397,3,'Unknown storage : /disk1 : ERROR','',''),(423645475,2,26946,0,1,1,3,1,'2024-12-29 11:46:56',432706,'2024-12-29 11:46:56',557188,0,'','',30,0,0.12448,0.432,3,'Unknown storage : /raid0 : ERROR','',''),(423645476,2,28624,0,1,1,0,1,'2024-12-29 11:46:56',434586,'2024-12-29 11:46:56',743119,0,'','',30,0,0.30853,0.434,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645477,2,28617,0,1,1,2,1,'2024-12-29 11:46:56',436621,'2024-12-29 11:46:56',794213,0,'','',30,0,0.35759,0.436,2,'No process matching mysqld found : CRITICAL','',''),(423645478,2,26932,0,1,1,1,1,'2024-12-29 11:46:56',438820,'2024-12-29 11:46:57',109394,0,'','',30,0,0.67057,0.438,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423645479,2,26963,0,1,1,0,1,'2024-12-29 11:47:00',485570,'2024-12-29 11:47:00',530862,0,'','',30,0,0.04529,0.485,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645480,2,26931,0,1,1,0,1,'2024-12-29 11:47:00',486595,'2024-12-29 11:47:00',611231,0,'','',30,0,0.12464,0.486,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423645481,2,26957,0,1,1,0,1,'2024-12-29 11:47:01',489761,'2024-12-29 11:47:01',723908,0,'','',30,0,0.23415,0.489,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645482,2,23727,0,1,1,2,1,'2024-12-29 11:47:04',509466,'2024-12-29 11:47:04',629337,0,'','',30,0,0.11987,0.509,2,'(null)','',''),(423645483,2,28636,0,1,1,3,1,'2024-12-29 11:47:05',512808,'2024-12-29 11:47:05',720912,0,'','',30,0,0.2081,0.512,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645484,2,28631,0,1,1,0,1,'2024-12-29 11:47:05',514756,'2024-12-29 11:47:05',824506,0,'','',30,0,0.30975,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645485,2,26974,0,1,1,0,1,'2024-12-29 11:47:13',582782,'2024-12-29 11:47:13',702577,0,'','',30,0,0.11979,0.582,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645486,2,23729,0,1,1,2,1,'2024-12-29 11:47:14',586055,'2024-12-29 11:47:14',706074,0,'','',30,0,0.12002,0.586,2,'(null)','',''),(423645487,2,26952,0,1,1,0,1,'2024-12-29 11:47:24',637670,'2024-12-29 11:47:24',645607,0,'','',30,0,0.00794,0.637,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645488,2,28625,0,1,1,2,1,'2024-12-29 11:47:24',639683,'2024-12-29 11:47:24',724345,0,'','',30,0,0.08466,0.639,2,'(null)','',''),(423645489,2,26933,0,1,1,2,1,'2024-12-29 11:47:25',643891,'2024-12-29 11:47:25',764285,0,'','',30,0,0.12039,0.643,2,'(null)','',''),(423645490,2,26947,0,1,1,1,1,'2024-12-29 11:47:25',646039,'2024-12-29 11:47:25',774707,0,'','',30,0,0.12867,0.646,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645491,2,27566,0,1,1,0,1,'2024-12-29 11:47:29',685177,'2024-12-29 11:47:29',767023,0,'','',30,0,0.08185,0.685,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423645492,2,28632,0,1,1,2,1,'2024-12-29 11:47:34',708980,'2024-12-29 11:47:34',793437,0,'','',30,0,0.08446,0.708,2,'(null)','',''),(423645493,2,28628,0,1,1,0,1,'2024-12-29 11:47:34',710999,'2024-12-29 11:47:34',834491,0,'','',30,0,0.12349,0.71,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645494,2,26944,0,1,1,0,1,'2024-12-29 11:47:34',713212,'2024-12-29 11:47:34',843148,0,'','',30,0,0.12994,0.713,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645495,2,26945,0,1,1,0,1,'2024-12-29 11:47:34',715064,'2024-12-29 11:47:34',843819,0,'','',30,0,0.12876,0.715,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645496,2,26968,0,1,1,0,1,'2024-12-29 11:47:34',716062,'2024-12-29 11:47:34',867355,0,'','',30,0,0.15129,0.716,0,'Load : 0.06 0.32 0.26 : OK','load_1_min=0.06;9;30 load_5_min=0.32;15;35 load_15_min=0.26;20;40',''),(423645497,2,26975,0,1,1,1,1,'2024-12-29 11:47:41',752149,'2024-12-29 11:47:42',418358,0,'','',30,0,0.66621,0.752,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645498,2,23730,0,1,1,2,1,'2024-12-29 11:47:43',781617,'2024-12-29 11:47:45',789466,0,'','',30,0,2.00785,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645499,2,26934,0,1,1,0,1,'2024-12-29 11:47:45',787946,'2024-12-29 11:47:45',926013,0,'','',30,0,0.13807,0.787,0,'Load : 4.90 5.40 5.50 : OK','load_1_min=4.90;9;30 load_5_min=5.40;15;35 load_15_min=5.50;20;40',''),(423645500,2,28626,0,1,1,0,1,'2024-12-29 11:47:54',838469,'2024-12-29 11:47:54',843580,0,'','',30,0,0.00511,0.838,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645501,2,28618,0,1,1,0,1,'2024-12-29 11:47:54',840427,'2024-12-29 11:47:54',962823,0,'','',30,0,0.1224,0.84,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645502,2,26948,0,1,1,0,1,'2024-12-29 11:47:54',842596,'2024-12-29 11:47:54',967687,0,'','',30,0,0.12509,0.842,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645503,2,26951,0,1,1,0,1,'2024-12-29 11:47:58',870206,'2024-12-29 11:47:59',9413,0,'','',30,0,0.1521,0.87,0,'Load : 0.06 0.01 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423645504,2,28284,0,1,1,0,1,'2024-12-29 11:48:00',874599,'2024-12-29 11:48:00',879553,0,'','',30,0,0.00495,0.874,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645505,2,28637,0,1,1,0,1,'2024-12-29 11:48:03',896041,'2024-12-29 11:48:03',905283,0,'','',30,0,0.00924,0.896,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423645506,2,26969,0,1,1,0,1,'2024-12-29 11:48:04',898221,'2024-12-29 11:48:04',910491,0,'','',30,0,0.01227,0.898,0,'OK - 172.21.1.2: rta 0.373ms, lost 0%','rta=0.373ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645507,2,26955,0,1,1,0,1,'2024-12-29 11:48:04',900138,'2024-12-29 11:48:05',9302,0,'','',30,0,0.12199,0.9,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423645508,2,28629,0,1,1,0,1,'2024-12-29 11:48:04',902286,'2024-12-29 11:48:05',163,0,'','',30,0,0.1221,0.902,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645509,2,26935,0,1,1,0,1,'2024-12-29 11:48:15',960014,'2024-12-29 11:48:15',975534,0,'','',30,0,0.01552,0.959,0,'OK - 84.38.95.222: rta 0.520ms, lost 0%','rta=0.520ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645510,2,26976,0,1,1,2,1,'2024-12-29 11:48:15',961936,'2024-12-29 11:48:16',0,0,'','',30,0,0.12295,0.961,2,'(null)','',''),(423645511,2,26928,0,1,1,2,1,'2024-12-29 11:48:15',964075,'2024-12-29 11:48:16',0,0,'','',30,0,0.12244,0.964,2,'(null)','',''),(423645512,2,26953,0,1,1,0,1,'2024-12-29 11:48:21',3,'2024-12-29 11:48:21',127637,0,'','',30,0,0.12379,0.003,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645513,2,28619,0,1,1,0,1,'2024-12-29 11:48:21',5,'2024-12-29 11:48:21',131298,0,'','',30,0,0.12549,0.005,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423645514,2,26949,0,1,1,1,1,'2024-12-29 11:48:21',7,'2024-12-29 11:48:21',675672,0,'','',30,0,0.66777,0.007,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645515,2,28627,0,1,1,2,1,'2024-12-29 11:48:26',9044,'2024-12-29 11:48:26',142498,0,'','',30,0,0.12097,0.021,2,'(null)','',''),(423645516,2,23725,0,1,1,2,1,'2024-12-29 11:48:29',12313,'2024-12-29 11:48:29',151344,0,'','',30,0,0.12131,0.03,2,'(null)','',''),(423645517,2,28623,0,1,1,0,1,'2024-12-29 11:48:29',1671,'2024-12-29 11:48:29',167768,0,'','',30,0,0.13569,0.032,0,'Load : 0.13 0.07 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423645518,2,28630,0,1,1,0,1,'2024-12-29 11:48:35',3207,'2024-12-29 11:48:35',183513,0,'','',30,0,0.12144,0.062,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645519,2,26943,0,1,1,2,1,'2024-12-29 11:48:38',3695,'2024-12-29 11:48:38',236570,0,'','',30,0,0.16499,0.071,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645520,2,26964,0,1,1,0,1,'2024-12-29 11:48:38',30530,'2024-12-29 11:48:38',239395,0,'','',30,0,0.16589,0.073,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645521,2,26962,0,1,1,0,1,'2024-12-29 11:48:38',31491,'2024-12-29 11:48:38',381040,0,'','',30,0,0.30564,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645522,2,26929,0,1,1,2,1,'2024-12-29 11:48:38',32183,'2024-12-29 11:48:40',0,0,'','',30,0,2.00645,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645523,2,26954,0,1,1,0,1,'2024-12-29 11:48:41',0,'2024-12-29 11:48:41',205928,0,'','',30,0,0.12374,0.082,0,'/var: 36%left(17541MB/48432MB) (>10%) : OK','\'/var\'=30891MB;43589;46010;0;48432',''),(423645524,2,28280,0,1,1,0,1,'2024-12-29 11:48:46',113657,'2024-12-29 11:48:46',239244,0,'','',30,0,0.12559,0.113,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423645525,2,26960,0,1,1,0,1,'2024-12-29 11:48:46',115766,'2024-12-29 11:48:46',256258,0,'','',30,0,0.14049,0.115,0,'Load : 1.48 1.44 1.50 : OK','load_1_min=1.48;2;6 load_5_min=1.44;3;7 load_15_min=1.50;4;9',''),(423645526,2,26977,0,1,1,0,1,'2024-12-29 11:48:49',128414,'2024-12-29 11:48:49',267417,0,'','',30,0,0.139,0.128,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645527,2,26978,0,1,1,0,1,'2024-12-29 11:48:51',132890,'2024-12-29 11:48:51',154430,0,'','',30,0,0.02154,0.132,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645528,2,26971,0,1,1,0,1,'2024-12-29 11:48:51',148404,'2024-12-29 11:48:51',268971,0,'','',30,0,0.12057,0.148,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645529,2,28616,0,1,1,0,1,'2024-12-29 11:48:51',150503,'2024-12-29 11:48:51',517277,0,'','',30,0,0.36677,0.15,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645530,2,28620,0,1,1,1,1,'2024-12-29 11:48:51',152643,'2024-12-29 11:48:51',819754,0,'','',30,0,0.66711,0.152,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645531,2,26965,0,1,1,0,1,'2024-12-29 11:48:55',169928,'2024-12-29 11:48:55',298056,0,'','',30,0,0.12813,0.169,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645532,2,28282,0,1,1,0,1,'2024-12-29 11:48:55',171903,'2024-12-29 11:48:55',309147,0,'','',30,0,0.13724,0.171,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423645533,2,26970,0,1,1,0,1,'2024-12-29 11:48:55',173919,'2024-12-29 11:48:55',781472,0,'','',30,0,0.60755,0.173,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645534,2,23726,0,1,1,2,1,'2024-12-29 11:48:55',176070,'2024-12-29 11:48:57',184902,0,'','',30,0,2.00883,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645535,2,26961,0,1,1,0,1,'2024-12-29 11:49:11',244612,'2024-12-29 11:49:11',252284,0,'','',30,0,0.00767,0.244,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645536,2,26955,0,1,1,0,1,'2024-12-29 11:49:11',246629,'2024-12-29 11:49:11',370006,0,'','',30,0,0.12338,0.246,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423645537,2,26950,0,1,1,2,1,'2024-12-29 11:49:12',280338,'2024-12-29 11:49:12',401545,0,'','',30,0,0.12121,0.28,2,'(null)','',''),(423645538,2,28622,0,1,1,2,1,'2024-12-29 11:49:12',282494,'2024-12-29 11:49:12',404061,0,'','',30,0,0.12157,0.282,2,'(null)','',''),(423645539,2,26930,0,1,1,0,1,'2024-12-29 11:49:13',287025,'2024-12-29 11:49:13',411869,0,'','',30,0,0.12484,0.286,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645540,2,26944,0,1,1,0,1,'2024-12-29 11:49:13',289224,'2024-12-29 11:49:13',416520,0,'','',30,0,0.1273,0.289,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645541,2,26966,0,1,1,0,1,'2024-12-29 11:49:13',290719,'2024-12-29 11:49:13',422418,0,'','',30,0,0.1317,0.29,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=14%',''),(423645542,2,28281,0,1,1,1,1,'2024-12-29 11:49:13',293169,'2024-12-29 11:49:13',960619,0,'','',30,0,0.66745,0.293,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645543,2,26956,0,1,1,1,1,'2024-12-29 11:49:13',295286,'2024-12-29 11:49:13',966177,0,'','',30,0,0.67089,0.295,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423645544,2,26972,0,1,1,3,1,'2024-12-29 11:49:15',300005,'2024-12-29 11:49:15',420594,0,'','',30,0,0.12059,0.299,3,'Unknown storage : /disk1 : ERROR','',''),(423645545,2,26967,0,1,1,1,1,'2024-12-29 11:49:41',449204,'2024-12-29 11:49:42',122103,0,'','',30,0,0.6729,0.449,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423645546,2,26973,0,1,1,0,1,'2024-12-29 11:49:44',481967,'2024-12-29 11:49:44',603368,0,'','',30,0,0.1214,0.481,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645547,2,23728,0,1,1,0,1,'2024-12-29 11:49:51',516822,'2024-12-29 11:49:51',535992,0,'','',30,0,0.01917,0.516,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645548,2,26972,0,1,1,3,1,'2024-12-29 11:49:51',518695,'2024-12-29 11:49:51',638855,0,'','',30,0,0.12016,0.518,3,'Unknown storage : /disk1 : ERROR','',''),(423645549,2,26946,0,1,1,3,1,'2024-12-29 11:49:56',548016,'2024-12-29 11:49:56',676619,0,'','',30,0,0.1286,0.547,3,'Unknown storage : /raid0 : ERROR','',''),(423645550,2,28617,0,1,1,2,1,'2024-12-29 11:49:56',551953,'2024-12-29 11:49:56',915822,0,'','',30,0,0.36387,0.551,2,'No process matching mysqld found : CRITICAL','',''),(423645551,2,28624,0,1,1,0,1,'2024-12-29 11:49:56',549924,'2024-12-29 11:49:56',930253,0,'','',30,0,0.38033,0.549,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645552,2,26932,0,1,1,1,1,'2024-12-29 11:49:56',554108,'2024-12-29 11:49:57',220930,0,'','',30,0,0.66682,0.554,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423645553,2,26963,0,1,1,0,1,'2024-12-29 11:50:00',596898,'2024-12-29 11:50:00',641767,0,'','',30,0,0.04487,0.596,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645554,2,26931,0,1,1,0,1,'2024-12-29 11:50:00',598860,'2024-12-29 11:50:00',722380,0,'','',30,0,0.12352,0.598,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423645555,2,26957,0,1,1,0,1,'2024-12-29 11:50:01',602234,'2024-12-29 11:50:01',835924,0,'','',30,0,0.23369,0.602,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645556,2,23727,0,1,1,2,1,'2024-12-29 11:50:04',624931,'2024-12-29 11:50:04',744993,0,'','',30,0,0.12006,0.624,2,'(null)','',''),(423645557,2,28636,0,1,1,3,1,'2024-12-29 11:50:05',628223,'2024-12-29 11:50:05',837889,0,'','',30,0,0.20967,0.628,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645558,2,28631,0,1,1,0,1,'2024-12-29 11:50:05',630200,'2024-12-29 11:50:05',939641,0,'','',30,0,0.30944,0.63,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645559,2,26974,0,1,1,0,1,'2024-12-29 11:50:13',700276,'2024-12-29 11:50:13',820482,0,'','',30,0,0.12021,0.7,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645560,2,23729,0,1,1,2,1,'2024-12-29 11:50:14',704569,'2024-12-29 11:50:14',824121,0,'','',30,0,0.11955,0.704,2,'(null)','',''),(423645561,2,26952,0,1,1,0,1,'2024-12-29 11:50:24',761057,'2024-12-29 11:50:24',768741,0,'','',30,0,0.00768,0.761,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645562,2,28625,0,1,1,2,1,'2024-12-29 11:50:24',762924,'2024-12-29 11:50:24',847281,0,'','',30,0,0.08436,0.762,2,'(null)','',''),(423645563,2,26933,0,1,1,2,1,'2024-12-29 11:50:25',765337,'2024-12-29 11:50:25',885729,0,'','',30,0,0.12039,0.765,2,'(null)','',''),(423645564,2,26947,0,1,1,1,1,'2024-12-29 11:50:25',767507,'2024-12-29 11:50:25',895515,0,'','',30,0,0.12801,0.767,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645565,2,27566,0,1,1,0,1,'2024-12-29 11:50:29',808371,'2024-12-29 11:50:29',891422,0,'','',30,0,0.08305,0.808,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423645566,2,28632,0,1,1,2,1,'2024-12-29 11:50:34',841513,'2024-12-29 11:50:34',925460,0,'','',30,0,0.08395,0.841,2,'(null)','',''),(423645567,2,28628,0,1,1,0,1,'2024-12-29 11:50:34',843485,'2024-12-29 11:50:34',966616,0,'','',30,0,0.12313,0.843,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645568,2,26944,0,1,1,0,1,'2024-12-29 11:50:34',845309,'2024-12-29 11:50:34',975234,0,'','',30,0,0.12993,0.845,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645569,2,26945,0,1,1,0,1,'2024-12-29 11:50:34',847673,'2024-12-29 11:50:34',975951,0,'','',30,0,0.12828,0.847,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645570,2,26968,0,1,1,0,1,'2024-12-29 11:50:34',848572,'2024-12-29 11:50:34',997034,0,'','',30,0,0.14846,0.848,0,'Load : 0.00 0.17 0.21 : OK','load_1_min=0.00;9;30 load_5_min=0.17;15;35 load_15_min=0.21;20;40',''),(423645571,2,26975,0,1,1,1,1,'2024-12-29 11:50:41',878302,'2024-12-29 11:50:42',543632,0,'','',30,0,0.66533,0.878,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645572,2,23730,0,1,1,2,1,'2024-12-29 11:50:43',905727,'2024-12-29 11:50:45',908525,0,'','',30,0,2.0028,0.905,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645573,2,26934,0,1,1,0,1,'2024-12-29 11:50:45',909326,'2024-12-29 11:50:46',4,0,'','',30,0,0.1405,0.909,0,'Load : 5.06 5.35 5.47 : OK','load_1_min=5.06;9;30 load_5_min=5.35;15;35 load_15_min=5.47;20;40',''),(423645574,2,28626,0,1,1,0,1,'2024-12-29 11:50:54',971305,'2024-12-29 11:50:54',977351,0,'','',30,0,0.00605,0.971,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645575,2,28618,0,1,1,0,1,'2024-12-29 11:50:54',973944,'2024-12-29 11:50:55',0,0,'','',30,0,0.12218,0.973,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645576,2,26948,0,1,1,0,1,'2024-12-29 11:50:54',976138,'2024-12-29 11:50:55',101044,0,'','',30,0,0.12491,0.976,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645577,2,26951,0,1,1,0,1,'2024-12-29 11:50:58',995929,'2024-12-29 11:50:59',148548,0,'','',30,0,0.15262,0.995,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645578,2,28284,0,1,1,0,1,'2024-12-29 11:51:00',10,'2024-12-29 11:51:00',2624,0,'','',30,0,0.00497,0,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645579,2,28637,0,1,1,0,1,'2024-12-29 11:51:03',0,'2024-12-29 11:51:03',26,0,'','',30,0,0.02338,0.009,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423645580,2,26969,0,1,1,0,1,'2024-12-29 11:51:04',6139,'2024-12-29 11:51:04',20,0,'','',30,0,0.01122,0.013,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645581,2,26955,0,1,1,0,1,'2024-12-29 11:51:04',890,'2024-12-29 11:51:04',138026,0,'','',30,0,0.1223,0.015,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423645582,2,28629,0,1,1,0,1,'2024-12-29 11:51:04',15,'2024-12-29 11:51:04',140104,0,'','',30,0,0.12219,0.017,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645583,2,26935,0,1,1,0,1,'2024-12-29 11:51:15',19345,'2024-12-29 11:51:15',382,0,'','',30,0,0.01207,0.045,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645584,2,26976,0,1,1,2,1,'2024-12-29 11:51:15',20344,'2024-12-29 11:51:15',170496,0,'','',30,0,0.12293,0.047,2,'(null)','',''),(423645585,2,26928,0,1,1,2,1,'2024-12-29 11:51:15',4,'2024-12-29 11:51:15',170915,0,'','',30,0,0.12123,0.049,2,'(null)','',''),(423645586,2,26953,0,1,1,0,1,'2024-12-29 11:51:21',0,'2024-12-29 11:51:21',203422,0,'','',30,0,0.12277,0.08,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645587,2,28619,0,1,1,0,1,'2024-12-29 11:51:21',0,'2024-12-29 11:51:21',208094,0,'','',30,0,0.12546,0.082,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423645588,2,26949,0,1,1,1,1,'2024-12-29 11:51:21',0,'2024-12-29 11:51:21',750577,0,'','',30,0,0.66583,0.084,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645589,2,28627,0,1,1,2,1,'2024-12-29 11:51:26',126522,'2024-12-29 11:51:26',247928,0,'','',30,0,0.12141,0.126,2,'(null)','',''),(423645590,2,23725,0,1,1,2,1,'2024-12-29 11:51:29',158471,'2024-12-29 11:51:29',280243,0,'','',30,0,0.12177,0.158,2,'(null)','',''),(423645591,2,28623,0,1,1,0,1,'2024-12-29 11:51:29',160454,'2024-12-29 11:51:29',294110,0,'','',30,0,0.13366,0.16,0,'Load : 0.05 0.08 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423645592,2,28630,0,1,1,0,1,'2024-12-29 11:51:35',197986,'2024-12-29 11:51:35',319404,0,'','',30,0,0.12142,0.197,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645593,2,26964,0,1,1,0,1,'2024-12-29 11:51:38',225697,'2024-12-29 11:51:38',352443,0,'','',30,0,0.12675,0.225,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645594,2,26943,0,1,1,2,1,'2024-12-29 11:51:38',223707,'2024-12-29 11:51:38',353794,0,'','',30,0,0.13009,0.223,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645595,2,26962,0,1,1,0,1,'2024-12-29 11:51:38',227840,'2024-12-29 11:51:38',468579,0,'','',30,0,0.24074,0.227,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645596,2,26929,0,1,1,2,1,'2024-12-29 11:51:38',230031,'2024-12-29 11:51:40',237038,0,'','',30,0,2.00701,0.229,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645597,2,26954,0,1,1,0,1,'2024-12-29 11:51:41',236081,'2024-12-29 11:51:41',361134,0,'','',30,0,0.12505,0.236,0,'/var: 36%left(17541MB/48432MB) (>10%) : OK','\'/var\'=30891MB;43589;46010;0;48432',''),(423645598,2,28280,0,1,1,0,1,'2024-12-29 11:51:46',264943,'2024-12-29 11:51:46',391339,0,'','',30,0,0.1264,0.264,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423645599,2,26960,0,1,1,0,1,'2024-12-29 11:51:46',266958,'2024-12-29 11:51:46',407525,0,'','',30,0,0.14057,0.266,0,'Load : 1.22 1.34 1.45 : OK','load_1_min=1.22;2;6 load_5_min=1.34;3;7 load_15_min=1.45;4;9',''),(423645600,2,26977,0,1,1,0,1,'2024-12-29 11:51:49',289401,'2024-12-29 11:51:49',429867,0,'','',30,0,0.14047,0.289,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645601,2,26978,0,1,1,0,1,'2024-12-29 11:51:51',295765,'2024-12-29 11:51:51',303572,0,'','',30,0,0.00781,0.295,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645602,2,26971,0,1,1,0,1,'2024-12-29 11:51:51',297649,'2024-12-29 11:51:51',419071,0,'','',30,0,0.12142,0.297,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645603,2,28616,0,1,1,0,1,'2024-12-29 11:51:51',299797,'2024-12-29 11:51:51',668849,0,'','',30,0,0.36905,0.299,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645604,2,28620,0,1,1,1,1,'2024-12-29 11:51:51',301648,'2024-12-29 11:51:51',967890,0,'','',30,0,0.66624,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645605,2,26965,0,1,1,0,1,'2024-12-29 11:51:55',332421,'2024-12-29 11:51:55',459460,0,'','',30,0,0.12704,0.332,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645606,2,28282,0,1,1,0,1,'2024-12-29 11:51:55',334378,'2024-12-29 11:51:55',471611,0,'','',30,0,0.13723,0.334,0,'Load : 0.09 0.09 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423645607,2,26970,0,1,1,0,1,'2024-12-29 11:51:55',336424,'2024-12-29 11:51:55',941971,0,'','',30,0,0.60555,0.336,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645608,2,23726,0,1,1,2,1,'2024-12-29 11:51:55',338557,'2024-12-29 11:51:57',344926,0,'','',30,0,2.00637,0.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645609,2,26961,0,1,1,0,1,'2024-12-29 11:52:11',423315,'2024-12-29 11:52:11',432116,0,'','',30,0,0.0088,0.423,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645610,2,26955,0,1,1,0,1,'2024-12-29 11:52:11',425365,'2024-12-29 11:52:11',549387,0,'','',30,0,0.12402,0.425,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423645611,2,26950,0,1,1,2,1,'2024-12-29 11:52:12',442231,'2024-12-29 11:52:12',563528,0,'','',30,0,0.1213,0.442,2,'(null)','',''),(423645612,2,28622,0,1,1,2,1,'2024-12-29 11:52:12',444438,'2024-12-29 11:52:12',567051,0,'','',30,0,0.12261,0.444,2,'(null)','',''),(423645613,2,26930,0,1,1,0,1,'2024-12-29 11:52:13',449661,'2024-12-29 11:52:13',574447,0,'','',30,0,0.12479,0.449,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645614,2,26944,0,1,1,0,1,'2024-12-29 11:52:13',451553,'2024-12-29 11:52:13',582527,0,'','',30,0,0.13097,0.451,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645615,2,26966,0,1,1,0,1,'2024-12-29 11:52:13',453285,'2024-12-29 11:52:13',584462,0,'','',30,0,0.13118,0.453,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=15%',''),(423645616,2,28281,0,1,1,1,1,'2024-12-29 11:52:13',454711,'2024-12-29 11:52:14',121654,0,'','',30,0,0.66694,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645617,2,26956,0,1,1,1,1,'2024-12-29 11:52:13',456863,'2024-12-29 11:52:14',122692,0,'','',30,0,0.66583,0.456,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423645618,2,26972,0,1,1,3,1,'2024-12-29 11:52:15',462901,'2024-12-29 11:52:15',582853,0,'','',30,0,0.11995,0.462,3,'Unknown storage : /disk1 : ERROR','',''),(423645619,2,26967,0,1,1,1,1,'2024-12-29 11:52:41',641267,'2024-12-29 11:52:42',308254,0,'','',30,0,0.66699,0.641,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423645620,2,26973,0,1,1,0,1,'2024-12-29 11:52:44',693890,'2024-12-29 11:52:44',814741,0,'','',30,0,0.12085,0.693,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423645621,2,23728,0,1,1,0,1,'2024-12-29 11:52:51',719084,'2024-12-29 11:52:51',753834,0,'','',30,0,0.03475,0.719,0,'OK - 192.168.77.159: rta 1.483ms, lost 0%','rta=1.483ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645622,2,26972,0,1,1,3,1,'2024-12-29 11:52:51',721105,'2024-12-29 11:52:51',842190,0,'','',30,0,0.12108,0.721,3,'Unknown storage : /disk1 : ERROR','',''),(423645623,2,26946,0,1,1,3,1,'2024-12-29 11:52:56',755886,'2024-12-29 11:52:56',883249,0,'','',30,0,0.12736,0.755,3,'Unknown storage : /raid0 : ERROR','',''),(423645624,2,28624,0,1,1,0,1,'2024-12-29 11:52:56',759948,'2024-12-29 11:52:57',6,0,'','',30,0,0.30964,0.759,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645625,2,28617,0,1,1,2,1,'2024-12-29 11:52:56',757857,'2024-12-29 11:52:57',122338,0,'','',30,0,0.36448,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423645626,2,26932,0,1,1,1,1,'2024-12-29 11:52:56',760948,'2024-12-29 11:52:57',428256,0,'','',30,0,0.66731,0.76,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423645627,2,26963,0,1,1,0,1,'2024-12-29 11:53:00',810828,'2024-12-29 11:53:00',855480,0,'','',30,0,0.04465,0.81,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645628,2,26931,0,1,1,0,1,'2024-12-29 11:53:00',812814,'2024-12-29 11:53:00',948458,0,'','',30,0,0.13564,0.812,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423645629,2,26957,0,1,1,0,1,'2024-12-29 11:53:01',816040,'2024-12-29 11:53:02',2537,0,'','',30,0,0.23148,0.815,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645630,2,23727,0,1,1,2,1,'2024-12-29 11:53:04',837449,'2024-12-29 11:53:04',958132,0,'','',30,0,0.12068,0.837,2,'(null)','',''),(423645631,2,28636,0,1,1,3,1,'2024-12-29 11:53:05',844663,'2024-12-29 11:53:06',23139,0,'','',30,0,0.21048,0.844,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645632,2,28631,0,1,1,0,1,'2024-12-29 11:53:05',846359,'2024-12-29 11:53:06',160520,0,'','',30,0,0.31416,0.846,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645633,2,26974,0,1,1,0,1,'2024-12-29 11:53:13',915944,'2024-12-29 11:53:14',29,0,'','',30,0,0.12003,0.915,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645634,2,23729,0,1,1,2,1,'2024-12-29 11:53:14',919124,'2024-12-29 11:53:15',3,0,'','',30,0,0.12058,0.919,2,'(null)','',''),(423645635,2,26952,0,1,1,0,1,'2024-12-29 11:53:24',974814,'2024-12-29 11:53:24',983307,0,'','',30,0,0.00849,0.974,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645636,2,28625,0,1,1,2,1,'2024-12-29 11:53:24',976534,'2024-12-29 11:53:25',3087,0,'','',30,0,0.08364,0.976,2,'(null)','',''),(423645637,2,26933,0,1,1,2,1,'2024-12-29 11:53:25',978003,'2024-12-29 11:53:26',100730,0,'','',30,0,0.12273,0.977,2,'(null)','',''),(423645638,2,26947,0,1,1,1,1,'2024-12-29 11:53:25',979068,'2024-12-29 11:53:26',106740,0,'','',30,0,0.12767,0.979,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645639,2,27566,0,1,1,0,1,'2024-12-29 11:53:29',1,'2024-12-29 11:53:29',25089,0,'','',30,0,0.04253,0.018,0,'SNMP OK - 433','iso.3.6.1.4.1.21695.1.2.2.4.1=433;;;;',''),(423645640,2,28632,0,1,1,2,1,'2024-12-29 11:53:34',12995,'2024-12-29 11:53:34',116631,0,'','',30,0,0.08533,0.031,2,'(null)','',''),(423645641,2,28628,0,1,1,0,1,'2024-12-29 11:53:34',1753,'2024-12-29 11:53:34',156281,0,'','',30,0,0.12296,0.033,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645642,2,26944,0,1,1,0,1,'2024-12-29 11:53:34',15172,'2024-12-29 11:53:34',165495,0,'','',30,0,0.12999,0.035,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645643,2,26945,0,1,1,0,1,'2024-12-29 11:53:34',251,'2024-12-29 11:53:34',168956,0,'','',30,0,0.13157,0.037,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645644,2,26968,0,1,1,0,1,'2024-12-29 11:53:34',3,'2024-12-29 11:53:34',184334,0,'','',30,0,0.14594,0.038,0,'Load : 0.59 0.52 0.34 : OK','load_1_min=0.59;9;30 load_5_min=0.52;15;35 load_15_min=0.34;20;40',''),(423645645,2,26975,0,1,1,1,1,'2024-12-29 11:53:41',54,'2024-12-29 11:53:41',732230,0,'','',30,0,0.66535,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645646,2,23730,0,1,1,2,1,'2024-12-29 11:53:43',0,'2024-12-29 11:53:45',0,0,'','',30,0,2.0066,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645647,2,26934,0,1,1,0,1,'2024-12-29 11:53:45',0,'2024-12-29 11:53:45',231475,0,'','',30,0,0.13989,0.091,0,'Load : 4.34 5.12 5.37 : OK','load_1_min=4.34;9;30 load_5_min=5.12;15;35 load_15_min=5.37;20;40',''),(423645648,2,28626,0,1,1,0,1,'2024-12-29 11:53:54',131041,'2024-12-29 11:53:54',136178,0,'','',30,0,0.00514,0.131,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645649,2,28618,0,1,1,0,1,'2024-12-29 11:53:54',133081,'2024-12-29 11:53:54',255797,0,'','',30,0,0.12272,0.133,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645650,2,26948,0,1,1,0,1,'2024-12-29 11:53:54',135168,'2024-12-29 11:53:54',260981,0,'','',30,0,0.12581,0.135,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645651,2,26951,0,1,1,0,1,'2024-12-29 11:53:58',175721,'2024-12-29 11:53:58',328649,0,'','',30,0,0.15293,0.175,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645652,2,28284,0,1,1,0,1,'2024-12-29 11:54:00',182084,'2024-12-29 11:54:00',187276,0,'','',30,0,0.00519,0.182,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645653,2,28637,0,1,1,0,1,'2024-12-29 11:54:03',206522,'2024-12-29 11:54:03',219898,0,'','',30,0,0.01338,0.206,0,'SNMP OK - 227','iso.3.6.1.4.1.21695.1.2.2.4.2=227;;;;',''),(423645654,2,26969,0,1,1,0,1,'2024-12-29 11:54:04',214262,'2024-12-29 11:54:04',224784,0,'','',30,0,0.01052,0.214,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645655,2,26955,0,1,1,0,1,'2024-12-29 11:54:04',216201,'2024-12-29 11:54:04',337494,0,'','',30,0,0.12129,0.216,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423645656,2,28629,0,1,1,0,1,'2024-12-29 11:54:04',218366,'2024-12-29 11:54:04',341451,0,'','',30,0,0.12308,0.218,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645657,2,26935,0,1,1,0,1,'2024-12-29 11:54:15',275203,'2024-12-29 11:54:15',286347,0,'','',30,0,0.01114,0.275,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645658,2,26976,0,1,1,2,1,'2024-12-29 11:54:15',277167,'2024-12-29 11:54:15',399371,0,'','',30,0,0.1222,0.277,2,'(null)','',''),(423645659,2,26928,0,1,1,2,1,'2024-12-29 11:54:15',279321,'2024-12-29 11:54:15',401575,0,'','',30,0,0.12225,0.279,2,'(null)','',''),(423645660,2,26953,0,1,1,0,1,'2024-12-29 11:54:21',320629,'2024-12-29 11:54:21',444610,0,'','',30,0,0.12398,0.32,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645661,2,28619,0,1,1,0,1,'2024-12-29 11:54:21',322620,'2024-12-29 11:54:21',450868,0,'','',30,0,0.12825,0.322,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423645662,2,26949,0,1,1,1,1,'2024-12-29 11:54:21',324734,'2024-12-29 11:54:21',995058,0,'','',30,0,0.67032,0.324,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645663,2,28627,0,1,1,2,1,'2024-12-29 11:54:26',364891,'2024-12-29 11:54:26',485569,0,'','',30,0,0.12068,0.364,2,'(null)','',''),(423645664,2,23725,0,1,1,2,1,'2024-12-29 11:54:29',396670,'2024-12-29 11:54:29',518920,0,'','',30,0,0.12225,0.396,2,'(null)','',''),(423645665,2,28623,0,1,1,0,1,'2024-12-29 11:54:29',399104,'2024-12-29 11:54:29',534024,0,'','',30,0,0.13492,0.399,0,'Load : 0.00 0.05 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423645666,2,28630,0,1,1,0,1,'2024-12-29 11:54:35',433234,'2024-12-29 11:54:35',554336,0,'','',30,0,0.1211,0.433,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8122MB;8719;9204;0;9688',''),(423645667,2,26964,0,1,1,0,1,'2024-12-29 11:54:38',456999,'2024-12-29 11:54:38',584051,0,'','',30,0,0.12705,0.456,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645668,2,26943,0,1,1,2,1,'2024-12-29 11:54:38',459098,'2024-12-29 11:54:38',592067,0,'','',30,0,0.13297,0.459,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645669,2,26962,0,1,1,0,1,'2024-12-29 11:54:38',461308,'2024-12-29 11:54:38',700139,0,'','',30,0,0.23883,0.461,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645670,2,26929,0,1,1,2,1,'2024-12-29 11:54:38',463475,'2024-12-29 11:54:40',470733,0,'','',30,0,2.00726,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645671,2,26954,0,1,1,0,1,'2024-12-29 11:54:41',469820,'2024-12-29 11:54:41',594063,0,'','',30,0,0.12424,0.469,0,'/var: 36%left(17541MB/48432MB) (>10%) : OK','\'/var\'=30891MB;43589;46010;0;48432',''),(423645672,2,28280,0,1,1,0,1,'2024-12-29 11:54:46',516215,'2024-12-29 11:54:46',640923,0,'','',30,0,0.12471,0.516,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423645673,2,26960,0,1,1,0,1,'2024-12-29 11:54:46',518159,'2024-12-29 11:54:46',658582,0,'','',30,0,0.14042,0.518,0,'Load : 1.20 1.34 1.43 : OK','load_1_min=1.20;2;6 load_5_min=1.34;3;7 load_15_min=1.43;4;9',''),(423645674,2,26977,0,1,1,0,1,'2024-12-29 11:54:49',530843,'2024-12-29 11:54:49',670320,0,'','',30,0,0.13948,0.53,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645675,2,26978,0,1,1,0,1,'2024-12-29 11:54:51',535410,'2024-12-29 11:54:51',543830,0,'','',30,0,0.00842,0.535,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645676,2,26971,0,1,1,0,1,'2024-12-29 11:54:51',537429,'2024-12-29 11:54:51',657667,0,'','',30,0,0.12024,0.537,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645677,2,28616,0,1,1,0,1,'2024-12-29 11:54:51',539590,'2024-12-29 11:54:51',905729,0,'','',30,0,0.36614,0.539,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645678,2,28620,0,1,1,1,1,'2024-12-29 11:54:51',541956,'2024-12-29 11:54:52',213167,0,'','',30,0,0.67121,0.541,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645679,2,26965,0,1,1,0,1,'2024-12-29 11:54:55',578490,'2024-12-29 11:54:55',714000,0,'','',30,0,0.13551,0.578,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645680,2,28282,0,1,1,0,1,'2024-12-29 11:54:55',580302,'2024-12-29 11:54:55',716058,0,'','',30,0,0.13576,0.58,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423645681,2,26970,0,1,1,0,1,'2024-12-29 11:54:55',582226,'2024-12-29 11:54:56',178915,0,'','',30,0,0.59669,0.582,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645682,2,23726,0,1,1,2,1,'2024-12-29 11:54:55',584680,'2024-12-29 11:54:57',591507,0,'','',30,0,2.00683,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645683,2,26961,0,1,1,0,1,'2024-12-29 11:55:11',671702,'2024-12-29 11:55:11',682392,0,'','',30,0,0.01069,0.671,0,'OK - 192.168.77.8: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645684,2,26955,0,1,1,0,1,'2024-12-29 11:55:11',673495,'2024-12-29 11:55:11',795351,0,'','',30,0,0.12186,0.673,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423645685,2,26950,0,1,1,2,1,'2024-12-29 11:55:12',688590,'2024-12-29 11:55:12',810181,0,'','',30,0,0.12159,0.688,2,'(null)','',''),(423645686,2,28622,0,1,1,2,1,'2024-12-29 11:55:12',690516,'2024-12-29 11:55:12',812430,0,'','',30,0,0.12191,0.69,2,'(null)','',''),(423645687,2,26930,0,1,1,0,1,'2024-12-29 11:55:13',699206,'2024-12-29 11:55:13',825942,0,'','',30,0,0.12674,0.699,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645688,2,26944,0,1,1,0,1,'2024-12-29 11:55:13',701339,'2024-12-29 11:55:13',829086,0,'','',30,0,0.12775,0.701,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645689,2,26966,0,1,1,0,1,'2024-12-29 11:55:13',703291,'2024-12-29 11:55:13',832584,0,'','',30,0,0.12929,0.703,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=16%',''),(423645690,2,28281,0,1,1,1,1,'2024-12-29 11:55:13',704245,'2024-12-29 11:55:14',373589,0,'','',30,0,0.66934,0.704,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645691,2,26956,0,1,1,1,1,'2024-12-29 11:55:13',705233,'2024-12-29 11:55:14',377411,0,'','',30,0,0.67218,0.705,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423645692,2,26972,0,1,1,3,1,'2024-12-29 11:55:15',711269,'2024-12-29 11:55:15',832239,0,'','',30,0,0.12097,0.711,3,'Unknown storage : /disk1 : ERROR','',''),(423645693,2,26967,0,1,1,1,1,'2024-12-29 11:55:41',988936,'2024-12-29 11:55:42',655468,0,'','',30,0,0.66653,0.988,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423645694,2,26973,0,1,1,0,1,'2024-12-29 11:55:44',1312,'2024-12-29 11:55:44',146012,0,'','',30,0,0.1216,0.024,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423645695,2,23728,0,1,1,0,1,'2024-12-29 11:55:51',19647,'2024-12-29 11:55:51',3395,0,'','',30,0,0.01876,0.046,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645696,2,26972,0,1,1,3,1,'2024-12-29 11:55:51',4,'2024-12-29 11:55:51',168646,0,'','',30,0,0.12045,0.048,3,'Unknown storage : /disk1 : ERROR','',''),(423645697,2,26946,0,1,1,3,1,'2024-12-29 11:55:56',467,'2024-12-29 11:55:56',197281,0,'','',30,0,0.12489,0.072,3,'Unknown storage : /raid0 : ERROR','',''),(423645698,2,28624,0,1,1,0,1,'2024-12-29 11:55:56',30943,'2024-12-29 11:55:56',404867,0,'','',30,0,0.33053,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645699,2,28617,0,1,1,2,1,'2024-12-29 11:55:56',3996,'2024-12-29 11:55:56',433216,0,'','',30,0,0.35687,0.076,2,'No process matching mysqld found : CRITICAL','',''),(423645700,2,26932,0,1,1,1,1,'2024-12-29 11:55:56',7,'2024-12-29 11:55:56',745245,0,'','',30,0,0.66678,0.078,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423645701,2,26963,0,1,1,0,1,'2024-12-29 11:56:00',0,'2024-12-29 11:56:00',133971,0,'','',30,0,0.04567,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645702,2,26931,0,1,1,0,1,'2024-12-29 11:56:00',0,'2024-12-29 11:56:00',215046,0,'','',30,0,0.12479,0.09,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=64%',''),(423645703,2,26957,0,1,1,0,1,'2024-12-29 11:56:01',0,'2024-12-29 11:56:01',340872,0,'','',30,0,0.24722,0.093,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645704,2,23727,0,1,1,2,1,'2024-12-29 11:56:04',108346,'2024-12-29 11:56:04',228460,0,'','',30,0,0.12011,0.108,2,'(null)','',''),(423645705,2,28636,0,1,1,3,1,'2024-12-29 11:56:05',112547,'2024-12-29 11:56:05',318317,0,'','',30,0,0.20577,0.112,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645706,2,28631,0,1,1,0,1,'2024-12-29 11:56:05',114469,'2024-12-29 11:56:05',419658,0,'','',30,0,0.30519,0.114,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645707,2,26974,0,1,1,0,1,'2024-12-29 11:56:13',187626,'2024-12-29 11:56:13',307851,0,'','',30,0,0.12022,0.187,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645708,2,23729,0,1,1,2,1,'2024-12-29 11:56:14',191834,'2024-12-29 11:56:14',312475,0,'','',30,0,0.12064,0.191,2,'(null)','',''),(423645709,2,26952,0,1,1,0,1,'2024-12-29 11:56:24',247338,'2024-12-29 11:56:24',255323,0,'','',30,0,0.00799,0.247,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645710,2,28625,0,1,1,2,1,'2024-12-29 11:56:24',249470,'2024-12-29 11:56:24',334106,0,'','',30,0,0.08464,0.249,2,'(null)','',''),(423645711,2,26933,0,1,1,2,1,'2024-12-29 11:56:25',252763,'2024-12-29 11:56:25',373350,0,'','',30,0,0.12059,0.252,2,'(null)','',''),(423645712,2,26947,0,1,1,1,1,'2024-12-29 11:56:25',254947,'2024-12-29 11:56:25',383190,0,'','',30,0,0.12824,0.254,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645713,2,27566,0,1,1,0,1,'2024-12-29 11:56:29',303398,'2024-12-29 11:56:29',347831,0,'','',30,0,0.04443,0.303,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423645714,2,28632,0,1,1,2,1,'2024-12-29 11:56:34',330722,'2024-12-29 11:56:34',415235,0,'','',30,0,0.08451,0.33,2,'(null)','',''),(423645715,2,28628,0,1,1,0,1,'2024-12-29 11:56:34',332664,'2024-12-29 11:56:34',455085,0,'','',30,0,0.12242,0.332,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645716,2,26944,0,1,1,0,1,'2024-12-29 11:56:34',334755,'2024-12-29 11:56:34',464457,0,'','',30,0,0.1297,0.334,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645717,2,26945,0,1,1,0,1,'2024-12-29 11:56:34',335795,'2024-12-29 11:56:34',467086,0,'','',30,0,0.13129,0.335,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645718,2,26968,0,1,1,0,1,'2024-12-29 11:56:34',337794,'2024-12-29 11:56:34',487037,0,'','',30,0,0.14924,0.337,0,'Load : 0.03 0.28 0.27 : OK','load_1_min=0.03;9;30 load_5_min=0.28;15;35 load_15_min=0.27;20;40',''),(423645719,2,26975,0,1,1,1,1,'2024-12-29 11:56:41',378893,'2024-12-29 11:56:42',19172,0,'','',30,0,0.66645,0.378,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645720,2,23730,0,1,1,2,1,'2024-12-29 11:56:43',398442,'2024-12-29 11:56:45',403816,0,'','',30,0,2.00537,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645721,2,26934,0,1,1,0,1,'2024-12-29 11:56:45',403024,'2024-12-29 11:56:45',543363,0,'','',30,0,0.14034,0.402,0,'Load : 5.53 5.31 5.39 : OK','load_1_min=5.53;9;30 load_5_min=5.31;15;35 load_15_min=5.39;20;40',''),(423645722,2,28626,0,1,1,0,1,'2024-12-29 11:56:54',457114,'2024-12-29 11:56:54',462359,0,'','',30,0,0.00524,0.456,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645723,2,28618,0,1,1,0,1,'2024-12-29 11:56:54',459052,'2024-12-29 11:56:54',581131,0,'','',30,0,0.12208,0.459,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645724,2,26948,0,1,1,0,1,'2024-12-29 11:56:54',461106,'2024-12-29 11:56:54',586004,0,'','',30,0,0.1249,0.461,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645725,2,26951,0,1,1,0,1,'2024-12-29 11:56:58',484094,'2024-12-29 11:56:58',636705,0,'','',30,0,0.15261,0.484,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645726,2,28284,0,1,1,0,1,'2024-12-29 11:57:00',489649,'2024-12-29 11:57:00',495077,0,'','',30,0,0.00543,0.489,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645727,2,28637,0,1,1,0,1,'2024-12-29 11:57:03',502372,'2024-12-29 11:57:03',511551,0,'','',30,0,0.00918,0.502,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423645728,2,26969,0,1,1,0,1,'2024-12-29 11:57:04',505638,'2024-12-29 11:57:04',518762,0,'','',30,0,0.01312,0.505,0,'OK - 172.21.1.2: rta 0.408ms, lost 0%','rta=0.408ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645729,2,26955,0,1,1,0,1,'2024-12-29 11:57:04',507555,'2024-12-29 11:57:04',628305,0,'','',30,0,0.12075,0.507,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423645730,2,28629,0,1,1,0,1,'2024-12-29 11:57:04',509655,'2024-12-29 11:57:04',632810,0,'','',30,0,0.12316,0.509,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645731,2,26935,0,1,1,0,1,'2024-12-29 11:57:15',573602,'2024-12-29 11:57:15',588424,0,'','',30,0,0.01482,0.573,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645732,2,26976,0,1,1,2,1,'2024-12-29 11:57:15',575613,'2024-12-29 11:57:15',697346,0,'','',30,0,0.12173,0.575,2,'(null)','',''),(423645733,2,26928,0,1,1,2,1,'2024-12-29 11:57:15',577174,'2024-12-29 11:57:15',700462,0,'','',30,0,0.12329,0.577,2,'(null)','',''),(423645734,2,26953,0,1,1,0,1,'2024-12-29 11:57:21',613009,'2024-12-29 11:57:21',737085,0,'','',30,0,0.12408,0.612,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645735,2,28619,0,1,1,0,1,'2024-12-29 11:57:21',614997,'2024-12-29 11:57:21',739994,0,'','',30,0,0.125,0.614,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423645736,2,26949,0,1,1,1,1,'2024-12-29 11:57:21',617173,'2024-12-29 11:57:22',285628,0,'','',30,0,0.66846,0.617,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645737,2,28627,0,1,1,2,1,'2024-12-29 11:57:26',657877,'2024-12-29 11:57:26',779496,0,'','',30,0,0.12162,0.657,2,'(null)','',''),(423645738,2,23725,0,1,1,2,1,'2024-12-29 11:57:29',686025,'2024-12-29 11:57:29',808302,0,'','',30,0,0.12228,0.685,2,'(null)','',''),(423645739,2,28623,0,1,1,0,1,'2024-12-29 11:57:29',687091,'2024-12-29 11:57:29',824730,0,'','',30,0,0.13764,0.687,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423645740,2,28630,0,1,1,0,1,'2024-12-29 11:57:35',719637,'2024-12-29 11:57:35',842139,0,'','',30,0,0.1225,0.719,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645741,2,26964,0,1,1,0,1,'2024-12-29 11:57:38',737363,'2024-12-29 11:57:38',862881,0,'','',30,0,0.12552,0.737,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645742,2,26943,0,1,1,2,1,'2024-12-29 11:57:38',739353,'2024-12-29 11:57:38',867839,0,'','',30,0,0.12849,0.739,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645743,2,26962,0,1,1,0,1,'2024-12-29 11:57:38',741511,'2024-12-29 11:57:38',987014,0,'','',30,0,0.2455,0.741,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645744,2,26929,0,1,1,2,1,'2024-12-29 11:57:38',743617,'2024-12-29 11:57:40',749868,0,'','',30,0,2.00625,0.743,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645745,2,26954,0,1,1,0,1,'2024-12-29 11:57:41',749919,'2024-12-29 11:57:41',872640,0,'','',30,0,0.12272,0.749,0,'/var: 36%left(17540MB/48432MB) (>10%) : OK','\'/var\'=30891MB;43589;46010;0;48432',''),(423645746,2,28280,0,1,1,0,1,'2024-12-29 11:57:46',796875,'2024-12-29 11:57:46',922367,0,'','',30,0,0.12549,0.796,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423645747,2,26960,0,1,1,0,1,'2024-12-29 11:57:46',798747,'2024-12-29 11:57:46',939704,0,'','',30,0,0.14096,0.798,0,'Load : 1.37 1.38 1.43 : OK','load_1_min=1.37;2;6 load_5_min=1.38;3;7 load_15_min=1.43;4;9',''),(423645748,2,26977,0,1,1,0,1,'2024-12-29 11:57:49',825610,'2024-12-29 11:57:49',963824,0,'','',30,0,0.13821,0.825,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645749,2,26978,0,1,1,0,1,'2024-12-29 11:57:51',831068,'2024-12-29 11:57:51',839045,0,'','',30,0,0.00798,0.831,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645750,2,26971,0,1,1,0,1,'2024-12-29 11:57:51',833009,'2024-12-29 11:57:51',954585,0,'','',30,0,0.12158,0.832,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645751,2,28616,0,1,1,0,1,'2024-12-29 11:57:51',835162,'2024-12-29 11:57:52',202704,0,'','',30,0,0.36754,0.835,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645752,2,28620,0,1,1,1,1,'2024-12-29 11:57:51',837214,'2024-12-29 11:57:52',505534,0,'','',30,0,0.66832,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645753,2,26965,0,1,1,0,1,'2024-12-29 11:57:55',863279,'2024-12-29 11:57:55',992383,0,'','',30,0,0.1291,0.863,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645754,2,28282,0,1,1,0,1,'2024-12-29 11:57:55',865469,'2024-12-29 11:57:56',1489,0,'','',30,0,0.13725,0.865,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423645755,2,26970,0,1,1,0,1,'2024-12-29 11:57:55',867601,'2024-12-29 11:57:56',506708,0,'','',30,0,0.63911,0.867,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645756,2,23726,0,1,1,2,1,'2024-12-29 11:57:55',869052,'2024-12-29 11:57:57',876489,0,'','',30,0,2.00744,0.869,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645757,2,26961,0,1,1,0,1,'2024-12-29 11:58:11',948653,'2024-12-29 11:58:11',956082,0,'','',30,0,0.00743,0.948,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645758,2,26955,0,1,1,0,1,'2024-12-29 11:58:11',950701,'2024-12-29 11:58:12',59,0,'','',30,0,0.12321,0.95,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423645759,2,26950,0,1,1,2,1,'2024-12-29 11:58:12',971349,'2024-12-29 11:58:13',0,0,'','',30,0,0.12223,0.971,2,'(null)','',''),(423645760,2,28622,0,1,1,2,1,'2024-12-29 11:58:12',973477,'2024-12-29 11:58:13',0,0,'','',30,0,0.12195,0.973,2,'(null)','',''),(423645761,2,26930,0,1,1,0,1,'2024-12-29 11:58:13',977110,'2024-12-29 11:58:14',102588,0,'','',30,0,0.12548,0.977,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645762,2,26944,0,1,1,0,1,'2024-12-29 11:58:13',979308,'2024-12-29 11:58:14',114247,0,'','',30,0,0.13494,0.979,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645763,2,26966,0,1,1,0,1,'2024-12-29 11:58:13',981080,'2024-12-29 11:58:14',114248,0,'','',30,0,0.13317,0.981,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=14% cpu1=19% cpu2=23% cpu3=20%',''),(423645764,2,28281,0,1,1,1,1,'2024-12-29 11:58:13',982079,'2024-12-29 11:58:14',650764,0,'','',30,0,0.66868,0.982,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645765,2,26956,0,1,1,1,1,'2024-12-29 11:58:13',984089,'2024-12-29 11:58:14',651073,0,'','',30,0,0.66698,0.984,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423645766,2,26972,0,1,1,3,1,'2024-12-29 11:58:15',989296,'2024-12-29 11:58:16',108714,0,'','',30,0,0.11942,0.989,3,'Unknown storage : /disk1 : ERROR','',''),(423645767,2,26967,0,1,1,1,1,'2024-12-29 11:58:41',0,'2024-12-29 11:58:41',767418,0,'','',30,0,0.66767,0.099,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423645768,2,26973,0,1,1,0,1,'2024-12-29 11:58:44',118232,'2024-12-29 11:58:44',239922,0,'','',30,0,0.12169,0.118,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423645769,2,23728,0,1,1,0,1,'2024-12-29 11:58:51',137786,'2024-12-29 11:58:51',159904,0,'','',30,0,0.02212,0.137,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645770,2,26972,0,1,1,3,1,'2024-12-29 11:58:51',139739,'2024-12-29 11:58:51',259547,0,'','',30,0,0.11981,0.139,3,'Unknown storage : /disk1 : ERROR','',''),(423645771,2,26946,0,1,1,3,1,'2024-12-29 11:58:56',167798,'2024-12-29 11:58:56',295530,0,'','',30,0,0.12773,0.167,3,'Unknown storage : /raid0 : ERROR','',''),(423645772,2,28624,0,1,1,0,1,'2024-12-29 11:58:56',168900,'2024-12-29 11:58:56',475228,0,'','',30,0,0.30633,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645773,2,28617,0,1,1,2,1,'2024-12-29 11:58:56',170868,'2024-12-29 11:58:56',524160,0,'','',30,0,0.35329,0.17,2,'No process matching mysqld found : CRITICAL','',''),(423645774,2,26932,0,1,1,1,1,'2024-12-29 11:58:56',173052,'2024-12-29 11:58:56',845252,0,'','',30,0,0.6722,0.173,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423645775,2,26963,0,1,1,0,1,'2024-12-29 11:59:00',218786,'2024-12-29 11:59:00',263585,0,'','',30,0,0.0448,0.218,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645776,2,26931,0,1,1,0,1,'2024-12-29 11:59:00',220750,'2024-12-29 11:59:00',344187,0,'','',30,0,0.12344,0.22,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=62%',''),(423645777,2,26957,0,1,1,0,1,'2024-12-29 11:59:01',222005,'2024-12-29 11:59:01',455202,0,'','',30,0,0.2332,0.221,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645778,2,23727,0,1,1,2,1,'2024-12-29 11:59:04',245710,'2024-12-29 11:59:04',365796,0,'','',30,0,0.12009,0.245,2,'(null)','',''),(423645779,2,28636,0,1,1,3,1,'2024-12-29 11:59:05',255053,'2024-12-29 11:59:05',452929,0,'','',30,0,0.19788,0.255,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645780,2,28631,0,1,1,0,1,'2024-12-29 11:59:05',256933,'2024-12-29 11:59:05',567123,0,'','',30,0,0.31019,0.256,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645781,2,26974,0,1,1,0,1,'2024-12-29 11:59:13',345982,'2024-12-29 11:59:13',465967,0,'','',30,0,0.11998,0.345,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645782,2,23729,0,1,1,2,1,'2024-12-29 11:59:14',349233,'2024-12-29 11:59:14',469831,0,'','',30,0,0.1206,0.349,2,'(null)','',''),(423645783,2,26952,0,1,1,0,1,'2024-12-29 11:59:24',400869,'2024-12-29 11:59:24',408965,0,'','',30,0,0.0081,0.4,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645784,2,28625,0,1,1,2,1,'2024-12-29 11:59:24',403089,'2024-12-29 11:59:24',487101,0,'','',30,0,0.08401,0.403,2,'(null)','',''),(423645785,2,26933,0,1,1,2,1,'2024-12-29 11:59:25',406894,'2024-12-29 11:59:25',530048,0,'','',30,0,0.12315,0.406,2,'(null)','',''),(423645786,2,26947,0,1,1,1,1,'2024-12-29 11:59:25',408921,'2024-12-29 11:59:25',537633,0,'','',30,0,0.12871,0.408,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645787,2,27566,0,1,1,0,1,'2024-12-29 11:59:29',458511,'2024-12-29 11:59:29',505642,0,'','',30,0,0.04713,0.458,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423645788,2,28632,0,1,1,2,1,'2024-12-29 11:59:34',484369,'2024-12-29 11:59:34',568552,0,'','',30,0,0.08418,0.484,2,'(null)','',''),(423645789,2,28628,0,1,1,0,1,'2024-12-29 11:59:34',486444,'2024-12-29 11:59:34',609856,0,'','',30,0,0.12341,0.486,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645790,2,26944,0,1,1,0,1,'2024-12-29 11:59:34',488507,'2024-12-29 11:59:34',617796,0,'','',30,0,0.12929,0.488,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645791,2,26945,0,1,1,0,1,'2024-12-29 11:59:34',489426,'2024-12-29 11:59:34',622476,0,'','',30,0,0.13305,0.489,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645792,2,26968,0,1,1,0,1,'2024-12-29 11:59:34',491426,'2024-12-29 11:59:34',640934,0,'','',30,0,0.14951,0.491,0,'Load : 0.00 0.14 0.22 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.22;20;40',''),(423645793,2,26975,0,1,1,1,1,'2024-12-29 11:59:41',528495,'2024-12-29 11:59:42',195059,0,'','',30,0,0.66656,0.528,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645794,2,23730,0,1,1,2,1,'2024-12-29 11:59:43',557833,'2024-12-29 11:59:45',564336,0,'','',30,0,2.0065,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645795,2,26934,0,1,1,0,1,'2024-12-29 11:59:45',562207,'2024-12-29 11:59:45',705150,0,'','',30,0,0.14294,0.562,0,'Load : 6.08 5.47 5.42 : OK','load_1_min=6.08;9;30 load_5_min=5.47;15;35 load_15_min=5.42;20;40',''),(423645796,2,28626,0,1,1,0,1,'2024-12-29 11:59:54',614656,'2024-12-29 11:59:54',620804,0,'','',30,0,0.00615,0.614,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645797,2,28618,0,1,1,0,1,'2024-12-29 11:59:54',616590,'2024-12-29 11:59:54',739649,0,'','',30,0,0.12306,0.616,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645798,2,26948,0,1,1,0,1,'2024-12-29 11:59:54',618610,'2024-12-29 11:59:54',743564,0,'','',30,0,0.12495,0.618,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423645799,2,26951,0,1,1,0,1,'2024-12-29 11:59:58',642341,'2024-12-29 11:59:58',794514,0,'','',30,0,0.15217,0.642,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645800,2,28284,0,1,1,0,1,'2024-12-29 12:00:00',647698,'2024-12-29 12:00:00',652780,0,'','',30,0,0.00508,0.647,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645801,2,28637,0,1,1,0,1,'2024-12-29 12:00:03',676181,'2024-12-29 12:00:03',685391,0,'','',30,0,0.00921,0.676,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423645802,2,26969,0,1,1,0,1,'2024-12-29 12:00:04',678357,'2024-12-29 12:00:04',692079,0,'','',30,0,0.01372,0.678,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645803,2,26955,0,1,1,0,1,'2024-12-29 12:00:04',679406,'2024-12-29 12:00:04',803684,0,'','',30,0,0.12428,0.679,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423645804,2,28629,0,1,1,0,1,'2024-12-29 12:00:04',681419,'2024-12-29 12:00:04',803734,0,'','',30,0,0.12231,0.681,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645805,2,26935,0,1,1,0,1,'2024-12-29 12:00:15',737198,'2024-12-29 12:00:15',752558,0,'','',30,0,0.01536,0.737,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645806,2,26976,0,1,1,2,1,'2024-12-29 12:00:15',738225,'2024-12-29 12:00:15',860249,0,'','',30,0,0.12202,0.738,2,'(null)','',''),(423645807,2,26928,0,1,1,2,1,'2024-12-29 12:00:15',740242,'2024-12-29 12:00:15',861311,0,'','',30,0,0.12107,0.74,2,'(null)','',''),(423645808,2,26953,0,1,1,0,1,'2024-12-29 12:00:21',781178,'2024-12-29 12:00:21',904023,0,'','',30,0,0.12284,0.781,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645809,2,28619,0,1,1,0,1,'2024-12-29 12:00:21',783173,'2024-12-29 12:00:21',908041,0,'','',30,0,0.12487,0.783,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423645810,2,26949,0,1,1,1,1,'2024-12-29 12:00:21',785018,'2024-12-29 12:00:22',457892,0,'','',30,0,0.67287,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645811,2,28627,0,1,1,2,1,'2024-12-29 12:00:26',816673,'2024-12-29 12:00:26',937820,0,'','',30,0,0.12115,0.816,2,'(null)','',''),(423645812,2,23725,0,1,1,2,1,'2024-12-29 12:00:29',844485,'2024-12-29 12:00:29',965489,0,'','',30,0,0.121,0.844,2,'(null)','',''),(423645813,2,28623,0,1,1,0,1,'2024-12-29 12:00:29',846684,'2024-12-29 12:00:29',981039,0,'','',30,0,0.13436,0.846,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645814,2,28630,0,1,1,0,1,'2024-12-29 12:00:35',882012,'2024-12-29 12:00:36',2284,0,'','',30,0,0.12234,0.881,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645815,2,26964,0,1,1,0,1,'2024-12-29 12:00:38',912797,'2024-12-29 12:00:39',3,0,'','',30,0,0.12694,0.912,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645816,2,26943,0,1,1,2,1,'2024-12-29 12:00:38',914772,'2024-12-29 12:00:39',2439,0,'','',30,0,0.13131,0.914,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645817,2,26962,0,1,1,0,1,'2024-12-29 12:00:38',916892,'2024-12-29 12:00:39',156195,0,'','',30,0,0.2393,0.916,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645818,2,26929,0,1,1,2,1,'2024-12-29 12:00:38',918896,'2024-12-29 12:00:40',914572,0,'','',30,0,1.99568,0.918,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645819,2,26954,0,1,1,0,1,'2024-12-29 12:00:41',926640,'2024-12-29 12:00:42',20899,0,'','',30,0,0.124,0.926,0,'/var: 36%left(17540MB/48432MB) (>10%) : OK','\'/var\'=30892MB;43589;46010;0;48432',''),(423645820,2,28280,0,1,1,0,1,'2024-12-29 12:00:46',969040,'2024-12-29 12:00:47',0,0,'','',30,0,0.12459,0.969,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423645821,2,26960,0,1,1,0,1,'2024-12-29 12:00:46',970967,'2024-12-29 12:00:47',111473,0,'','',30,0,0.14051,0.97,0,'Load : 1.79 1.56 1.48 : OK','load_1_min=1.79;2;6 load_5_min=1.56;3;7 load_15_min=1.48;4;9',''),(423645822,2,26977,0,1,1,0,1,'2024-12-29 12:00:49',993724,'2024-12-29 12:00:50',132961,0,'','',30,0,0.13924,0.993,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645823,2,26978,0,1,1,0,1,'2024-12-29 12:00:51',999173,'2024-12-29 12:00:52',463,0,'','',30,0,0.008,0.999,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645824,2,26971,0,1,1,0,1,'2024-12-29 12:00:52',1906,'2024-12-29 12:00:52',124242,0,'','',30,0,0.12068,1.003,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645825,2,28616,0,1,1,0,1,'2024-12-29 12:00:52',2209,'2024-12-29 12:00:52',375175,0,'','',30,0,0.37093,1.004,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645826,2,28620,0,1,1,1,1,'2024-12-29 12:00:52',50,'2024-12-29 12:00:52',674739,0,'','',30,0,0.66845,1.006,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645827,2,26965,0,1,1,0,1,'2024-12-29 12:00:55',12,'2024-12-29 12:00:55',140656,0,'','',30,0,0.12574,0.014,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645828,2,28282,0,1,1,0,1,'2024-12-29 12:00:55',14,'2024-12-29 12:00:55',152581,0,'','',30,0,0.13575,0.016,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645829,2,26970,0,1,1,0,1,'2024-12-29 12:00:55',1,'2024-12-29 12:00:55',607576,0,'','',30,0,0.58871,0.018,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645830,2,23726,0,1,1,2,1,'2024-12-29 12:00:55',8726,'2024-12-29 12:00:57',2,0,'','',30,0,2.00759,0.02,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645831,2,26961,0,1,1,0,1,'2024-12-29 12:01:11',0,'2024-12-29 12:01:11',0,0,'','',30,0,0.01,0.085,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645832,2,26955,0,1,1,0,1,'2024-12-29 12:01:11',0,'2024-12-29 12:01:11',209348,0,'','',30,0,0.12231,0.087,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423645833,2,26950,0,1,1,2,1,'2024-12-29 12:01:12',105765,'2024-12-29 12:01:12',227332,0,'','',30,0,0.12157,0.105,2,'(null)','',''),(423645834,2,28622,0,1,1,2,1,'2024-12-29 12:01:12',107937,'2024-12-29 12:01:12',231403,0,'','',30,0,0.12347,0.107,2,'(null)','',''),(423645835,2,26930,0,1,1,0,1,'2024-12-29 12:01:13',116528,'2024-12-29 12:01:13',240716,0,'','',30,0,0.12419,0.116,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645836,2,26944,0,1,1,0,1,'2024-12-29 12:01:13',118489,'2024-12-29 12:01:13',246320,0,'','',30,0,0.12783,0.118,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645837,2,26966,0,1,1,0,1,'2024-12-29 12:01:13',120483,'2024-12-29 12:01:13',249898,0,'','',30,0,0.12942,0.12,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=14%',''),(423645838,2,26956,0,1,1,1,1,'2024-12-29 12:01:13',124723,'2024-12-29 12:01:13',792416,0,'','',30,0,0.66769,0.124,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423645839,2,28281,0,1,1,1,1,'2024-12-29 12:01:13',122656,'2024-12-29 12:01:13',792800,0,'','',30,0,0.67014,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645840,2,26972,0,1,1,3,1,'2024-12-29 12:01:15',130015,'2024-12-29 12:01:15',297120,0,'','',30,0,0.16711,0.129,3,'Unknown storage : /disk1 : ERROR','',''),(423645841,2,26967,0,1,1,1,1,'2024-12-29 12:01:41',257409,'2024-12-29 12:01:41',931096,0,'','',30,0,0.67369,0.257,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423645842,2,26973,0,1,1,0,1,'2024-12-29 12:01:44',301546,'2024-12-29 12:01:44',423152,0,'','',30,0,0.12161,0.301,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423645843,2,23728,0,1,1,0,1,'2024-12-29 12:01:51',328761,'2024-12-29 12:01:51',356322,0,'','',30,0,0.02756,0.328,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645844,2,26972,0,1,1,3,1,'2024-12-29 12:01:51',330709,'2024-12-29 12:01:51',450618,0,'','',30,0,0.11991,0.33,3,'Unknown storage : /disk1 : ERROR','',''),(423645845,2,26946,0,1,1,3,1,'2024-12-29 12:01:56',369546,'2024-12-29 12:01:56',495501,0,'','',30,0,0.12596,0.369,3,'Unknown storage : /raid0 : ERROR','',''),(423645846,2,28624,0,1,1,0,1,'2024-12-29 12:01:56',371568,'2024-12-29 12:01:56',681639,0,'','',30,0,0.31007,0.371,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645847,2,28617,0,1,1,2,1,'2024-12-29 12:01:56',373734,'2024-12-29 12:01:56',736037,0,'','',30,0,0.3623,0.373,2,'No process matching mysqld found : CRITICAL','',''),(423645848,2,26932,0,1,1,1,1,'2024-12-29 12:01:56',375868,'2024-12-29 12:01:57',20331,0,'','',30,0,0.67168,0.375,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423645849,2,26963,0,1,1,0,1,'2024-12-29 12:02:00',421113,'2024-12-29 12:02:00',468823,0,'','',30,0,0.04771,0.421,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645850,2,26931,0,1,1,0,1,'2024-12-29 12:02:00',422169,'2024-12-29 12:02:00',545513,0,'','',30,0,0.12334,0.422,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423645851,2,26957,0,1,1,0,1,'2024-12-29 12:02:01',425331,'2024-12-29 12:02:01',656056,0,'','',30,0,0.23073,0.425,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645852,2,23727,0,1,1,2,1,'2024-12-29 12:02:04',445925,'2024-12-29 12:02:04',567294,0,'','',30,0,0.12137,0.445,2,'(null)','',''),(423645853,2,28636,0,1,1,3,1,'2024-12-29 12:02:05',454125,'2024-12-29 12:02:05',667569,0,'','',30,0,0.21344,0.454,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645854,2,28631,0,1,1,0,1,'2024-12-29 12:02:05',456055,'2024-12-29 12:02:05',766101,0,'','',30,0,0.31005,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645855,2,26974,0,1,1,0,1,'2024-12-29 12:02:13',500506,'2024-12-29 12:02:13',620864,0,'','',30,0,0.12036,0.5,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423645856,2,23729,0,1,1,2,1,'2024-12-29 12:02:14',504686,'2024-12-29 12:02:14',624721,0,'','',30,0,0.12004,0.504,2,'(null)','',''),(423645857,2,26952,0,1,1,0,1,'2024-12-29 12:02:24',564901,'2024-12-29 12:02:24',572737,0,'','',30,0,0.00784,0.564,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645858,2,28625,0,1,1,2,1,'2024-12-29 12:02:24',566883,'2024-12-29 12:02:24',651292,0,'','',30,0,0.08441,0.566,2,'(null)','',''),(423645859,2,26933,0,1,1,2,1,'2024-12-29 12:02:25',571192,'2024-12-29 12:02:25',690810,0,'','',30,0,0.11962,0.571,2,'(null)','',''),(423645860,2,26947,0,1,1,1,1,'2024-12-29 12:02:25',573085,'2024-12-29 12:02:25',701683,0,'','',30,0,0.1286,0.573,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645861,2,27566,0,1,1,0,1,'2024-12-29 12:02:29',602155,'2024-12-29 12:02:29',651073,0,'','',30,0,0.04892,0.602,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423645862,2,28632,0,1,1,2,1,'2024-12-29 12:02:34',633474,'2024-12-29 12:02:34',718000,0,'','',30,0,0.08453,0.633,2,'(null)','',''),(423645863,2,28628,0,1,1,0,1,'2024-12-29 12:02:34',635477,'2024-12-29 12:02:34',757961,0,'','',30,0,0.12248,0.635,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645864,2,26945,0,1,1,0,1,'2024-12-29 12:02:34',638436,'2024-12-29 12:02:34',768716,0,'','',30,0,0.13028,0.638,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645865,2,26944,0,1,1,0,1,'2024-12-29 12:02:34',637403,'2024-12-29 12:02:34',769993,0,'','',30,0,0.13259,0.637,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645866,2,26968,0,1,1,0,1,'2024-12-29 12:02:34',640539,'2024-12-29 12:02:34',791037,0,'','',30,0,0.1505,0.64,0,'Load : 0.00 0.07 0.17 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.17;20;40',''),(423645867,2,26975,0,1,1,1,1,'2024-12-29 12:02:41',674227,'2024-12-29 12:02:42',341594,0,'','',30,0,0.66737,0.674,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645868,2,23730,0,1,1,2,1,'2024-12-29 12:02:43',709802,'2024-12-29 12:02:45',716873,0,'','',30,0,2.00707,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645869,2,26934,0,1,1,0,1,'2024-12-29 12:02:45',715374,'2024-12-29 12:02:45',854310,0,'','',30,0,0.13894,0.715,0,'Load : 5.53 5.49 5.43 : OK','load_1_min=5.53;9;30 load_5_min=5.49;15;35 load_15_min=5.43;20;40',''),(423645870,2,28626,0,1,1,0,1,'2024-12-29 12:02:54',771430,'2024-12-29 12:02:54',776760,0,'','',30,0,0.00533,0.771,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645871,2,28618,0,1,1,0,1,'2024-12-29 12:02:54',773663,'2024-12-29 12:02:54',895666,0,'','',30,0,0.122,0.773,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645872,2,26948,0,1,1,0,1,'2024-12-29 12:02:54',775541,'2024-12-29 12:02:54',900568,0,'','',30,0,0.12503,0.775,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645873,2,26951,0,1,1,0,1,'2024-12-29 12:02:58',793487,'2024-12-29 12:02:58',946961,0,'','',30,0,0.15347,0.793,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645874,2,28284,0,1,1,0,1,'2024-12-29 12:03:00',796975,'2024-12-29 12:03:00',802296,0,'','',30,0,0.00532,0.796,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645875,2,28637,0,1,1,0,1,'2024-12-29 12:03:03',823738,'2024-12-29 12:03:03',832823,0,'','',30,0,0.00908,0.823,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423645876,2,26969,0,1,1,0,1,'2024-12-29 12:03:04',826957,'2024-12-29 12:03:04',838054,0,'','',30,0,0.0111,0.826,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645877,2,28629,0,1,1,0,1,'2024-12-29 12:03:04',831061,'2024-12-29 12:03:04',952935,0,'','',30,0,0.12187,0.831,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645878,2,26955,0,1,1,0,1,'2024-12-29 12:03:04',828873,'2024-12-29 12:03:04',958616,0,'','',30,0,0.12974,0.828,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423645879,2,26935,0,1,1,0,1,'2024-12-29 12:03:15',888757,'2024-12-29 12:03:15',898708,0,'','',30,0,0.00995,0.888,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645880,2,26976,0,1,1,2,1,'2024-12-29 12:03:15',890791,'2024-12-29 12:03:16',734,0,'','',30,0,0.12258,0.89,2,'(null)','',''),(423645881,2,26928,0,1,1,2,1,'2024-12-29 12:03:15',892879,'2024-12-29 12:03:16',13,0,'','',30,0,0.12309,0.892,2,'(null)','',''),(423645882,2,26953,0,1,1,0,1,'2024-12-29 12:03:21',920272,'2024-12-29 12:03:22',289,0,'','',30,0,0.12391,0.92,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645883,2,28619,0,1,1,0,1,'2024-12-29 12:03:21',922256,'2024-12-29 12:03:22',4,0,'','',30,0,0.12619,0.922,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423645884,2,26949,0,1,1,1,1,'2024-12-29 12:03:21',924392,'2024-12-29 12:03:22',592421,0,'','',30,0,0.66803,0.924,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645885,2,28627,0,1,1,2,1,'2024-12-29 12:03:26',960387,'2024-12-29 12:03:27',0,0,'','',30,0,0.12178,0.96,2,'(null)','',''),(423645886,2,23725,0,1,1,2,1,'2024-12-29 12:03:29',982904,'2024-12-29 12:03:30',104267,0,'','',30,0,0.12136,0.982,2,'(null)','',''),(423645887,2,28623,0,1,1,0,1,'2024-12-29 12:03:29',984893,'2024-12-29 12:03:30',119445,0,'','',30,0,0.13455,0.984,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423645888,2,28630,0,1,1,0,1,'2024-12-29 12:03:35',12484,'2024-12-29 12:03:35',151702,0,'','',30,0,0.1214,0.03,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645889,2,26964,0,1,1,0,1,'2024-12-29 12:03:38',3,'2024-12-29 12:03:38',272959,0,'','',30,0,0.23427,0.038,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645890,2,26943,0,1,1,2,1,'2024-12-29 12:03:38',16889,'2024-12-29 12:03:38',276281,0,'','',30,0,0.23551,0.04,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645891,2,26962,0,1,1,0,1,'2024-12-29 12:03:38',34,'2024-12-29 12:03:38',386462,0,'','',30,0,0.34363,0.042,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645892,2,26929,0,1,1,2,1,'2024-12-29 12:03:38',115781,'2024-12-29 12:03:40',156834,0,'','',30,0,2.04105,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645893,2,26954,0,1,1,0,1,'2024-12-29 12:03:41',121221,'2024-12-29 12:03:41',244312,0,'','',30,0,0.12309,0.121,0,'/var: 36%left(17540MB/48432MB) (>10%) : OK','\'/var\'=30892MB;43589;46010;0;48432',''),(423645894,2,28280,0,1,1,0,1,'2024-12-29 12:03:46',151114,'2024-12-29 12:03:46',279159,0,'','',30,0,0.12804,0.151,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423645895,2,26960,0,1,1,0,1,'2024-12-29 12:03:46',153113,'2024-12-29 12:03:46',294074,0,'','',30,0,0.14096,0.153,0,'Load : 1.16 1.39 1.43 : OK','load_1_min=1.16;2;6 load_5_min=1.39;3;7 load_15_min=1.43;4;9',''),(423645896,2,26977,0,1,1,0,1,'2024-12-29 12:03:49',162545,'2024-12-29 12:03:49',308703,0,'','',30,0,0.14616,0.162,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645897,2,26978,0,1,1,0,1,'2024-12-29 12:03:51',166939,'2024-12-29 12:03:51',175106,0,'','',30,0,0.00817,0.166,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645898,2,26971,0,1,1,0,1,'2024-12-29 12:03:52',172814,'2024-12-29 12:03:52',295666,0,'','',30,0,0.12285,0.172,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645899,2,28616,0,1,1,0,1,'2024-12-29 12:03:52',174789,'2024-12-29 12:03:52',546577,0,'','',30,0,0.37179,0.174,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645900,2,28620,0,1,1,1,1,'2024-12-29 12:03:52',177004,'2024-12-29 12:03:52',844194,0,'','',30,0,0.66719,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645901,2,26965,0,1,1,0,1,'2024-12-29 12:03:55',187650,'2024-12-29 12:03:55',314837,0,'','',30,0,0.12719,0.187,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645902,2,28282,0,1,1,0,1,'2024-12-29 12:03:55',189590,'2024-12-29 12:03:55',326988,0,'','',30,0,0.1374,0.189,0,'Load : 0.07 0.03 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423645903,2,26970,0,1,1,0,1,'2024-12-29 12:03:55',191677,'2024-12-29 12:03:55',816339,0,'','',30,0,0.62466,0.191,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645904,2,23726,0,1,1,2,1,'2024-12-29 12:03:55',193804,'2024-12-29 12:03:57',200187,0,'','',30,0,2.00638,0.193,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645905,2,26961,0,1,1,0,1,'2024-12-29 12:04:11',260346,'2024-12-29 12:04:11',270564,0,'','',30,0,0.01022,0.26,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645906,2,26955,0,1,1,0,1,'2024-12-29 12:04:11',262332,'2024-12-29 12:04:11',385380,0,'','',30,0,0.12305,0.262,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423645907,2,26950,0,1,1,2,1,'2024-12-29 12:04:12',281717,'2024-12-29 12:04:12',404286,0,'','',30,0,0.12257,0.281,2,'(null)','',''),(423645908,2,28622,0,1,1,2,1,'2024-12-29 12:04:12',283926,'2024-12-29 12:04:12',405874,0,'','',30,0,0.12195,0.283,2,'(null)','',''),(423645909,2,26930,0,1,1,0,1,'2024-12-29 12:04:13',289688,'2024-12-29 12:04:13',417463,0,'','',30,0,0.12777,0.289,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645910,2,26944,0,1,1,0,1,'2024-12-29 12:04:13',290726,'2024-12-29 12:04:13',417952,0,'','',30,0,0.12723,0.29,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645911,2,26966,0,1,1,0,1,'2024-12-29 12:04:13',292680,'2024-12-29 12:04:13',422068,0,'','',30,0,0.12939,0.292,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=14% cpu2=18% cpu3=14%',''),(423645912,2,26956,0,1,1,1,1,'2024-12-29 12:04:13',294508,'2024-12-29 12:04:13',964369,0,'','',30,0,0.66986,0.294,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423645913,2,28281,0,1,1,1,1,'2024-12-29 12:04:13',297076,'2024-12-29 12:04:13',965113,0,'','',30,0,0.66804,0.297,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645914,2,26972,0,1,1,3,1,'2024-12-29 12:04:15',302030,'2024-12-29 12:04:15',422272,0,'','',30,0,0.12024,0.301,3,'Unknown storage : /disk1 : ERROR','',''),(423645915,2,26967,0,1,1,1,1,'2024-12-29 12:04:41',454778,'2024-12-29 12:04:42',120302,0,'','',30,0,0.66552,0.454,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423645916,2,26973,0,1,1,0,1,'2024-12-29 12:04:44',478570,'2024-12-29 12:04:44',599869,0,'','',30,0,0.1213,0.478,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423645917,2,23728,0,1,1,0,1,'2024-12-29 12:04:51',511377,'2024-12-29 12:04:51',532104,0,'','',30,0,0.02073,0.511,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645918,2,26972,0,1,1,3,1,'2024-12-29 12:04:51',513358,'2024-12-29 12:04:51',633750,0,'','',30,0,0.12039,0.513,3,'Unknown storage : /disk1 : ERROR','',''),(423645919,2,26946,0,1,1,3,1,'2024-12-29 12:04:56',543463,'2024-12-29 12:04:56',669072,0,'','',30,0,0.12561,0.543,3,'Unknown storage : /raid0 : ERROR','',''),(423645920,2,28624,0,1,1,0,1,'2024-12-29 12:04:56',545537,'2024-12-29 12:04:56',858849,0,'','',30,0,0.31331,0.545,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645921,2,28617,0,1,1,2,1,'2024-12-29 12:04:56',547686,'2024-12-29 12:04:56',900302,0,'','',30,0,0.35262,0.547,2,'No process matching mysqld found : CRITICAL','',''),(423645922,2,26932,0,1,1,1,1,'2024-12-29 12:04:56',549780,'2024-12-29 12:04:57',216282,0,'','',30,0,0.6665,0.549,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423645923,2,26963,0,1,1,0,1,'2024-12-29 12:05:00',597095,'2024-12-29 12:05:00',642126,0,'','',30,0,0.04503,0.597,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645924,2,26931,0,1,1,0,1,'2024-12-29 12:05:00',598964,'2024-12-29 12:05:00',722173,0,'','',30,0,0.12321,0.598,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=63%',''),(423645925,2,26957,0,1,1,0,1,'2024-12-29 12:05:01',602417,'2024-12-29 12:05:01',836262,0,'','',30,0,0.23384,0.602,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423645926,2,23727,0,1,1,2,1,'2024-12-29 12:05:04',631117,'2024-12-29 12:05:04',751400,0,'','',30,0,0.12028,0.631,2,'(null)','',''),(423645927,2,28636,0,1,1,3,1,'2024-12-29 12:05:05',636448,'2024-12-29 12:05:05',834943,0,'','',30,0,0.1985,0.636,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423645928,2,28631,0,1,1,0,1,'2024-12-29 12:05:05',638171,'2024-12-29 12:05:05',956104,0,'','',30,0,0.31793,0.638,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645929,2,26974,0,1,1,0,1,'2024-12-29 12:05:13',710370,'2024-12-29 12:05:13',830531,0,'','',30,0,0.12016,0.71,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423645930,2,23729,0,1,1,2,1,'2024-12-29 12:05:14',714710,'2024-12-29 12:05:14',834417,0,'','',30,0,0.11971,0.714,2,'(null)','',''),(423645931,2,26952,0,1,1,0,1,'2024-12-29 12:05:24',774189,'2024-12-29 12:05:24',784388,0,'','',30,0,0.0102,0.774,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645932,2,28625,0,1,1,2,1,'2024-12-29 12:05:24',775255,'2024-12-29 12:05:24',858588,0,'','',30,0,0.08333,0.775,2,'(null)','',''),(423645933,2,26933,0,1,1,2,1,'2024-12-29 12:05:25',778414,'2024-12-29 12:05:25',899018,0,'','',30,0,0.1206,0.778,2,'(null)','',''),(423645934,2,26947,0,1,1,1,1,'2024-12-29 12:05:25',780309,'2024-12-29 12:05:25',908155,0,'','',30,0,0.12785,0.78,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423645935,2,27566,0,1,1,0,1,'2024-12-29 12:05:29',821551,'2024-12-29 12:05:29',872628,0,'','',30,0,0.05108,0.821,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423645936,2,28632,0,1,1,2,1,'2024-12-29 12:05:34',854697,'2024-12-29 12:05:34',938824,0,'','',30,0,0.08413,0.854,2,'(null)','',''),(423645937,2,28628,0,1,1,0,1,'2024-12-29 12:05:34',856742,'2024-12-29 12:05:34',978873,0,'','',30,0,0.12213,0.856,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645938,2,26945,0,1,1,0,1,'2024-12-29 12:05:34',858822,'2024-12-29 12:05:34',987041,0,'','',30,0,0.12822,0.858,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423645939,2,26944,0,1,1,0,1,'2024-12-29 12:05:34',860812,'2024-12-29 12:05:34',988273,0,'','',30,0,0.12746,0.86,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645940,2,26968,0,1,1,0,1,'2024-12-29 12:05:34',862965,'2024-12-29 12:05:35',0,0,'','',30,0,0.14627,0.862,0,'Load : 0.00 0.03 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.13;20;40',''),(423645941,2,26975,0,1,1,1,1,'2024-12-29 12:05:41',893523,'2024-12-29 12:05:42',560143,0,'','',30,0,0.66662,0.893,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423645942,2,23730,0,1,1,2,1,'2024-12-29 12:05:43',920971,'2024-12-29 12:05:45',927633,0,'','',30,0,2.00666,0.92,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645943,2,26934,0,1,1,0,1,'2024-12-29 12:05:45',925576,'2024-12-29 12:05:46',28021,0,'','',30,0,0.14099,0.925,0,'Load : 5.69 5.56 5.46 : OK','load_1_min=5.69;9;30 load_5_min=5.56;15;35 load_15_min=5.46;20;40',''),(423645944,2,28626,0,1,1,0,1,'2024-12-29 12:05:54',977856,'2024-12-29 12:05:54',983254,0,'','',30,0,0.0054,0.977,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645945,2,28618,0,1,1,0,1,'2024-12-29 12:05:54',979979,'2024-12-29 12:05:55',102516,0,'','',30,0,0.12254,0.979,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645946,2,26948,0,1,1,0,1,'2024-12-29 12:05:54',982188,'2024-12-29 12:05:55',107523,0,'','',30,0,0.12534,0.982,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423645947,2,26951,0,1,1,0,1,'2024-12-29 12:05:59',0,'2024-12-29 12:05:59',153625,0,'','',30,0,0.15277,1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645948,2,28284,0,1,1,0,1,'2024-12-29 12:06:00',2153,'2024-12-29 12:06:00',0,0,'','',30,0,0.00514,0.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645949,2,28637,0,1,1,0,1,'2024-12-29 12:06:03',15,'2024-12-29 12:06:03',248,0,'','',30,0,0.01917,0.017,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423645950,2,26969,0,1,1,0,1,'2024-12-29 12:06:04',9373,'2024-12-29 12:06:04',26,0,'','',30,0,0.01076,0.022,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423645951,2,28629,0,1,1,0,1,'2024-12-29 12:06:04',160,'2024-12-29 12:06:04',146525,0,'','',30,0,0.12243,0.024,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645952,2,26955,0,1,1,0,1,'2024-12-29 12:06:04',11358,'2024-12-29 12:06:04',147640,0,'','',30,0,0.1215,0.026,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=83% cpu3=2%',''),(423645953,2,26935,0,1,1,0,1,'2024-12-29 12:06:15',2626,'2024-12-29 12:06:15',423,0,'','',30,0,0.01377,0.051,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%','rta=0.443ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645954,2,26976,0,1,1,2,1,'2024-12-29 12:06:15',22019,'2024-12-29 12:06:15',174310,0,'','',30,0,0.12131,0.052,2,'(null)','',''),(423645955,2,26928,0,1,1,2,1,'2024-12-29 12:06:15',23040,'2024-12-29 12:06:15',175376,0,'','',30,0,0.12038,0.054,2,'(null)','',''),(423645956,2,26953,0,1,1,0,1,'2024-12-29 12:06:21',0,'2024-12-29 12:06:21',205850,0,'','',30,0,0.12226,0.083,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423645957,2,28619,0,1,1,0,1,'2024-12-29 12:06:21',0,'2024-12-29 12:06:21',210145,0,'','',30,0,0.12462,0.085,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423645958,2,26949,0,1,1,1,1,'2024-12-29 12:06:21',0,'2024-12-29 12:06:21',754814,0,'','',30,0,0.66725,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645959,2,28627,0,1,1,2,1,'2024-12-29 12:06:26',111901,'2024-12-29 12:06:26',231861,0,'','',30,0,0.11996,0.111,2,'(null)','',''),(423645960,2,23725,0,1,1,2,1,'2024-12-29 12:06:29',129665,'2024-12-29 12:06:29',250525,0,'','',30,0,0.12086,0.129,2,'(null)','',''),(423645961,2,28623,0,1,1,0,1,'2024-12-29 12:06:29',131639,'2024-12-29 12:06:29',265997,0,'','',30,0,0.13436,0.131,0,'Load : 0.04 0.07 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423645962,2,28630,0,1,1,0,1,'2024-12-29 12:06:35',150205,'2024-12-29 12:06:35',271628,0,'','',30,0,0.12142,0.15,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423645963,2,26964,0,1,1,0,1,'2024-12-29 12:06:38',180004,'2024-12-29 12:06:38',306350,0,'','',30,0,0.12635,0.179,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423645964,2,26943,0,1,1,2,1,'2024-12-29 12:06:38',181902,'2024-12-29 12:06:38',314054,0,'','',30,0,0.13215,0.181,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423645965,2,26962,0,1,1,0,1,'2024-12-29 12:06:38',183988,'2024-12-29 12:06:38',428644,0,'','',30,0,0.24466,0.183,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423645966,2,26929,0,1,1,2,1,'2024-12-29 12:06:38',185909,'2024-12-29 12:06:40',193721,0,'','',30,0,2.00781,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645967,2,26954,0,1,1,0,1,'2024-12-29 12:06:41',191837,'2024-12-29 12:06:41',315421,0,'','',30,0,0.12358,0.191,0,'/var: 36%left(17539MB/48432MB) (>10%) : OK','\'/var\'=30893MB;43589;46010;0;48432',''),(423645968,2,28280,0,1,1,0,1,'2024-12-29 12:06:46',221112,'2024-12-29 12:06:46',345601,0,'','',30,0,0.12449,0.221,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423645969,2,26960,0,1,1,0,1,'2024-12-29 12:06:46',223047,'2024-12-29 12:06:46',363643,0,'','',30,0,0.1406,0.223,0,'Load : 1.89 1.57 1.49 : OK','load_1_min=1.89;2;6 load_5_min=1.57;3;7 load_15_min=1.49;4;9',''),(423645970,2,26977,0,1,1,0,1,'2024-12-29 12:06:49',252712,'2024-12-29 12:06:49',392473,0,'','',30,0,0.13976,0.252,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423645971,2,26978,0,1,1,0,1,'2024-12-29 12:06:51',258120,'2024-12-29 12:06:51',266119,0,'','',30,0,0.008,0.258,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645972,2,26971,0,1,1,0,1,'2024-12-29 12:06:52',280900,'2024-12-29 12:06:52',402741,0,'','',30,0,0.12184,0.28,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423645973,2,28616,0,1,1,0,1,'2024-12-29 12:06:52',282387,'2024-12-29 12:06:52',648434,0,'','',30,0,0.36605,0.282,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423645974,2,28620,0,1,1,1,1,'2024-12-29 12:06:52',283407,'2024-12-29 12:06:52',954637,0,'','',30,0,0.67123,0.283,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645975,2,26965,0,1,1,0,1,'2024-12-29 12:06:55',290057,'2024-12-29 12:06:55',418985,0,'','',30,0,0.12893,0.29,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423645976,2,28282,0,1,1,0,1,'2024-12-29 12:06:55',292370,'2024-12-29 12:06:55',427909,0,'','',30,0,0.13554,0.292,0,'Load : 0.15 0.09 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423645977,2,26970,0,1,1,0,1,'2024-12-29 12:06:55',294041,'2024-12-29 12:06:55',908786,0,'','',30,0,0.61474,0.293,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423645978,2,23726,0,1,1,2,1,'2024-12-29 12:06:55',296455,'2024-12-29 12:06:57',302406,0,'','',30,0,2.00595,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423645979,2,26961,0,1,1,0,1,'2024-12-29 12:07:11',399642,'2024-12-29 12:07:11',409010,0,'','',30,0,0.00937,0.399,0,'OK - 192.168.77.8: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645980,2,26955,0,1,1,0,1,'2024-12-29 12:07:11',401556,'2024-12-29 12:07:11',523775,0,'','',30,0,0.12222,0.401,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423645981,2,26950,0,1,1,2,1,'2024-12-29 12:07:12',420514,'2024-12-29 12:07:12',541498,0,'','',30,0,0.12098,0.42,2,'(null)','',''),(423645982,2,28622,0,1,1,2,1,'2024-12-29 12:07:12',422534,'2024-12-29 12:07:12',544081,0,'','',30,0,0.12155,0.422,2,'(null)','',''),(423645983,2,26930,0,1,1,0,1,'2024-12-29 12:07:13',428099,'2024-12-29 12:07:13',552655,0,'','',30,0,0.12456,0.428,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423645984,2,26944,0,1,1,0,1,'2024-12-29 12:07:13',430306,'2024-12-29 12:07:13',559101,0,'','',30,0,0.12879,0.43,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423645985,2,26966,0,1,1,0,1,'2024-12-29 12:07:13',432284,'2024-12-29 12:07:13',563934,0,'','',30,0,0.13165,0.432,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=15%',''),(423645986,2,28281,0,1,1,1,1,'2024-12-29 12:07:13',436500,'2024-12-29 12:07:14',106540,0,'','',30,0,0.67004,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423645987,2,26956,0,1,1,1,1,'2024-12-29 12:07:13',434426,'2024-12-29 12:07:14',107084,0,'','',30,0,0.67266,0.434,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423645988,2,26972,0,1,1,3,1,'2024-12-29 12:07:15',440731,'2024-12-29 12:07:15',561258,0,'','',30,0,0.12053,0.44,3,'Unknown storage : /disk1 : ERROR','',''),(423645989,2,26967,0,1,1,1,1,'2024-12-29 12:07:41',587092,'2024-12-29 12:07:42',261134,0,'','',30,0,0.67404,0.587,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423645990,2,26973,0,1,1,0,1,'2024-12-29 12:07:44',627866,'2024-12-29 12:07:44',748393,0,'','',30,0,0.12053,0.627,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423645991,2,23728,0,1,1,0,1,'2024-12-29 12:07:51',660619,'2024-12-29 12:07:51',681294,0,'','',30,0,0.02067,0.66,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%','rta=0.790ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423645992,2,26972,0,1,1,3,1,'2024-12-29 12:07:51',662596,'2024-12-29 12:07:51',782905,0,'','',30,0,0.12031,0.662,3,'Unknown storage : /disk1 : ERROR','',''),(423645993,2,26946,0,1,1,3,1,'2024-12-29 12:07:56',708771,'2024-12-29 12:07:56',835797,0,'','',30,0,0.12703,0.708,3,'Unknown storage : /raid0 : ERROR','',''),(423645994,2,28624,0,1,1,0,1,'2024-12-29 12:07:56',710817,'2024-12-29 12:07:57',26,0,'','',30,0,0.32205,0.71,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423645995,2,28617,0,1,1,2,1,'2024-12-29 12:07:56',712917,'2024-12-29 12:07:57',57,0,'','',30,0,0.35905,0.712,2,'No process matching mysqld found : CRITICAL','',''),(423645996,2,26932,0,1,1,1,1,'2024-12-29 12:07:56',714613,'2024-12-29 12:07:57',381831,0,'','',30,0,0.66722,0.714,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423645997,2,26963,0,1,1,0,1,'2024-12-29 12:08:00',740343,'2024-12-29 12:08:00',785325,0,'','',30,0,0.04498,0.74,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423645998,2,26931,0,1,1,0,1,'2024-12-29 12:08:00',742515,'2024-12-29 12:08:00',866352,0,'','',30,0,0.12384,0.742,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423645999,2,26957,0,1,1,0,1,'2024-12-29 12:08:01',745598,'2024-12-29 12:08:01',978315,0,'','',30,0,0.23272,0.745,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646000,2,23727,0,1,1,2,1,'2024-12-29 12:08:04',764037,'2024-12-29 12:08:04',884427,0,'','',30,0,0.12039,0.764,2,'(null)','',''),(423646001,2,28636,0,1,1,3,1,'2024-12-29 12:08:05',770239,'2024-12-29 12:08:05',966175,0,'','',30,0,0.19594,0.77,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646002,2,28631,0,1,1,0,1,'2024-12-29 12:08:05',771982,'2024-12-29 12:08:06',59,0,'','',30,0,0.30193,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646003,2,26974,0,1,1,0,1,'2024-12-29 12:08:13',859727,'2024-12-29 12:08:13',980324,0,'','',30,0,0.1206,0.859,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423646004,2,23729,0,1,1,2,1,'2024-12-29 12:08:14',863868,'2024-12-29 12:08:14',983638,0,'','',30,0,0.11977,0.863,2,'(null)','',''),(423646005,2,26952,0,1,1,0,1,'2024-12-29 12:08:24',915909,'2024-12-29 12:08:24',925919,0,'','',30,0,0.01001,0.915,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646006,2,28625,0,1,1,2,1,'2024-12-29 12:08:24',917885,'2024-12-29 12:08:25',1180,0,'','',30,0,0.08435,0.917,2,'(null)','',''),(423646007,2,26933,0,1,1,2,1,'2024-12-29 12:08:25',921236,'2024-12-29 12:08:26',33,0,'','',30,0,0.1206,0.921,2,'(null)','',''),(423646008,2,26947,0,1,1,1,1,'2024-12-29 12:08:25',923339,'2024-12-29 12:08:26',40,0,'','',30,0,0.1275,0.923,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646009,2,27566,0,1,1,0,1,'2024-12-29 12:08:29',970968,'2024-12-29 12:08:30',9511,0,'','',30,0,0.05148,0.97,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646010,2,28632,0,1,1,2,1,'2024-12-29 12:08:34',127,'2024-12-29 12:08:34',0,0,'','',30,0,0.08412,0.001,2,'(null)','',''),(423646011,2,28628,0,1,1,0,1,'2024-12-29 12:08:34',1936,'2024-12-29 12:08:34',126779,0,'','',30,0,0.12316,0.003,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646012,2,26945,0,1,1,0,1,'2024-12-29 12:08:34',2991,'2024-12-29 12:08:34',135435,0,'','',30,0,0.12978,0.005,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646013,2,26944,0,1,1,0,1,'2024-12-29 12:08:34',7,'2024-12-29 12:08:34',141209,0,'','',30,0,0.13339,0.007,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646014,2,26968,0,1,1,0,1,'2024-12-29 12:08:34',0,'2024-12-29 12:08:34',152914,0,'','',30,0,0.14409,0.008,0,'Load : 0.00 0.01 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.10;20;40',''),(423646015,2,26975,0,1,1,1,1,'2024-12-29 12:08:41',201,'2024-12-29 12:08:41',696517,0,'','',30,0,0.66533,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646016,2,23730,0,1,1,2,1,'2024-12-29 12:08:43',3,'2024-12-29 12:08:45',0,0,'','',30,0,2.04259,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646017,2,26934,0,1,1,0,1,'2024-12-29 12:08:45',2309,'2024-12-29 12:08:45',187495,0,'','',30,0,0.14344,0.044,0,'Load : 5.40 5.51 5.45 : OK','load_1_min=5.40;9;30 load_5_min=5.51;15;35 load_15_min=5.45;20;40',''),(423646018,2,28626,0,1,1,0,1,'2024-12-29 12:08:54',0,'2024-12-29 12:08:54',0,0,'','',30,0,0.00599,0.088,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646019,2,28618,0,1,1,0,1,'2024-12-29 12:08:54',0,'2024-12-29 12:08:54',213860,0,'','',30,0,0.12302,0.09,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646020,2,26948,0,1,1,0,1,'2024-12-29 12:08:54',0,'2024-12-29 12:08:54',218180,0,'','',30,0,0.12528,0.092,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646021,2,26951,0,1,1,0,1,'2024-12-29 12:08:59',116945,'2024-12-29 12:08:59',270398,0,'','',30,0,0.15345,0.116,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646022,2,28284,0,1,1,0,1,'2024-12-29 12:09:00',121214,'2024-12-29 12:09:00',126338,0,'','',30,0,0.00512,0.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646023,2,28637,0,1,1,0,1,'2024-12-29 12:09:03',149798,'2024-12-29 12:09:03',159316,0,'','',30,0,0.00952,0.149,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646024,2,26969,0,1,1,0,1,'2024-12-29 12:09:04',153039,'2024-12-29 12:09:04',164222,0,'','',30,0,0.01118,0.153,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646025,2,28629,0,1,1,0,1,'2024-12-29 12:09:04',154099,'2024-12-29 12:09:04',277947,0,'','',30,0,0.12385,0.154,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646026,2,26955,0,1,1,0,1,'2024-12-29 12:09:04',156094,'2024-12-29 12:09:04',278855,0,'','',30,0,0.12276,0.156,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423646027,2,26935,0,1,1,0,1,'2024-12-29 12:09:15',210543,'2024-12-29 12:09:15',220462,0,'','',30,0,0.00992,0.21,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646028,2,26976,0,1,1,2,1,'2024-12-29 12:09:15',212855,'2024-12-29 12:09:15',335914,0,'','',30,0,0.12306,0.212,2,'(null)','',''),(423646029,2,26928,0,1,1,2,1,'2024-12-29 12:09:15',214448,'2024-12-29 12:09:15',336070,0,'','',30,0,0.12162,0.214,2,'(null)','',''),(423646030,2,26953,0,1,1,0,1,'2024-12-29 12:09:21',262254,'2024-12-29 12:09:21',385149,0,'','',30,0,0.1229,0.262,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646031,2,28619,0,1,1,0,1,'2024-12-29 12:09:21',264179,'2024-12-29 12:09:21',389136,0,'','',30,0,0.12496,0.264,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423646032,2,26949,0,1,1,1,1,'2024-12-29 12:09:21',266307,'2024-12-29 12:09:21',934036,0,'','',30,0,0.66773,0.266,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646033,2,28627,0,1,1,2,1,'2024-12-29 12:09:26',305702,'2024-12-29 12:09:26',426477,0,'','',30,0,0.12077,0.305,2,'(null)','',''),(423646034,2,23725,0,1,1,2,1,'2024-12-29 12:09:29',340239,'2024-12-29 12:09:29',461435,0,'','',30,0,0.1212,0.34,2,'(null)','',''),(423646035,2,28623,0,1,1,0,1,'2024-12-29 12:09:29',342230,'2024-12-29 12:09:29',475647,0,'','',30,0,0.13342,0.342,0,'Load : 0.01 0.05 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423646036,2,28630,0,1,1,0,1,'2024-12-29 12:09:35',371320,'2024-12-29 12:09:35',493455,0,'','',30,0,0.12213,0.371,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646037,2,26964,0,1,1,0,1,'2024-12-29 12:09:38',394866,'2024-12-29 12:09:38',520331,0,'','',30,0,0.12546,0.394,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423646038,2,26943,0,1,1,2,1,'2024-12-29 12:09:38',396806,'2024-12-29 12:09:38',527174,0,'','',30,0,0.13037,0.396,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646039,2,26962,0,1,1,0,1,'2024-12-29 12:09:38',398885,'2024-12-29 12:09:38',637619,0,'','',30,0,0.23873,0.398,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646040,2,26929,0,1,1,2,1,'2024-12-29 12:09:38',400971,'2024-12-29 12:09:40',407332,0,'','',30,0,2.00636,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646041,2,26954,0,1,1,0,1,'2024-12-29 12:09:41',406413,'2024-12-29 12:09:41',529253,0,'','',30,0,0.12284,0.406,0,'/var: 36%left(17539MB/48432MB) (>10%) : OK','\'/var\'=30893MB;43589;46010;0;48432',''),(423646042,2,28280,0,1,1,0,1,'2024-12-29 12:09:46',449266,'2024-12-29 12:09:46',578269,0,'','',30,0,0.129,0.449,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423646043,2,26960,0,1,1,0,1,'2024-12-29 12:09:46',451254,'2024-12-29 12:09:46',592524,0,'','',30,0,0.14127,0.451,0,'Load : 1.46 1.53 1.48 : OK','load_1_min=1.46;2;6 load_5_min=1.53;3;7 load_15_min=1.48;4;9',''),(423646044,2,26977,0,1,1,0,1,'2024-12-29 12:09:49',460703,'2024-12-29 12:09:49',598636,0,'','',30,0,0.13793,0.46,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423646045,2,26978,0,1,1,0,1,'2024-12-29 12:09:51',465062,'2024-12-29 12:09:51',473298,0,'','',30,0,0.00824,0.465,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646046,2,26971,0,1,1,0,1,'2024-12-29 12:09:52',486136,'2024-12-29 12:09:52',607829,0,'','',30,0,0.12169,0.486,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646047,2,28616,0,1,1,0,1,'2024-12-29 12:09:52',488084,'2024-12-29 12:09:52',854312,0,'','',30,0,0.36623,0.488,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646048,2,28620,0,1,1,1,1,'2024-12-29 12:09:52',490261,'2024-12-29 12:09:53',157904,0,'','',30,0,0.66764,0.49,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646049,2,26965,0,1,1,0,1,'2024-12-29 12:09:55',501875,'2024-12-29 12:09:55',631770,0,'','',30,0,0.1299,0.501,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646050,2,28282,0,1,1,0,1,'2024-12-29 12:09:55',503810,'2024-12-29 12:09:55',639741,0,'','',30,0,0.13593,0.503,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423646051,2,26970,0,1,1,0,1,'2024-12-29 12:09:55',505876,'2024-12-29 12:09:56',138915,0,'','',30,0,0.63304,0.505,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423646052,2,23726,0,1,1,2,1,'2024-12-29 12:09:55',508003,'2024-12-29 12:09:57',514346,0,'','',30,0,2.00634,0.507,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646053,2,26961,0,1,1,0,1,'2024-12-29 12:10:11',603565,'2024-12-29 12:10:11',611019,0,'','',30,0,0.00745,0.603,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646054,2,26955,0,1,1,0,1,'2024-12-29 12:10:11',605581,'2024-12-29 12:10:11',728582,0,'','',30,0,0.123,0.605,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423646055,2,26950,0,1,1,2,1,'2024-12-29 12:10:12',623175,'2024-12-29 12:10:12',744208,0,'','',30,0,0.12103,0.623,2,'(null)','',''),(423646056,2,28622,0,1,1,2,1,'2024-12-29 12:10:12',625322,'2024-12-29 12:10:12',746728,0,'','',30,0,0.12141,0.625,2,'(null)','',''),(423646057,2,26930,0,1,1,0,1,'2024-12-29 12:10:13',630125,'2024-12-29 12:10:13',755705,0,'','',30,0,0.12558,0.63,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646058,2,26944,0,1,1,0,1,'2024-12-29 12:10:13',632310,'2024-12-29 12:10:13',761831,0,'','',30,0,0.12952,0.632,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646059,2,26966,0,1,1,0,1,'2024-12-29 12:10:13',634151,'2024-12-29 12:10:13',764898,0,'','',30,0,0.13075,0.634,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=16% cpu2=18% cpu3=15%',''),(423646060,2,26956,0,1,1,1,1,'2024-12-29 12:10:13',637928,'2024-12-29 12:10:14',303365,0,'','',30,0,0.66544,0.637,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423646061,2,28281,0,1,1,1,1,'2024-12-29 12:10:13',636265,'2024-12-29 12:10:14',306073,0,'','',30,0,0.66981,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646062,2,26972,0,1,1,3,1,'2024-12-29 12:10:15',643121,'2024-12-29 12:10:15',763983,0,'','',30,0,0.12086,0.643,3,'Unknown storage : /disk1 : ERROR','',''),(423646063,2,26967,0,1,1,1,1,'2024-12-29 12:10:41',796593,'2024-12-29 12:10:42',462781,0,'','',30,0,0.66619,0.796,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423646064,2,26973,0,1,1,0,1,'2024-12-29 12:10:44',846241,'2024-12-29 12:10:44',968172,0,'','',30,0,0.12193,0.846,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646065,2,23728,0,1,1,0,1,'2024-12-29 12:10:51',877442,'2024-12-29 12:10:51',898505,0,'','',30,0,0.02106,0.877,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646066,2,26972,0,1,1,3,1,'2024-12-29 12:10:51',879417,'2024-12-29 12:10:52',251,0,'','',30,0,0.12096,0.879,3,'Unknown storage : /disk1 : ERROR','',''),(423646067,2,26946,0,1,1,3,1,'2024-12-29 12:10:56',906230,'2024-12-29 12:10:57',13781,0,'','',30,0,0.12649,0.906,3,'Unknown storage : /raid0 : ERROR','',''),(423646068,2,28624,0,1,1,0,1,'2024-12-29 12:10:56',908472,'2024-12-29 12:10:57',217127,0,'','',30,0,0.30866,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646069,2,28617,0,1,1,2,1,'2024-12-29 12:10:56',910156,'2024-12-29 12:10:57',267747,0,'','',30,0,0.35759,0.91,2,'No process matching mysqld found : CRITICAL','',''),(423646070,2,26932,0,1,1,1,1,'2024-12-29 12:10:56',911153,'2024-12-29 12:10:57',580608,0,'','',30,0,0.66946,0.911,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423646071,2,26963,0,1,1,0,1,'2024-12-29 12:11:00',964951,'2024-12-29 12:11:01',0,0,'','',30,0,0.04461,0.964,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646072,2,26931,0,1,1,0,1,'2024-12-29 12:11:00',966927,'2024-12-29 12:11:01',0,0,'','',30,0,0.12298,0.966,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=80% cpu1=71% cpu2=70% cpu3=63%',''),(423646073,2,26957,0,1,1,0,1,'2024-12-29 12:11:01',970213,'2024-12-29 12:11:02',204180,0,'','',30,0,0.23397,0.97,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646074,2,23727,0,1,1,2,1,'2024-12-29 12:11:05',62,'2024-12-29 12:11:05',121628,0,'','',30,0,0.12086,1,2,'(null)','',''),(423646075,2,28636,0,1,1,3,1,'2024-12-29 12:11:05',2454,'2024-12-29 12:11:05',206379,0,'','',30,0,0.20175,0.004,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646076,2,28631,0,1,1,0,1,'2024-12-29 12:11:05',3668,'2024-12-29 12:11:05',326860,0,'','',30,0,0.31974,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646077,2,26974,0,1,1,0,1,'2024-12-29 12:11:13',27592,'2024-12-29 12:11:13',185821,0,'','',30,0,0.12011,0.065,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423646078,2,23729,0,1,1,2,1,'2024-12-29 12:11:14',6,'2024-12-29 12:11:14',190047,0,'','',30,0,0.12015,0.069,2,'(null)','',''),(423646079,2,26952,0,1,1,0,1,'2024-12-29 12:11:24',125567,'2024-12-29 12:11:24',133383,0,'','',30,0,0.00782,0.125,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646080,2,28625,0,1,1,2,1,'2024-12-29 12:11:24',127573,'2024-12-29 12:11:24',211776,0,'','',30,0,0.0842,0.127,2,'(null)','',''),(423646081,2,26933,0,1,1,2,1,'2024-12-29 12:11:25',131808,'2024-12-29 12:11:25',253711,0,'','',30,0,0.1219,0.131,2,'(null)','',''),(423646082,2,26947,0,1,1,1,1,'2024-12-29 12:11:25',133999,'2024-12-29 12:11:25',262751,0,'','',30,0,0.12875,0.133,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646083,2,27566,0,1,1,0,1,'2024-12-29 12:11:29',192410,'2024-12-29 12:11:29',244732,0,'','',30,0,0.05232,0.192,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646084,2,28632,0,1,1,2,1,'2024-12-29 12:11:34',224249,'2024-12-29 12:11:34',311510,0,'','',30,0,0.08726,0.224,2,'(null)','',''),(423646085,2,28628,0,1,1,0,1,'2024-12-29 12:11:34',226375,'2024-12-29 12:11:34',349922,0,'','',30,0,0.12355,0.226,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646086,2,26945,0,1,1,0,1,'2024-12-29 12:11:34',228536,'2024-12-29 12:11:34',358380,0,'','',30,0,0.12984,0.228,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646087,2,26944,0,1,1,0,1,'2024-12-29 12:11:34',230106,'2024-12-29 12:11:34',359213,0,'','',30,0,0.12911,0.23,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646088,2,26968,0,1,1,0,1,'2024-12-29 12:11:34',232468,'2024-12-29 12:11:34',377567,0,'','',30,0,0.1451,0.232,0,'Load : 0.18 0.29 0.21 : OK','load_1_min=0.18;9;30 load_5_min=0.29;15;35 load_15_min=0.21;20;40',''),(423646089,2,26975,0,1,1,1,1,'2024-12-29 12:11:41',269087,'2024-12-29 12:11:41',935017,0,'','',30,0,0.66593,0.269,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646090,2,23730,0,1,1,2,1,'2024-12-29 12:11:43',297447,'2024-12-29 12:11:45',303326,0,'','',30,0,2.00588,0.297,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646091,2,26934,0,1,1,0,1,'2024-12-29 12:11:45',300801,'2024-12-29 12:11:45',441388,0,'','',30,0,0.14059,0.3,0,'Load : 5.37 5.42 5.42 : OK','load_1_min=5.37;9;30 load_5_min=5.42;15;35 load_15_min=5.42;20;40',''),(423646092,2,28626,0,1,1,0,1,'2024-12-29 12:11:54',355981,'2024-12-29 12:11:54',361527,0,'','',30,0,0.00555,0.355,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646093,2,28618,0,1,1,0,1,'2024-12-29 12:11:54',358255,'2024-12-29 12:11:54',480174,0,'','',30,0,0.12192,0.358,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646094,2,26948,0,1,1,0,1,'2024-12-29 12:11:54',359076,'2024-12-29 12:11:54',484317,0,'','',30,0,0.12524,0.359,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646095,2,26951,0,1,1,0,1,'2024-12-29 12:11:59',381127,'2024-12-29 12:11:59',533725,0,'','',30,0,0.1526,0.381,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646096,2,28284,0,1,1,0,1,'2024-12-29 12:12:00',384517,'2024-12-29 12:12:00',389672,0,'','',30,0,0.00515,0.384,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646097,2,28637,0,1,1,0,1,'2024-12-29 12:12:03',412255,'2024-12-29 12:12:03',421216,0,'','',30,0,0.00896,0.412,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646098,2,26969,0,1,1,0,1,'2024-12-29 12:12:04',416455,'2024-12-29 12:12:04',427069,0,'','',30,0,0.01061,0.416,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646099,2,28629,0,1,1,0,1,'2024-12-29 12:12:04',418341,'2024-12-29 12:12:04',541694,0,'','',30,0,0.12335,0.418,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646100,2,26955,0,1,1,0,1,'2024-12-29 12:12:04',420159,'2024-12-29 12:12:04',543486,0,'','',30,0,0.12333,0.42,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=0% cpu2=77% cpu3=2%',''),(423646101,2,26935,0,1,1,0,1,'2024-12-29 12:12:15',472317,'2024-12-29 12:12:15',481755,0,'','',30,0,0.00944,0.472,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646102,2,26976,0,1,1,2,1,'2024-12-29 12:12:15',474295,'2024-12-29 12:12:15',595996,0,'','',30,0,0.1217,0.474,2,'(null)','',''),(423646103,2,26928,0,1,1,2,1,'2024-12-29 12:12:15',476318,'2024-12-29 12:12:15',598211,0,'','',30,0,0.12189,0.476,2,'(null)','',''),(423646104,2,26953,0,1,1,0,1,'2024-12-29 12:12:21',509832,'2024-12-29 12:12:21',632224,0,'','',30,0,0.12239,0.509,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646105,2,28619,0,1,1,0,1,'2024-12-29 12:12:21',511794,'2024-12-29 12:12:21',639695,0,'','',30,0,0.1279,0.511,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423646106,2,26949,0,1,1,1,1,'2024-12-29 12:12:21',512860,'2024-12-29 12:12:22',179270,0,'','',30,0,0.66641,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646107,2,28627,0,1,1,2,1,'2024-12-29 12:12:26',549927,'2024-12-29 12:12:26',670547,0,'','',30,0,0.12062,0.549,2,'(null)','',''),(423646108,2,23725,0,1,1,2,1,'2024-12-29 12:12:29',583674,'2024-12-29 12:12:29',703712,0,'','',30,0,0.12004,0.583,2,'(null)','',''),(423646109,2,28623,0,1,1,0,1,'2024-12-29 12:12:29',585653,'2024-12-29 12:12:29',721302,0,'','',30,0,0.13565,0.585,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423646110,2,28630,0,1,1,0,1,'2024-12-29 12:12:35',626640,'2024-12-29 12:12:35',749370,0,'','',30,0,0.12273,0.626,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646111,2,26964,0,1,1,0,1,'2024-12-29 12:12:38',652107,'2024-12-29 12:12:38',781411,0,'','',30,0,0.1293,0.652,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423646112,2,26943,0,1,1,2,1,'2024-12-29 12:12:38',654264,'2024-12-29 12:12:38',782322,0,'','',30,0,0.12806,0.654,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646113,2,26962,0,1,1,0,1,'2024-12-29 12:12:38',655193,'2024-12-29 12:12:38',894831,0,'','',30,0,0.23964,0.655,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646114,2,26929,0,1,1,2,1,'2024-12-29 12:12:38',655880,'2024-12-29 12:12:40',662944,0,'','',30,0,2.00706,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646115,2,26954,0,1,1,0,1,'2024-12-29 12:12:41',663126,'2024-12-29 12:12:41',786682,0,'','',30,0,0.12356,0.663,0,'/var: 36%left(17538MB/48432MB) (>10%) : OK','\'/var\'=30894MB;43589;46010;0;48432',''),(423646116,2,28280,0,1,1,0,1,'2024-12-29 12:12:46',709973,'2024-12-29 12:12:46',834448,0,'','',30,0,0.12448,0.709,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423646117,2,26960,0,1,1,0,1,'2024-12-29 12:12:46',711970,'2024-12-29 12:12:46',852274,0,'','',30,0,0.1403,0.711,0,'Load : 1.46 1.51 1.47 : OK','load_1_min=1.46;2;6 load_5_min=1.51;3;7 load_15_min=1.47;4;9',''),(423646118,2,26977,0,1,1,0,1,'2024-12-29 12:12:49',736420,'2024-12-29 12:12:49',875411,0,'','',30,0,0.13899,0.736,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646119,2,26978,0,1,1,0,1,'2024-12-29 12:12:51',741777,'2024-12-29 12:12:51',749718,0,'','',30,0,0.00794,0.741,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646120,2,26971,0,1,1,0,1,'2024-12-29 12:12:52',756265,'2024-12-29 12:12:52',877331,0,'','',30,0,0.12107,0.756,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646121,2,28616,0,1,1,0,1,'2024-12-29 12:12:52',758210,'2024-12-29 12:12:53',124549,0,'','',30,0,0.36634,0.758,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646122,2,28620,0,1,1,1,1,'2024-12-29 12:12:52',760348,'2024-12-29 12:12:53',427594,0,'','',30,0,0.66725,0.76,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646123,2,26965,0,1,1,0,1,'2024-12-29 12:12:55',772133,'2024-12-29 12:12:55',898323,0,'','',30,0,0.12619,0.772,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646124,2,28282,0,1,1,0,1,'2024-12-29 12:12:55',774170,'2024-12-29 12:12:55',912861,0,'','',30,0,0.13869,0.774,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423646125,2,26970,0,1,1,0,1,'2024-12-29 12:12:55',775200,'2024-12-29 12:12:56',424185,0,'','',30,0,0.64899,0.775,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646126,2,23726,0,1,1,2,1,'2024-12-29 12:12:55',777294,'2024-12-29 12:12:57',783871,0,'','',30,0,2.00658,0.777,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646127,2,26961,0,1,1,0,1,'2024-12-29 12:13:11',868868,'2024-12-29 12:13:11',876293,0,'','',30,0,0.00743,0.868,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646128,2,26955,0,1,1,0,1,'2024-12-29 12:13:11',870775,'2024-12-29 12:13:11',992497,0,'','',30,0,0.12172,0.87,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%','');
INSERT INTO `nagios_servicechecks` VALUES (423646129,2,28622,0,1,1,2,1,'2024-12-29 12:13:12',886108,'2024-12-29 12:13:13',7,0,'','',30,0,0.12184,0.886,2,'(null)','',''),(423646130,2,26950,0,1,1,2,1,'2024-12-29 12:13:12',885148,'2024-12-29 12:13:13',0,0,'','',30,0,0.12375,0.885,2,'(null)','',''),(423646131,2,26930,0,1,1,0,1,'2024-12-29 12:13:13',892254,'2024-12-29 12:13:14',8032,0,'','',30,0,0.12529,0.892,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646132,2,26944,0,1,1,0,1,'2024-12-29 12:13:13',894196,'2024-12-29 12:13:14',9525,0,'','',30,0,0.12827,0.894,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646133,2,26966,0,1,1,0,1,'2024-12-29 12:13:13',896342,'2024-12-29 12:13:14',12025,0,'','',30,0,0.13103,0.896,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=10% cpu1=14% cpu2=18% cpu3=15%',''),(423646134,2,26956,0,1,1,1,1,'2024-12-29 12:13:13',898532,'2024-12-29 12:13:14',566641,0,'','',30,0,0.66811,0.898,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423646135,2,28281,0,1,1,1,1,'2024-12-29 12:13:13',900707,'2024-12-29 12:13:14',569638,0,'','',30,0,0.66893,0.9,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646136,2,26972,0,1,1,3,1,'2024-12-29 12:13:15',905504,'2024-12-29 12:13:16',10787,0,'','',30,0,0.11954,0.905,3,'Unknown storage : /disk1 : ERROR','',''),(423646137,2,26967,0,1,1,1,1,'2024-12-29 12:13:41',103347,'2024-12-29 12:13:41',769789,0,'','',30,0,0.66644,0.103,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423646138,2,26973,0,1,1,0,1,'2024-12-29 12:13:44',132085,'2024-12-29 12:13:44',254144,0,'','',30,0,0.12206,0.132,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646139,2,23728,0,1,1,0,1,'2024-12-29 12:13:51',167826,'2024-12-29 12:13:51',189664,0,'','',30,0,0.02184,0.167,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%','rta=0.840ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646140,2,26972,0,1,1,3,1,'2024-12-29 12:13:51',169829,'2024-12-29 12:13:51',290703,0,'','',30,0,0.12087,0.169,3,'Unknown storage : /disk1 : ERROR','',''),(423646141,2,26946,0,1,1,3,1,'2024-12-29 12:13:56',206063,'2024-12-29 12:13:56',330739,0,'','',30,0,0.12468,0.206,3,'Unknown storage : /raid0 : ERROR','',''),(423646142,2,28624,0,1,1,0,1,'2024-12-29 12:13:56',208025,'2024-12-29 12:13:56',521492,0,'','',30,0,0.31347,0.208,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646143,2,28617,0,1,1,2,1,'2024-12-29 12:13:56',210063,'2024-12-29 12:13:56',566673,0,'','',30,0,0.35661,0.21,2,'No process matching mysqld found : CRITICAL','',''),(423646144,2,26932,0,1,1,1,1,'2024-12-29 12:13:56',212176,'2024-12-29 12:13:56',879832,0,'','',30,0,0.66766,0.212,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423646145,2,26963,0,1,1,0,1,'2024-12-29 12:14:00',273040,'2024-12-29 12:14:00',319136,0,'','',30,0,0.0461,0.273,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646146,2,26931,0,1,1,0,1,'2024-12-29 12:14:00',275526,'2024-12-29 12:14:00',399216,0,'','',30,0,0.12369,0.275,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423646147,2,26957,0,1,1,0,1,'2024-12-29 12:14:01',279225,'2024-12-29 12:14:01',511249,0,'','',30,0,0.23202,0.279,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646148,2,23727,0,1,1,2,1,'2024-12-29 12:14:05',301788,'2024-12-29 12:14:05',423034,0,'','',30,0,0.12125,0.301,2,'(null)','',''),(423646149,2,28636,0,1,1,3,1,'2024-12-29 12:14:05',303800,'2024-12-29 12:14:05',505595,0,'','',30,0,0.2018,0.303,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646150,2,28631,0,1,1,0,1,'2024-12-29 12:14:05',304880,'2024-12-29 12:14:05',622669,0,'','',30,0,0.31779,0.304,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646151,2,26974,0,1,1,0,1,'2024-12-29 12:14:13',366544,'2024-12-29 12:14:13',486566,0,'','',30,0,0.12002,0.366,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423646152,2,23729,0,1,1,2,1,'2024-12-29 12:14:14',369890,'2024-12-29 12:14:14',491005,0,'','',30,0,0.12112,0.369,2,'(null)','',''),(423646153,2,26952,0,1,1,0,1,'2024-12-29 12:14:24',428302,'2024-12-29 12:14:24',438923,0,'','',30,0,0.01062,0.428,0,'OK - 192.168.77.29: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646154,2,28625,0,1,1,2,1,'2024-12-29 12:14:24',430315,'2024-12-29 12:14:24',515093,0,'','',30,0,0.08478,0.43,2,'(null)','',''),(423646155,2,26933,0,1,1,2,1,'2024-12-29 12:14:25',433622,'2024-12-29 12:14:25',554384,0,'','',30,0,0.12076,0.433,2,'(null)','',''),(423646156,2,26947,0,1,1,1,1,'2024-12-29 12:14:25',435798,'2024-12-29 12:14:25',562802,0,'','',30,0,0.127,0.435,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646157,2,27566,0,1,1,0,1,'2024-12-29 12:14:29',452810,'2024-12-29 12:14:29',505548,0,'','',30,0,0.05274,0.452,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646158,2,28632,0,1,1,2,1,'2024-12-29 12:14:34',488660,'2024-12-29 12:14:34',573080,0,'','',30,0,0.08442,0.488,2,'(null)','',''),(423646159,2,28628,0,1,1,0,1,'2024-12-29 12:14:34',490846,'2024-12-29 12:14:34',614249,0,'','',30,0,0.1234,0.49,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646160,2,26945,0,1,1,0,1,'2024-12-29 12:14:34',493091,'2024-12-29 12:14:34',622881,0,'','',30,0,0.12979,0.493,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646161,2,26944,0,1,1,0,1,'2024-12-29 12:14:34',495214,'2024-12-29 12:14:34',624329,0,'','',30,0,0.12912,0.495,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646162,2,26968,0,1,1,0,1,'2024-12-29 12:14:34',497396,'2024-12-29 12:14:34',643994,0,'','',30,0,0.1466,0.497,0,'Load : 0.44 0.35 0.24 : OK','load_1_min=0.44;9;30 load_5_min=0.35;15;35 load_15_min=0.24;20;40',''),(423646163,2,26975,0,1,1,1,1,'2024-12-29 12:14:41',534466,'2024-12-29 12:14:42',201349,0,'','',30,0,0.66688,0.534,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646164,2,23730,0,1,1,2,1,'2024-12-29 12:14:43',566922,'2024-12-29 12:14:45',568743,0,'','',30,0,2.00182,0.566,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646165,2,26934,0,1,1,0,1,'2024-12-29 12:14:45',572470,'2024-12-29 12:14:45',713691,0,'','',30,0,0.14122,0.572,0,'Load : 5.61 5.49 5.45 : OK','load_1_min=5.61;9;30 load_5_min=5.49;15;35 load_15_min=5.45;20;40',''),(423646166,2,28626,0,1,1,0,1,'2024-12-29 12:14:54',621184,'2024-12-29 12:14:54',626468,0,'','',30,0,0.00528,0.621,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646167,2,28618,0,1,1,0,1,'2024-12-29 12:14:54',623210,'2024-12-29 12:14:54',746335,0,'','',30,0,0.12312,0.623,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646168,2,26948,0,1,1,0,1,'2024-12-29 12:14:54',625423,'2024-12-29 12:14:54',751590,0,'','',30,0,0.12617,0.625,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646169,2,26951,0,1,1,0,1,'2024-12-29 12:14:59',654474,'2024-12-29 12:14:59',806999,0,'','',30,0,0.15252,0.654,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646170,2,28284,0,1,1,0,1,'2024-12-29 12:15:00',657724,'2024-12-29 12:15:00',662948,0,'','',30,0,0.00522,0.657,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646171,2,28637,0,1,1,0,1,'2024-12-29 12:15:03',678467,'2024-12-29 12:15:03',687564,0,'','',30,0,0.0091,0.678,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646172,2,26969,0,1,1,0,1,'2024-12-29 12:15:04',681716,'2024-12-29 12:15:04',692698,0,'','',30,0,0.01098,0.681,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646173,2,28629,0,1,1,0,1,'2024-12-29 12:15:04',683668,'2024-12-29 12:15:04',806703,0,'','',30,0,0.12304,0.683,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646174,2,26955,0,1,1,0,1,'2024-12-29 12:15:04',685829,'2024-12-29 12:15:04',809131,0,'','',30,0,0.1233,0.685,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423646175,2,26935,0,1,1,0,1,'2024-12-29 12:15:15',739605,'2024-12-29 12:15:15',752964,0,'','',30,0,0.01336,0.739,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646176,2,26976,0,1,1,2,1,'2024-12-29 12:15:15',741826,'2024-12-29 12:15:15',865312,0,'','',30,0,0.12349,0.741,2,'(null)','',''),(423646177,2,26928,0,1,1,2,1,'2024-12-29 12:15:15',743903,'2024-12-29 12:15:15',865694,0,'','',30,0,0.12179,0.743,2,'(null)','',''),(423646178,2,26953,0,1,1,0,1,'2024-12-29 12:15:21',788766,'2024-12-29 12:15:21',911065,0,'','',30,0,0.1223,0.788,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646179,2,28619,0,1,1,0,1,'2024-12-29 12:15:21',790658,'2024-12-29 12:15:21',916812,0,'','',30,0,0.12615,0.79,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423646180,2,26949,0,1,1,1,1,'2024-12-29 12:15:21',792822,'2024-12-29 12:15:22',460226,0,'','',30,0,0.6674,0.792,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646181,2,28627,0,1,1,2,1,'2024-12-29 12:15:26',828582,'2024-12-29 12:15:26',949496,0,'','',30,0,0.12091,0.828,2,'(null)','',''),(423646182,2,23725,0,1,1,2,1,'2024-12-29 12:15:29',867078,'2024-12-29 12:15:29',988975,0,'','',30,0,0.1219,0.867,2,'(null)','',''),(423646183,2,28623,0,1,1,0,1,'2024-12-29 12:15:29',869093,'2024-12-29 12:15:30',35,0,'','',30,0,0.13529,0.869,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423646184,2,28630,0,1,1,0,1,'2024-12-29 12:15:35',900067,'2024-12-29 12:15:36',17,0,'','',30,0,0.12184,0.9,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646185,2,26964,0,1,1,0,1,'2024-12-29 12:15:38',925592,'2024-12-29 12:15:39',22016,0,'','',30,0,0.12741,0.925,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423646186,2,26943,0,1,1,2,1,'2024-12-29 12:15:38',927809,'2024-12-29 12:15:39',23842,0,'','',30,0,0.12863,0.927,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646187,2,26962,0,1,1,0,1,'2024-12-29 12:15:38',929732,'2024-12-29 12:15:39',168936,0,'','',30,0,0.2392,0.929,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646188,2,26929,0,1,1,2,1,'2024-12-29 12:15:38',930657,'2024-12-29 12:15:40',926209,0,'','',30,0,1.99555,0.93,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646189,2,26954,0,1,1,0,1,'2024-12-29 12:15:41',936122,'2024-12-29 12:15:42',24699,0,'','',30,0,0.12405,0.936,0,'/var: 36%left(17538MB/48432MB) (>10%) : OK','\'/var\'=30894MB;43589;46010;0;48432',''),(423646190,2,28280,0,1,1,0,1,'2024-12-29 12:15:46',969977,'2024-12-29 12:15:47',0,0,'','',30,0,0.12597,0.969,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423646191,2,26960,0,1,1,0,1,'2024-12-29 12:15:46',972020,'2024-12-29 12:15:47',112710,0,'','',30,0,0.14069,0.971,0,'Load : 1.52 1.52 1.48 : OK','load_1_min=1.52;2;6 load_5_min=1.52;3;7 load_15_min=1.48;4;9',''),(423646192,2,26977,0,1,1,0,1,'2024-12-29 12:15:49',993400,'2024-12-29 12:15:50',132183,0,'','',30,0,0.13878,0.993,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646193,2,26978,0,1,1,0,1,'2024-12-29 12:15:51',999016,'2024-12-29 12:15:52',6,0,'','',30,0,0.00793,0.998,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646194,2,26971,0,1,1,0,1,'2024-12-29 12:15:53',1168,'2024-12-29 12:15:53',143750,0,'','',30,0,0.12154,1.022,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646195,2,28616,0,1,1,0,1,'2024-12-29 12:15:53',10355,'2024-12-29 12:15:53',393055,0,'','',30,0,0.36889,1.024,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646196,2,28620,0,1,1,1,1,'2024-12-29 12:15:53',11385,'2024-12-29 12:15:53',693767,0,'','',30,0,0.6676,1.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646197,2,26965,0,1,1,0,1,'2024-12-29 12:15:55',218,'2024-12-29 12:15:55',165268,0,'','',30,0,0.13197,0.033,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646198,2,28282,0,1,1,0,1,'2024-12-29 12:15:55',1903,'2024-12-29 12:15:55',171587,0,'','',30,0,0.13601,0.035,0,'Load : 0.16 0.05 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423646199,2,26970,0,1,1,0,1,'2024-12-29 12:15:55',15701,'2024-12-29 12:15:55',656263,0,'','',30,0,0.61974,0.036,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646200,2,23726,0,1,1,2,1,'2024-12-29 12:15:55',251,'2024-12-29 12:15:56',14399,0,'','',30,0,0.99668,0.037,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646201,2,26961,0,1,1,0,1,'2024-12-29 12:16:11',0,'2024-12-29 12:16:11',107682,0,'','',30,0,0.00806,0.099,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646202,2,26955,0,1,1,0,1,'2024-12-29 12:16:11',101942,'2024-12-29 12:16:11',224097,0,'','',30,0,0.12215,0.101,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423646203,2,28622,0,1,1,2,1,'2024-12-29 12:16:12',123385,'2024-12-29 12:16:12',244534,0,'','',30,0,0.12115,0.123,2,'(null)','',''),(423646204,2,26950,0,1,1,2,1,'2024-12-29 12:16:12',125457,'2024-12-29 12:16:12',247205,0,'','',30,0,0.12175,0.125,2,'(null)','',''),(423646205,2,26930,0,1,1,0,1,'2024-12-29 12:16:13',129351,'2024-12-29 12:16:13',253818,0,'','',30,0,0.12447,0.129,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646206,2,26944,0,1,1,0,1,'2024-12-29 12:16:13',131678,'2024-12-29 12:16:13',259276,0,'','',30,0,0.1276,0.131,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646207,2,26966,0,1,1,0,1,'2024-12-29 12:16:13',133735,'2024-12-29 12:16:13',270836,0,'','',30,0,0.1371,0.133,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=11%',''),(423646208,2,28281,0,1,1,1,1,'2024-12-29 12:16:13',137336,'2024-12-29 12:16:13',807856,0,'','',30,0,0.67052,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646209,2,26956,0,1,1,1,1,'2024-12-29 12:16:13',135619,'2024-12-29 12:16:13',809968,0,'','',30,0,0.67435,0.135,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423646210,2,26972,0,1,1,3,1,'2024-12-29 12:16:15',142593,'2024-12-29 12:16:15',262619,0,'','',30,0,0.12003,0.142,3,'Unknown storage : /disk1 : ERROR','',''),(423646211,2,26967,0,1,1,1,1,'2024-12-29 12:16:41',283892,'2024-12-29 12:16:41',954598,0,'','',30,0,0.67071,0.283,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423646212,2,26973,0,1,1,0,1,'2024-12-29 12:16:44',316539,'2024-12-29 12:16:44',437052,0,'','',30,0,0.12051,0.316,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646213,2,23728,0,1,1,0,1,'2024-12-29 12:16:51',349718,'2024-12-29 12:16:51',377633,0,'','',30,0,0.02791,0.349,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646214,2,26972,0,1,1,3,1,'2024-12-29 12:16:51',351735,'2024-12-29 12:16:51',472710,0,'','',30,0,0.12097,0.351,3,'Unknown storage : /disk1 : ERROR','',''),(423646215,2,26946,0,1,1,3,1,'2024-12-29 12:16:56',389522,'2024-12-29 12:16:56',518808,0,'','',30,0,0.12929,0.389,3,'Unknown storage : /raid0 : ERROR','',''),(423646216,2,28624,0,1,1,0,1,'2024-12-29 12:16:56',391468,'2024-12-29 12:16:56',703201,0,'','',30,0,0.31173,0.391,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646217,2,28617,0,1,1,2,1,'2024-12-29 12:16:56',393564,'2024-12-29 12:16:56',779535,0,'','',30,0,0.38597,0.393,2,'No process matching mysqld found : CRITICAL','',''),(423646218,2,26932,0,1,1,1,1,'2024-12-29 12:16:56',395652,'2024-12-29 12:16:57',414,0,'','',30,0,0.66805,0.395,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423646219,2,26963,0,1,1,0,1,'2024-12-29 12:17:00',434100,'2024-12-29 12:17:00',478473,0,'','',30,0,0.04437,0.434,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646220,2,26931,0,1,1,0,1,'2024-12-29 12:17:00',436008,'2024-12-29 12:17:00',559412,0,'','',30,0,0.1234,0.435,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=80% cpu1=71% cpu2=65% cpu3=62%',''),(423646221,2,26957,0,1,1,0,1,'2024-12-29 12:17:01',439265,'2024-12-29 12:17:01',671687,0,'','',30,0,0.23242,0.439,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646222,2,23727,0,1,1,2,1,'2024-12-29 12:17:05',471924,'2024-12-29 12:17:05',596764,0,'','',30,0,0.12484,0.471,2,'(null)','',''),(423646223,2,28636,0,1,1,3,1,'2024-12-29 12:17:05',473907,'2024-12-29 12:17:05',671625,0,'','',30,0,0.19772,0.473,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646224,2,28631,0,1,1,0,1,'2024-12-29 12:17:05',476082,'2024-12-29 12:17:05',787316,0,'','',30,0,0.31123,0.476,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646225,2,26974,0,1,1,0,1,'2024-12-29 12:17:13',548105,'2024-12-29 12:17:13',667440,0,'','',30,0,0.11933,0.548,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423646226,2,23729,0,1,1,2,1,'2024-12-29 12:17:14',551276,'2024-12-29 12:17:14',671703,0,'','',30,0,0.12043,0.551,2,'(null)','',''),(423646227,2,26952,0,1,1,0,1,'2024-12-29 12:17:24',598959,'2024-12-29 12:17:24',609359,0,'','',30,0,0.0104,0.598,0,'OK - 192.168.77.29: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646228,2,28625,0,1,1,2,1,'2024-12-29 12:17:24',600969,'2024-12-29 12:17:24',685466,0,'','',30,0,0.0845,0.6,2,'(null)','',''),(423646229,2,26933,0,1,1,2,1,'2024-12-29 12:17:25',604146,'2024-12-29 12:17:25',725099,0,'','',30,0,0.12095,0.604,2,'(null)','',''),(423646230,2,26947,0,1,1,1,1,'2024-12-29 12:17:25',605206,'2024-12-29 12:17:25',733394,0,'','',30,0,0.12819,0.605,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646231,2,27566,0,1,1,0,1,'2024-12-29 12:17:29',661103,'2024-12-29 12:17:29',715453,0,'','',30,0,0.05435,0.661,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646232,2,28632,0,1,1,2,1,'2024-12-29 12:17:34',695936,'2024-12-29 12:17:34',780604,0,'','',30,0,0.08467,0.695,2,'(null)','',''),(423646233,2,28628,0,1,1,0,1,'2024-12-29 12:17:34',697888,'2024-12-29 12:17:34',822776,0,'','',30,0,0.12489,0.697,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646234,2,26945,0,1,1,0,1,'2024-12-29 12:17:34',700051,'2024-12-29 12:17:34',828704,0,'','',30,0,0.12865,0.7,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646235,2,26944,0,1,1,0,1,'2024-12-29 12:17:34',702212,'2024-12-29 12:17:34',831278,0,'','',30,0,0.12907,0.702,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646236,2,26968,0,1,1,0,1,'2024-12-29 12:17:34',702792,'2024-12-29 12:17:34',851064,0,'','',30,0,0.14827,0.702,0,'Load : 0.07 0.21 0.20 : OK','load_1_min=0.07;9;30 load_5_min=0.21;15;35 load_15_min=0.20;20;40',''),(423646237,2,26975,0,1,1,1,1,'2024-12-29 12:17:41',726816,'2024-12-29 12:17:42',392830,0,'','',30,0,0.66601,0.726,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646238,2,23730,0,1,1,2,1,'2024-12-29 12:17:43',757275,'2024-12-29 12:17:45',762966,0,'','',30,0,2.00569,0.757,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646239,2,26934,0,1,1,0,1,'2024-12-29 12:17:45',761651,'2024-12-29 12:17:45',902402,0,'','',30,0,0.14075,0.761,0,'Load : 5.89 5.69 5.53 : OK','load_1_min=5.89;9;30 load_5_min=5.69;15;35 load_15_min=5.53;20;40',''),(423646240,2,28626,0,1,1,0,1,'2024-12-29 12:17:54',809110,'2024-12-29 12:17:54',816924,0,'','',30,0,0.00781,0.809,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646241,2,28618,0,1,1,0,1,'2024-12-29 12:17:54',810184,'2024-12-29 12:17:54',933212,0,'','',30,0,0.12303,0.81,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646242,2,26948,0,1,1,0,1,'2024-12-29 12:17:54',812214,'2024-12-29 12:17:54',939143,0,'','',30,0,0.12693,0.812,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423646243,2,26951,0,1,1,0,1,'2024-12-29 12:17:59',837516,'2024-12-29 12:17:59',989561,0,'','',30,0,0.15205,0.837,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646244,2,28284,0,1,1,0,1,'2024-12-29 12:18:00',840690,'2024-12-29 12:18:00',845874,0,'','',30,0,0.00518,0.84,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646245,2,28637,0,1,1,0,1,'2024-12-29 12:18:03',867177,'2024-12-29 12:18:03',876548,0,'','',30,0,0.00937,0.867,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646246,2,26969,0,1,1,0,1,'2024-12-29 12:18:04',871350,'2024-12-29 12:18:04',881371,0,'','',30,0,0.01002,0.871,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646247,2,28629,0,1,1,0,1,'2024-12-29 12:18:04',873435,'2024-12-29 12:18:04',995384,0,'','',30,0,0.12195,0.873,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646248,2,26955,0,1,1,0,1,'2024-12-29 12:18:04',875553,'2024-12-29 12:18:04',999473,0,'','',30,0,0.12392,0.875,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423646249,2,26935,0,1,1,0,1,'2024-12-29 12:18:15',934177,'2024-12-29 12:18:15',947832,0,'','',30,0,0.01366,0.934,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646250,2,26976,0,1,1,2,1,'2024-12-29 12:18:15',936116,'2024-12-29 12:18:16',3038,0,'','',30,0,0.12125,0.936,2,'(null)','',''),(423646251,2,26928,0,1,1,2,1,'2024-12-29 12:18:15',938194,'2024-12-29 12:18:16',5,0,'','',30,0,0.12175,0.938,2,'(null)','',''),(423646252,2,26953,0,1,1,0,1,'2024-12-29 12:18:21',983488,'2024-12-29 12:18:22',106764,0,'','',30,0,0.12328,0.983,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646253,2,28619,0,1,1,0,1,'2024-12-29 12:18:21',985932,'2024-12-29 12:18:22',111165,0,'','',30,0,0.12523,0.985,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423646254,2,26949,0,1,1,1,1,'2024-12-29 12:18:21',986920,'2024-12-29 12:18:22',671426,0,'','',30,0,0.68451,0.986,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646255,2,28627,0,1,1,2,1,'2024-12-29 12:18:26',10905,'2024-12-29 12:18:26',146167,0,'','',30,0,0.12094,0.025,2,'(null)','',''),(423646256,2,23725,0,1,1,2,1,'2024-12-29 12:18:29',2299,'2024-12-29 12:18:29',167533,0,'','',30,0,0.1238,0.043,2,'(null)','',''),(423646257,2,28623,0,1,1,0,1,'2024-12-29 12:18:29',19442,'2024-12-29 12:18:29',182289,0,'','',30,0,0.13653,0.045,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423646258,2,28630,0,1,1,0,1,'2024-12-29 12:18:35',0,'2024-12-29 12:18:35',207255,0,'','',30,0,0.12121,0.086,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646259,2,26964,0,1,1,0,1,'2024-12-29 12:18:38',0,'2024-12-29 12:18:38',224684,0,'','',30,0,0.12786,0.096,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423646260,2,26943,0,1,1,2,1,'2024-12-29 12:18:38',0,'2024-12-29 12:18:38',226224,0,'','',30,0,0.12742,0.098,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646261,2,26962,0,1,1,0,1,'2024-12-29 12:18:38',100984,'2024-12-29 12:18:38',344689,0,'','',30,0,0.24371,0.1,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646262,2,26929,0,1,1,2,1,'2024-12-29 12:18:38',103199,'2024-12-29 12:18:40',109435,0,'','',30,0,2.00624,0.103,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646263,2,26954,0,1,1,0,1,'2024-12-29 12:18:41',108477,'2024-12-29 12:18:41',233095,0,'','',30,0,0.12462,0.108,0,'/var: 36%left(17537MB/48432MB) (>10%) : OK','\'/var\'=30894MB;43589;46010;0;48432',''),(423646264,2,28280,0,1,1,0,1,'2024-12-29 12:18:46',128822,'2024-12-29 12:18:46',253173,0,'','',30,0,0.12435,0.128,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423646265,2,26960,0,1,1,0,1,'2024-12-29 12:18:46',130855,'2024-12-29 12:18:46',273027,0,'','',30,0,0.14217,0.13,0,'Load : 1.30 1.44 1.45 : OK','load_1_min=1.30;2;6 load_5_min=1.44;3;7 load_15_min=1.45;4;9',''),(423646266,2,26977,0,1,1,0,1,'2024-12-29 12:18:49',138999,'2024-12-29 12:18:49',278182,0,'','',30,0,0.13918,0.138,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646267,2,26978,0,1,1,0,1,'2024-12-29 12:18:51',144368,'2024-12-29 12:18:51',167914,0,'','',30,0,0.02355,0.144,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646268,2,26971,0,1,1,0,1,'2024-12-29 12:18:53',156683,'2024-12-29 12:18:53',278509,0,'','',30,0,0.12183,0.156,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646269,2,28616,0,1,1,0,1,'2024-12-29 12:18:53',157749,'2024-12-29 12:18:53',524261,0,'','',30,0,0.36651,0.157,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646270,2,28620,0,1,1,1,1,'2024-12-29 12:18:53',159738,'2024-12-29 12:18:53',831012,0,'','',30,0,0.67127,0.159,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646271,2,28282,0,1,1,0,1,'2024-12-29 12:18:55',168256,'2024-12-29 12:18:55',303118,0,'','',30,0,0.13486,0.168,0,'Load : 0.45 0.15 0.04 : OK','load_1_min=0.45;2;6 load_5_min=0.15;3;7 load_15_min=0.04;4;9',''),(423646272,2,26965,0,1,1,0,1,'2024-12-29 12:18:55',166041,'2024-12-29 12:18:55',306390,0,'','',30,0,0.14035,0.165,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646273,2,26970,0,1,1,0,1,'2024-12-29 12:18:55',170339,'2024-12-29 12:18:55',803041,0,'','',30,0,0.6327,0.17,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646274,2,23726,0,1,1,2,1,'2024-12-29 12:18:55',172430,'2024-12-29 12:18:57',180720,0,'','',30,0,2.00829,0.172,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646275,2,26961,0,1,1,0,1,'2024-12-29 12:19:11',255694,'2024-12-29 12:19:11',263936,0,'','',30,0,0.00824,0.255,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646276,2,26955,0,1,1,0,1,'2024-12-29 12:19:11',257587,'2024-12-29 12:19:11',379967,0,'','',30,0,0.12238,0.257,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423646277,2,28622,0,1,1,2,1,'2024-12-29 12:19:12',273941,'2024-12-29 12:19:12',396004,0,'','',30,0,0.12206,0.273,2,'(null)','',''),(423646278,2,26950,0,1,1,2,1,'2024-12-29 12:19:12',276116,'2024-12-29 12:19:12',397772,0,'','',30,0,0.12166,0.276,2,'(null)','',''),(423646279,2,26930,0,1,1,0,1,'2024-12-29 12:19:13',279085,'2024-12-29 12:19:13',403825,0,'','',30,0,0.12474,0.279,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646280,2,26944,0,1,1,0,1,'2024-12-29 12:19:13',281300,'2024-12-29 12:19:13',408572,0,'','',30,0,0.12727,0.281,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646281,2,26966,0,1,1,0,1,'2024-12-29 12:19:13',282235,'2024-12-29 12:19:13',416240,0,'','',30,0,0.13401,0.282,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=14%',''),(423646282,2,26956,0,1,1,1,1,'2024-12-29 12:19:13',285207,'2024-12-29 12:19:13',954529,0,'','',30,0,0.66932,0.285,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423646283,2,28281,0,1,1,1,1,'2024-12-29 12:19:13',283145,'2024-12-29 12:19:13',966141,0,'','',30,0,0.683,0.283,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646284,2,26972,0,1,1,3,1,'2024-12-29 12:19:15',289384,'2024-12-29 12:19:15',409454,0,'','',30,0,0.12007,0.289,3,'Unknown storage : /disk1 : ERROR','',''),(423646285,2,26967,0,1,1,1,1,'2024-12-29 12:19:41',458338,'2024-12-29 12:19:42',127906,0,'','',30,0,0.66957,0.458,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423646286,2,26973,0,1,1,0,1,'2024-12-29 12:19:44',492146,'2024-12-29 12:19:44',613715,0,'','',30,0,0.12157,0.492,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646287,2,23728,0,1,1,0,1,'2024-12-29 12:19:51',517890,'2024-12-29 12:19:51',546833,0,'','',30,0,0.02894,0.517,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%','rta=1.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646288,2,26972,0,1,1,3,1,'2024-12-29 12:19:51',520032,'2024-12-29 12:19:51',640598,0,'','',30,0,0.12057,0.519,3,'Unknown storage : /disk1 : ERROR','',''),(423646289,2,26946,0,1,1,3,1,'2024-12-29 12:19:56',551886,'2024-12-29 12:19:56',681528,0,'','',30,0,0.12964,0.551,3,'Unknown storage : /raid0 : ERROR','',''),(423646290,2,28624,0,1,1,0,1,'2024-12-29 12:19:56',553926,'2024-12-29 12:19:56',865993,0,'','',30,0,0.31207,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646291,2,28617,0,1,1,2,1,'2024-12-29 12:19:56',556117,'2024-12-29 12:19:56',941309,0,'','',30,0,0.38519,0.556,2,'No process matching mysqld found : CRITICAL','',''),(423646292,2,26932,0,1,1,1,1,'2024-12-29 12:19:56',558311,'2024-12-29 12:19:57',225393,0,'','',30,0,0.66708,0.558,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423646293,2,26963,0,1,1,0,1,'2024-12-29 12:20:00',601453,'2024-12-29 12:20:00',646066,0,'','',30,0,0.04461,0.601,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646294,2,26931,0,1,1,0,1,'2024-12-29 12:20:00',603388,'2024-12-29 12:20:00',727691,0,'','',30,0,0.1243,0.603,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423646295,2,26957,0,1,1,0,1,'2024-12-29 12:20:01',607665,'2024-12-29 12:20:01',840319,0,'','',30,0,0.23265,0.607,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646296,2,23727,0,1,1,2,1,'2024-12-29 12:20:05',629327,'2024-12-29 12:20:05',751928,0,'','',30,0,0.1226,0.629,2,'(null)','',''),(423646297,2,28636,0,1,1,3,1,'2024-12-29 12:20:05',631127,'2024-12-29 12:20:05',837317,0,'','',30,0,0.20619,0.631,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646298,2,28631,0,1,1,0,1,'2024-12-29 12:20:05',632417,'2024-12-29 12:20:05',943921,0,'','',30,0,0.3115,0.632,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646299,2,26974,0,1,1,0,1,'2024-12-29 12:20:13',724346,'2024-12-29 12:20:13',845013,0,'','',30,0,0.12067,0.724,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423646300,2,23729,0,1,1,2,1,'2024-12-29 12:20:14',726524,'2024-12-29 12:20:14',847081,0,'','',30,0,0.12056,0.726,2,'(null)','',''),(423646301,2,26952,0,1,1,0,1,'2024-12-29 12:20:24',769875,'2024-12-29 12:20:24',780218,0,'','',30,0,0.01034,0.769,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646302,2,28625,0,1,1,2,1,'2024-12-29 12:20:24',771870,'2024-12-29 12:20:24',856008,0,'','',30,0,0.08414,0.771,2,'(null)','',''),(423646303,2,26933,0,1,1,2,1,'2024-12-29 12:20:25',776192,'2024-12-29 12:20:25',897646,0,'','',30,0,0.12145,0.776,2,'(null)','',''),(423646304,2,26947,0,1,1,1,1,'2024-12-29 12:20:25',778346,'2024-12-29 12:20:25',906502,0,'','',30,0,0.12816,0.778,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646305,2,27566,0,1,1,0,1,'2024-12-29 12:20:29',829880,'2024-12-29 12:20:29',884722,0,'','',30,0,0.05484,0.829,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646306,2,28632,0,1,1,2,1,'2024-12-29 12:20:34',857716,'2024-12-29 12:20:34',942500,0,'','',30,0,0.08478,0.857,2,'(null)','',''),(423646307,2,28628,0,1,1,0,1,'2024-12-29 12:20:34',859715,'2024-12-29 12:20:34',983151,0,'','',30,0,0.12344,0.859,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646308,2,26945,0,1,1,0,1,'2024-12-29 12:20:34',861759,'2024-12-29 12:20:34',990590,0,'','',30,0,0.12883,0.861,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646309,2,26944,0,1,1,0,1,'2024-12-29 12:20:34',863703,'2024-12-29 12:20:34',994104,0,'','',30,0,0.1304,0.863,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646310,2,26968,0,1,1,0,1,'2024-12-29 12:20:34',864799,'2024-12-29 12:20:35',12,0,'','',30,0,0.15017,0.864,0,'Load : 0.00 0.11 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.16;20;40',''),(423646311,2,26975,0,1,1,1,1,'2024-12-29 12:20:41',905883,'2024-12-29 12:20:42',571469,0,'','',30,0,0.66559,0.905,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646312,2,23730,0,1,1,2,1,'2024-12-29 12:20:43',927250,'2024-12-29 12:20:45',933879,0,'','',30,0,2.00663,0.927,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646313,2,26934,0,1,1,0,1,'2024-12-29 12:20:45',931608,'2024-12-29 12:20:46',30148,0,'','',30,0,0.1411,0.931,0,'Load : 6.28 5.72 5.54 : OK','load_1_min=6.28;9;30 load_5_min=5.72;15;35 load_15_min=5.54;20;40',''),(423646314,2,28626,0,1,1,0,1,'2024-12-29 12:20:54',972052,'2024-12-29 12:20:54',977199,0,'','',30,0,0.00515,0.972,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646315,2,28618,0,1,1,0,1,'2024-12-29 12:20:54',974067,'2024-12-29 12:20:55',0,0,'','',30,0,0.12176,0.974,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646316,2,26948,0,1,1,0,1,'2024-12-29 12:20:54',976170,'2024-12-29 12:20:55',100341,0,'','',30,0,0.12417,0.976,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646317,2,26951,0,1,1,0,1,'2024-12-29 12:20:59',314,'2024-12-29 12:20:59',156544,0,'','',30,0,0.15182,0.004,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646318,2,28284,0,1,1,0,1,'2024-12-29 12:21:00',0,'2024-12-29 12:21:00',98,0,'','',30,0,0.00535,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646319,2,28637,0,1,1,0,1,'2024-12-29 12:21:03',8469,'2024-12-29 12:21:03',17916,0,'','',30,0,0.02235,0.02,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646320,2,26969,0,1,1,0,1,'2024-12-29 12:21:04',157,'2024-12-29 12:21:04',15598,0,'','',30,0,0.01277,0.023,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646321,2,28629,0,1,1,0,1,'2024-12-29 12:21:04',10651,'2024-12-29 12:21:04',146689,0,'','',30,0,0.12206,0.024,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646322,2,26955,0,1,1,0,1,'2024-12-29 12:21:04',11611,'2024-12-29 12:21:04',148513,0,'','',30,0,0.12198,0.026,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423646323,2,26935,0,1,1,0,1,'2024-12-29 12:21:15',350,'2024-12-29 12:21:15',57,0,'','',30,0,0.01821,0.053,0,'OK - 84.38.95.222: rta 0.646ms, lost 0%','rta=0.646ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646324,2,26928,0,1,1,2,1,'2024-12-29 12:21:15',24031,'2024-12-29 12:21:15',178327,0,'','',30,0,0.12159,0.056,2,'(null)','',''),(423646325,2,26976,0,1,1,2,1,'2024-12-29 12:21:15',2919,'2024-12-29 12:21:15',179244,0,'','',30,0,0.12377,0.055,2,'(null)','',''),(423646326,2,26953,0,1,1,0,1,'2024-12-29 12:21:21',0,'2024-12-29 12:21:21',212647,0,'','',30,0,0.1226,0.09,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646327,2,28619,0,1,1,0,1,'2024-12-29 12:21:21',0,'2024-12-29 12:21:21',216949,0,'','',30,0,0.12496,0.091,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423646328,2,26949,0,1,1,1,1,'2024-12-29 12:21:21',0,'2024-12-29 12:21:21',764648,0,'','',30,0,0.67054,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646329,2,28627,0,1,1,2,1,'2024-12-29 12:21:26',129457,'2024-12-29 12:21:26',249844,0,'','',30,0,0.12039,0.129,2,'(null)','',''),(423646330,2,23725,0,1,1,2,1,'2024-12-29 12:21:29',163250,'2024-12-29 12:21:29',283851,0,'','',30,0,0.1206,0.163,2,'(null)','',''),(423646331,2,28623,0,1,1,0,1,'2024-12-29 12:21:29',165164,'2024-12-29 12:21:29',301019,0,'','',30,0,0.13586,0.165,0,'Load : 0.03 0.08 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423646332,2,28630,0,1,1,0,1,'2024-12-29 12:21:35',198762,'2024-12-29 12:21:35',320350,0,'','',30,0,0.12159,0.198,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646333,2,26964,0,1,1,0,1,'2024-12-29 12:21:38',228485,'2024-12-29 12:21:38',354976,0,'','',30,0,0.12649,0.228,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423646334,2,26943,0,1,1,2,1,'2024-12-29 12:21:38',230244,'2024-12-29 12:21:38',365745,0,'','',30,0,0.1355,0.23,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646335,2,26962,0,1,1,0,1,'2024-12-29 12:21:38',231579,'2024-12-29 12:21:38',474363,0,'','',30,0,0.24278,0.231,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646336,2,26929,0,1,1,2,1,'2024-12-29 12:21:38',232327,'2024-12-29 12:21:40',239460,0,'','',30,0,2.00713,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646337,2,26954,0,1,1,0,1,'2024-12-29 12:21:41',240564,'2024-12-29 12:21:41',364349,0,'','',30,0,0.12379,0.24,0,'/var: 36%left(17537MB/48432MB) (>10%) : OK','\'/var\'=30895MB;43589;46010;0;48432',''),(423646338,2,28280,0,1,1,0,1,'2024-12-29 12:21:46',280322,'2024-12-29 12:21:46',404402,0,'','',30,0,0.12408,0.28,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423646339,2,26960,0,1,1,0,1,'2024-12-29 12:21:46',282289,'2024-12-29 12:21:46',420713,0,'','',30,0,0.13842,0.282,0,'Load : 1.08 1.33 1.40 : OK','load_1_min=1.08;2;6 load_5_min=1.33;3;7 load_15_min=1.40;4;9',''),(423646340,2,26977,0,1,1,0,1,'2024-12-29 12:21:49',308792,'2024-12-29 12:21:49',446268,0,'','',30,0,0.13748,0.308,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646341,2,26978,0,1,1,0,1,'2024-12-29 12:21:51',314145,'2024-12-29 12:21:51',321854,0,'','',30,0,0.00771,0.314,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646342,2,26971,0,1,1,0,1,'2024-12-29 12:21:53',337469,'2024-12-29 12:21:53',459640,0,'','',30,0,0.12217,0.337,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646343,2,28616,0,1,1,0,1,'2024-12-29 12:21:53',339191,'2024-12-29 12:21:53',707491,0,'','',30,0,0.3683,0.339,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646344,2,28620,0,1,1,1,1,'2024-12-29 12:21:53',340539,'2024-12-29 12:21:54',4944,0,'','',30,0,0.67098,0.34,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646345,2,26965,0,1,1,0,1,'2024-12-29 12:21:55',346814,'2024-12-29 12:21:55',478174,0,'','',30,0,0.13136,0.346,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646346,2,28282,0,1,1,0,1,'2024-12-29 12:21:55',344921,'2024-12-29 12:21:55',481003,0,'','',30,0,0.13608,0.344,0,'Load : 0.21 0.12 0.04 : OK','load_1_min=0.21;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423646347,2,26970,0,1,1,0,1,'2024-12-29 12:21:55',348758,'2024-12-29 12:21:55',960621,0,'','',30,0,0.61186,0.348,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646348,2,23726,0,1,1,2,1,'2024-12-29 12:21:55',350912,'2024-12-29 12:21:57',356373,0,'','',30,0,2.00546,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646349,2,26961,0,1,1,0,1,'2024-12-29 12:22:11',428577,'2024-12-29 12:22:11',436696,0,'','',30,0,0.00812,0.428,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646350,2,26955,0,1,1,0,1,'2024-12-29 12:22:11',430519,'2024-12-29 12:22:11',554261,0,'','',30,0,0.12374,0.43,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423646351,2,28622,0,1,1,2,1,'2024-12-29 12:22:12',447712,'2024-12-29 12:22:12',568996,0,'','',30,0,0.12128,0.447,2,'(null)','',''),(423646352,2,26950,0,1,1,2,1,'2024-12-29 12:22:12',449843,'2024-12-29 12:22:12',571488,0,'','',30,0,0.12165,0.449,2,'(null)','',''),(423646353,2,26930,0,1,1,0,1,'2024-12-29 12:22:13',451874,'2024-12-29 12:22:13',578804,0,'','',30,0,0.12693,0.451,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646354,2,26944,0,1,1,0,1,'2024-12-29 12:22:13',454196,'2024-12-29 12:22:13',581824,0,'','',30,0,0.12763,0.454,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646355,2,26966,0,1,1,0,1,'2024-12-29 12:22:13',456373,'2024-12-29 12:22:13',591004,0,'','',30,0,0.13463,0.456,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=16% cpu2=18% cpu3=14%',''),(423646356,2,26956,0,1,1,1,1,'2024-12-29 12:22:13',458303,'2024-12-29 12:22:14',128580,0,'','',30,0,0.67028,0.458,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423646357,2,28281,0,1,1,1,1,'2024-12-29 12:22:13',459892,'2024-12-29 12:22:14',132741,0,'','',30,0,0.67285,0.459,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646358,2,26972,0,1,1,3,1,'2024-12-29 12:22:15',464348,'2024-12-29 12:22:15',585083,0,'','',30,0,0.12073,0.464,3,'Unknown storage : /disk1 : ERROR','',''),(423646359,2,26967,0,1,1,1,1,'2024-12-29 12:22:41',629708,'2024-12-29 12:22:42',296620,0,'','',30,0,0.66691,0.629,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423646360,2,26973,0,1,1,0,1,'2024-12-29 12:22:44',669069,'2024-12-29 12:22:44',790365,0,'','',30,0,0.1213,0.669,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646361,2,23728,0,1,1,0,1,'2024-12-29 12:22:51',692252,'2024-12-29 12:22:51',721356,0,'','',30,0,0.0291,0.692,0,'OK - 192.168.77.159: rta 1.204ms, lost 0%','rta=1.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646362,2,26972,0,1,1,3,1,'2024-12-29 12:22:51',694264,'2024-12-29 12:22:51',815515,0,'','',30,0,0.12125,0.694,3,'Unknown storage : /disk1 : ERROR','',''),(423646363,2,26946,0,1,1,3,1,'2024-12-29 12:22:56',725060,'2024-12-29 12:22:56',850318,0,'','',30,0,0.12526,0.725,3,'Unknown storage : /raid0 : ERROR','',''),(423646364,2,28624,0,1,1,0,1,'2024-12-29 12:22:56',727027,'2024-12-29 12:22:57',16436,0,'','',30,0,0.31304,0.727,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646365,2,28617,0,1,1,2,1,'2024-12-29 12:22:56',729060,'2024-12-29 12:22:57',0,0,'','',30,0,0.35261,0.729,2,'No process matching mysqld found : CRITICAL','',''),(423646366,2,26932,0,1,1,1,1,'2024-12-29 12:22:56',730132,'2024-12-29 12:22:57',442952,0,'','',30,0,0.71282,0.73,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423646367,2,26963,0,1,1,0,1,'2024-12-29 12:23:00',775731,'2024-12-29 12:23:00',821271,0,'','',30,0,0.04554,0.775,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646368,2,26931,0,1,1,0,1,'2024-12-29 12:23:00',777759,'2024-12-29 12:23:00',901481,0,'','',30,0,0.12372,0.777,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=68% cpu2=69% cpu3=64%',''),(423646369,2,26957,0,1,1,0,1,'2024-12-29 12:23:01',781900,'2024-12-29 12:23:02',5854,0,'','',30,0,0.23144,0.781,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646370,2,23727,0,1,1,2,1,'2024-12-29 12:23:05',808543,'2024-12-29 12:23:05',929626,0,'','',30,0,0.12108,0.808,2,'(null)','',''),(423646371,2,28636,0,1,1,3,1,'2024-12-29 12:23:05',810529,'2024-12-29 12:23:06',4936,0,'','',30,0,0.20098,0.81,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646372,2,28631,0,1,1,0,1,'2024-12-29 12:23:05',812606,'2024-12-29 12:23:06',124703,0,'','',30,0,0.3121,0.812,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646373,2,26974,0,1,1,0,1,'2024-12-29 12:23:13',886887,'2024-12-29 12:23:14',3563,0,'','',30,0,0.11987,0.886,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423646374,2,23729,0,1,1,2,1,'2024-12-29 12:23:14',891045,'2024-12-29 12:23:15',4699,0,'','',30,0,0.12009,0.891,2,'(null)','',''),(423646375,2,26952,0,1,1,0,1,'2024-12-29 12:23:24',943044,'2024-12-29 12:23:24',951670,0,'','',30,0,0.00863,0.942,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646376,2,28625,0,1,1,2,1,'2024-12-29 12:23:24',945122,'2024-12-29 12:23:25',2,0,'','',30,0,0.08431,0.945,2,'(null)','',''),(423646377,2,26933,0,1,1,2,1,'2024-12-29 12:23:25',948320,'2024-12-29 12:23:26',462,0,'','',30,0,0.12337,0.948,2,'(null)','',''),(423646378,2,26947,0,1,1,1,1,'2024-12-29 12:23:25',949371,'2024-12-29 12:23:26',32726,0,'','',30,0,0.12835,0.949,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646379,2,27566,0,1,1,0,1,'2024-12-29 12:23:29',4159,'2024-12-29 12:23:29',54,0,'','',30,0,0.05678,0.01,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646380,2,28632,0,1,1,2,1,'2024-12-29 12:23:34',10395,'2024-12-29 12:23:34',108028,0,'','',30,0,0.08379,0.024,2,'(null)','',''),(423646381,2,28628,0,1,1,0,1,'2024-12-29 12:23:34',177,'2024-12-29 12:23:34',149535,0,'','',30,0,0.12334,0.026,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646382,2,26945,0,1,1,0,1,'2024-12-29 12:23:34',23,'2024-12-29 12:23:34',157538,0,'','',30,0,0.12956,0.027,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646383,2,26944,0,1,1,0,1,'2024-12-29 12:23:34',1562,'2024-12-29 12:23:34',158779,0,'','',30,0,0.12845,0.03,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646384,2,26968,0,1,1,0,1,'2024-12-29 12:23:34',13571,'2024-12-29 12:23:34',179615,0,'','',30,0,0.14721,0.032,0,'Load : 0.00 0.05 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.12;20;40',''),(423646385,2,26975,0,1,1,1,1,'2024-12-29 12:23:41',376,'2024-12-29 12:23:41',722563,0,'','',30,0,0.66548,0.057,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646386,2,23730,0,1,1,2,1,'2024-12-29 12:23:43',32054,'2024-12-29 12:23:45',0,0,'','',30,0,2.00584,0.076,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646387,2,26934,0,1,1,0,1,'2024-12-29 12:23:45',0,'2024-12-29 12:23:45',224345,0,'','',30,0,0.14127,0.083,0,'Load : 4.96 5.56 5.52 : OK','load_1_min=4.96;9;30 load_5_min=5.56;15;35 load_15_min=5.52;20;40',''),(423646388,2,28626,0,1,1,0,1,'2024-12-29 12:23:54',119320,'2024-12-29 12:23:54',124485,0,'','',30,0,0.00517,0.119,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646389,2,28618,0,1,1,0,1,'2024-12-29 12:23:54',121326,'2024-12-29 12:23:54',245299,0,'','',30,0,0.12397,0.121,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646390,2,26948,0,1,1,0,1,'2024-12-29 12:23:54',123420,'2024-12-29 12:23:54',248740,0,'','',30,0,0.12532,0.123,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423646391,2,26951,0,1,1,0,1,'2024-12-29 12:23:59',154688,'2024-12-29 12:23:59',307604,0,'','',30,0,0.15292,0.154,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646392,2,28284,0,1,1,0,1,'2024-12-29 12:24:00',157965,'2024-12-29 12:24:00',163191,0,'','',30,0,0.00523,0.157,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646393,2,28637,0,1,1,0,1,'2024-12-29 12:24:03',180712,'2024-12-29 12:24:03',189703,0,'','',30,0,0.00899,0.18,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646394,2,26969,0,1,1,0,1,'2024-12-29 12:24:04',183874,'2024-12-29 12:24:04',195220,0,'','',30,0,0.01135,0.183,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646395,2,26955,0,1,1,0,1,'2024-12-29 12:24:04',187879,'2024-12-29 12:24:04',309526,0,'','',30,0,0.12165,0.187,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423646396,2,28629,0,1,1,0,1,'2024-12-29 12:24:04',185808,'2024-12-29 12:24:04',309815,0,'','',30,0,0.12401,0.185,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646397,2,26935,0,1,1,0,1,'2024-12-29 12:24:15',229799,'2024-12-29 12:24:15',245216,0,'','',30,0,0.01542,0.229,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646398,2,26928,0,1,1,2,1,'2024-12-29 12:24:15',231751,'2024-12-29 12:24:15',352313,0,'','',30,0,0.12056,0.231,2,'(null)','',''),(423646399,2,26976,0,1,1,2,1,'2024-12-29 12:24:15',233728,'2024-12-29 12:24:15',354500,0,'','',30,0,0.12077,0.233,2,'(null)','',''),(423646400,2,26953,0,1,1,0,1,'2024-12-29 12:24:21',272340,'2024-12-29 12:24:21',394168,0,'','',30,0,0.12183,0.272,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646401,2,28619,0,1,1,0,1,'2024-12-29 12:24:21',274253,'2024-12-29 12:24:21',399001,0,'','',30,0,0.12475,0.274,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423646402,2,26949,0,1,1,1,1,'2024-12-29 12:24:21',276283,'2024-12-29 12:24:21',945737,0,'','',30,0,0.66945,0.276,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646403,2,28627,0,1,1,2,1,'2024-12-29 12:24:26',309567,'2024-12-29 12:24:26',430042,0,'','',30,0,0.12047,0.309,2,'(null)','',''),(423646404,2,23725,0,1,1,2,1,'2024-12-29 12:24:29',351352,'2024-12-29 12:24:29',472341,0,'','',30,0,0.12099,0.351,2,'(null)','',''),(423646405,2,28623,0,1,1,0,1,'2024-12-29 12:24:29',352406,'2024-12-29 12:24:29',488073,0,'','',30,0,0.13567,0.352,0,'Load : 0.12 0.12 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423646406,2,28630,0,1,1,0,1,'2024-12-29 12:24:35',386856,'2024-12-29 12:24:35',508773,0,'','',30,0,0.12192,0.386,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646407,2,26964,0,1,1,0,1,'2024-12-29 12:24:38',395590,'2024-12-29 12:24:38',523471,0,'','',30,0,0.12788,0.395,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423646408,2,26943,0,1,1,2,1,'2024-12-29 12:24:38',397608,'2024-12-29 12:24:38',526291,0,'','',30,0,0.12868,0.397,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646409,2,26962,0,1,1,0,1,'2024-12-29 12:24:38',399723,'2024-12-29 12:24:38',644945,0,'','',30,0,0.24522,0.399,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646410,2,26929,0,1,1,2,1,'2024-12-29 12:24:38',401889,'2024-12-29 12:24:40',408276,0,'','',30,0,2.00639,0.401,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646411,2,26954,0,1,1,0,1,'2024-12-29 12:24:41',407360,'2024-12-29 12:24:41',531680,0,'','',30,0,0.12432,0.407,0,'/var: 36%left(17536MB/48432MB) (>10%) : OK','\'/var\'=30895MB;43589;46010;0;48432',''),(423646412,2,28280,0,1,1,0,1,'2024-12-29 12:24:46',444721,'2024-12-29 12:24:46',570032,0,'','',30,0,0.12531,0.444,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423646413,2,26960,0,1,1,0,1,'2024-12-29 12:24:46',446640,'2024-12-29 12:24:46',588116,0,'','',30,0,0.14148,0.446,0,'Load : 1.44 1.35 1.38 : OK','load_1_min=1.44;2;6 load_5_min=1.35;3;7 load_15_min=1.38;4;9',''),(423646414,2,26977,0,1,1,0,1,'2024-12-29 12:24:49',478432,'2024-12-29 12:24:49',617064,0,'','',30,0,0.13863,0.478,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646415,2,26978,0,1,1,0,1,'2024-12-29 12:24:51',482007,'2024-12-29 12:24:51',490017,0,'','',30,0,0.00801,0.481,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646416,2,26971,0,1,1,0,1,'2024-12-29 12:24:53',498370,'2024-12-29 12:24:53',619476,0,'','',30,0,0.12111,0.498,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646417,2,28616,0,1,1,0,1,'2024-12-29 12:24:53',500358,'2024-12-29 12:24:53',870316,0,'','',30,0,0.36996,0.5,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646418,2,28620,0,1,1,1,1,'2024-12-29 12:24:53',502440,'2024-12-29 12:24:54',168656,0,'','',30,0,0.66622,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646419,2,28282,0,1,1,0,1,'2024-12-29 12:24:55',509063,'2024-12-29 12:24:55',643840,0,'','',30,0,0.13478,0.509,0,'Load : 0.08 0.11 0.04 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423646420,2,26965,0,1,1,0,1,'2024-12-29 12:24:55',506844,'2024-12-29 12:24:55',646387,0,'','',30,0,0.13954,0.506,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646421,2,26970,0,1,1,0,1,'2024-12-29 12:24:55',509908,'2024-12-29 12:24:56',124510,0,'','',30,0,0.6146,0.509,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646422,2,23726,0,1,1,2,1,'2024-12-29 12:24:55',512065,'2024-12-29 12:24:57',518616,0,'','',30,0,2.00655,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646423,2,26961,0,1,1,0,1,'2024-12-29 12:25:11',597983,'2024-12-29 12:25:11',607978,0,'','',30,0,0.01,0.597,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646424,2,26955,0,1,1,0,1,'2024-12-29 12:25:11',599933,'2024-12-29 12:25:11',722384,0,'','',30,0,0.12245,0.599,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=2%',''),(423646425,2,28622,0,1,1,2,1,'2024-12-29 12:25:12',616006,'2024-12-29 12:25:12',737893,0,'','',30,0,0.12189,0.615,2,'(null)','',''),(423646426,2,26950,0,1,1,2,1,'2024-12-29 12:25:12',618185,'2024-12-29 12:25:12',740507,0,'','',30,0,0.12232,0.618,2,'(null)','',''),(423646427,2,26930,0,1,1,0,1,'2024-12-29 12:25:13',622618,'2024-12-29 12:25:13',752977,0,'','',30,0,0.13036,0.622,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646428,2,26966,0,1,1,0,1,'2024-12-29 12:25:13',626408,'2024-12-29 12:25:13',760261,0,'','',30,0,0.13385,0.626,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=12%',''),(423646429,2,26944,0,1,1,0,1,'2024-12-29 12:25:13',624812,'2024-12-29 12:25:13',766363,0,'','',30,0,0.14155,0.624,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646430,2,26956,0,1,1,1,1,'2024-12-29 12:25:13',627326,'2024-12-29 12:25:14',295692,0,'','',30,0,0.66837,0.627,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423646431,2,28281,0,1,1,1,1,'2024-12-29 12:25:13',629358,'2024-12-29 12:25:14',297778,0,'','',30,0,0.66842,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646432,2,26972,0,1,1,3,1,'2024-12-29 12:25:15',633481,'2024-12-29 12:25:15',752994,0,'','',30,0,0.11951,0.633,3,'Unknown storage : /disk1 : ERROR','',''),(423646433,2,26967,0,1,1,1,1,'2024-12-29 12:25:41',777940,'2024-12-29 12:25:42',445696,0,'','',30,0,0.66776,0.777,1,'SNMP WARNING - 2 6 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423646434,2,26973,0,1,1,0,1,'2024-12-29 12:25:44',799328,'2024-12-29 12:25:44',920410,0,'','',30,0,0.12108,0.799,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646435,2,23728,0,1,1,0,1,'2024-12-29 12:25:51',835516,'2024-12-29 12:25:51',854575,0,'','',30,0,0.01906,0.835,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646436,2,26972,0,1,1,3,1,'2024-12-29 12:25:51',837525,'2024-12-29 12:25:51',958402,0,'','',30,0,0.12088,0.837,3,'Unknown storage : /disk1 : ERROR','',''),(423646437,2,26946,0,1,1,3,1,'2024-12-29 12:25:56',876350,'2024-12-29 12:25:57',1350,0,'','',30,0,0.12616,0.876,3,'Unknown storage : /raid0 : ERROR','',''),(423646438,2,28624,0,1,1,0,1,'2024-12-29 12:25:56',878300,'2024-12-29 12:25:57',187130,0,'','',30,0,0.30883,0.878,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646439,2,28617,0,1,1,2,1,'2024-12-29 12:25:56',880423,'2024-12-29 12:25:57',239845,0,'','',30,0,0.35942,0.88,2,'No process matching mysqld found : CRITICAL','',''),(423646440,2,26932,0,1,1,1,1,'2024-12-29 12:25:56',882530,'2024-12-29 12:25:57',549820,0,'','',30,0,0.66729,0.882,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423646441,2,26963,0,1,1,0,1,'2024-12-29 12:26:00',928905,'2024-12-29 12:26:00',973535,0,'','',30,0,0.04463,0.928,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646442,2,26931,0,1,1,0,1,'2024-12-29 12:26:00',930887,'2024-12-29 12:26:01',23660,0,'','',30,0,0.12527,0.93,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423646443,2,26957,0,1,1,0,1,'2024-12-29 12:26:01',935125,'2024-12-29 12:26:02',167625,0,'','',30,0,0.2325,0.935,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646444,2,23727,0,1,1,2,1,'2024-12-29 12:26:05',953861,'2024-12-29 12:26:06',31779,0,'','',30,0,0.12218,0.953,2,'(null)','',''),(423646445,2,28636,0,1,1,3,1,'2024-12-29 12:26:05',955821,'2024-12-29 12:26:06',170102,0,'','',30,0,0.21428,0.955,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646446,2,28631,0,1,1,0,1,'2024-12-29 12:26:05',958003,'2024-12-29 12:26:06',269311,0,'','',30,0,0.31131,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646447,2,26974,0,1,1,0,1,'2024-12-29 12:26:13',152165,'2024-12-29 12:26:13',271935,0,'','',30,0,0.11977,0.152,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423646448,2,23729,0,1,1,2,1,'2024-12-29 12:26:14',155360,'2024-12-29 12:26:14',276202,0,'','',30,0,0.12084,0.155,2,'(null)','',''),(423646449,2,26952,0,1,1,0,1,'2024-12-29 12:26:24',181020,'2024-12-29 12:26:24',191306,0,'','',30,0,0.01029,0.18,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646450,2,28625,0,1,1,2,1,'2024-12-29 12:26:24',183066,'2024-12-29 12:26:24',267719,0,'','',30,0,0.08465,0.183,2,'(null)','',''),(423646451,2,26933,0,1,1,2,1,'2024-12-29 12:26:25',187251,'2024-12-29 12:26:25',307916,0,'','',30,0,0.12066,0.187,2,'(null)','',''),(423646452,2,26947,0,1,1,1,1,'2024-12-29 12:26:25',189441,'2024-12-29 12:26:25',317520,0,'','',30,0,0.12808,0.189,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646453,2,27566,0,1,1,0,1,'2024-12-29 12:26:29',217007,'2024-12-29 12:26:29',288120,0,'','',30,0,0.07111,0.216,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646454,2,28632,0,1,1,2,1,'2024-12-29 12:26:34',229814,'2024-12-29 12:26:34',326143,0,'','',30,0,0.09633,0.229,2,'(null)','',''),(423646455,2,28628,0,1,1,0,1,'2024-12-29 12:26:34',231848,'2024-12-29 12:26:34',367787,0,'','',30,0,0.13594,0.231,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646456,2,26945,0,1,1,0,1,'2024-12-29 12:26:34',247266,'2024-12-29 12:26:34',374890,0,'','',30,0,0.12762,0.247,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646457,2,26944,0,1,1,0,1,'2024-12-29 12:26:34',249410,'2024-12-29 12:26:34',378590,0,'','',30,0,0.12918,0.249,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646458,2,26968,0,1,1,0,1,'2024-12-29 12:26:34',250896,'2024-12-29 12:26:34',402261,0,'','',30,0,0.15136,0.25,0,'Load : 0.00 0.02 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.09;20;40',''),(423646459,2,26975,0,1,1,1,1,'2024-12-29 12:26:41',277008,'2024-12-29 12:26:41',937121,0,'','',30,0,0.66011,0.276,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646460,2,23730,0,1,1,2,1,'2024-12-29 12:26:43',294480,'2024-12-29 12:26:45',301105,0,'','',30,0,2.00663,0.294,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646461,2,26934,0,1,1,0,1,'2024-12-29 12:26:45',298855,'2024-12-29 12:26:45',438275,0,'','',30,0,0.13942,0.298,0,'Load : 6.43 5.80 5.60 : OK','load_1_min=6.43;9;30 load_5_min=5.80;15;35 load_15_min=5.60;20;40',''),(423646462,2,28626,0,1,1,0,1,'2024-12-29 12:26:54',323321,'2024-12-29 12:26:54',329474,0,'','',30,0,0.00615,0.323,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646463,2,28618,0,1,1,0,1,'2024-12-29 12:26:54',325252,'2024-12-29 12:26:54',447998,0,'','',30,0,0.12275,0.325,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646464,2,26948,0,1,1,0,1,'2024-12-29 12:26:54',327365,'2024-12-29 12:26:54',451898,0,'','',30,0,0.12453,0.327,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646465,2,26951,0,1,1,0,1,'2024-12-29 12:26:59',358185,'2024-12-29 12:26:59',509391,0,'','',30,0,0.15121,0.358,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646466,2,28284,0,1,1,0,1,'2024-12-29 12:27:00',361372,'2024-12-29 12:27:00',366628,0,'','',30,0,0.00526,0.361,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646467,2,28637,0,1,1,0,1,'2024-12-29 12:27:03',371851,'2024-12-29 12:27:03',381123,0,'','',30,0,0.00927,0.371,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646468,2,26969,0,1,1,0,1,'2024-12-29 12:27:04',375021,'2024-12-29 12:27:04',387017,0,'','',30,0,0.012,0.374,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%','rta=0.346ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646469,2,26955,0,1,1,0,1,'2024-12-29 12:27:04',376065,'2024-12-29 12:27:04',499028,0,'','',30,0,0.12296,0.376,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423646470,2,28629,0,1,1,0,1,'2024-12-29 12:27:04',378084,'2024-12-29 12:27:04',500962,0,'','',30,0,0.12288,0.378,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646471,2,26935,0,1,1,0,1,'2024-12-29 12:27:15',441737,'2024-12-29 12:27:15',457220,0,'','',30,0,0.01548,0.441,0,'OK - 84.38.95.222: rta 0.529ms, lost 0%','rta=0.529ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646472,2,26928,0,1,1,2,1,'2024-12-29 12:27:15',443739,'2024-12-29 12:27:15',565212,0,'','',30,0,0.12147,0.443,2,'(null)','',''),(423646473,2,26976,0,1,1,2,1,'2024-12-29 12:27:15',445965,'2024-12-29 12:27:15',567833,0,'','',30,0,0.12187,0.445,2,'(null)','',''),(423646474,2,26953,0,1,1,0,1,'2024-12-29 12:27:21',487771,'2024-12-29 12:27:21',611144,0,'','',30,0,0.12337,0.487,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646475,2,28619,0,1,1,0,1,'2024-12-29 12:27:21',489688,'2024-12-29 12:27:21',614138,0,'','',30,0,0.12445,0.489,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423646476,2,26949,0,1,1,1,1,'2024-12-29 12:27:21',491818,'2024-12-29 12:27:22',158929,0,'','',30,0,0.66711,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646477,2,28627,0,1,1,2,1,'2024-12-29 12:27:26',520275,'2024-12-29 12:27:26',641243,0,'','',30,0,0.12097,0.52,2,'(null)','',''),(423646478,2,23725,0,1,1,2,1,'2024-12-29 12:27:29',539767,'2024-12-29 12:27:29',661831,0,'','',30,0,0.12206,0.539,2,'(null)','',''),(423646479,2,28623,0,1,1,0,1,'2024-12-29 12:27:29',541762,'2024-12-29 12:27:29',677125,0,'','',30,0,0.13536,0.541,0,'Load : 0.03 0.07 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423646480,2,28630,0,1,1,0,1,'2024-12-29 12:27:35',572778,'2024-12-29 12:27:35',695108,0,'','',30,0,0.12233,0.572,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646481,2,26964,0,1,1,0,1,'2024-12-29 12:27:38',597261,'2024-12-29 12:27:38',723414,0,'','',30,0,0.12615,0.597,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15445MB;176685;178488;0;180291',''),(423646482,2,26943,0,1,1,2,1,'2024-12-29 12:27:38',599243,'2024-12-29 12:27:38',730966,0,'','',30,0,0.13172,0.599,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646483,2,26962,0,1,1,0,1,'2024-12-29 12:27:38',601294,'2024-12-29 12:27:38',841590,0,'','',30,0,0.2403,0.601,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646484,2,26929,0,1,1,2,1,'2024-12-29 12:27:38',603477,'2024-12-29 12:27:40',609775,0,'','',30,0,2.0063,0.603,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646485,2,26954,0,1,1,0,1,'2024-12-29 12:27:41',610799,'2024-12-29 12:27:41',734863,0,'','',30,0,0.12406,0.61,0,'/var: 36%left(17536MB/48432MB) (>10%) : OK','\'/var\'=30896MB;43589;46010;0;48432',''),(423646486,2,28280,0,1,1,0,1,'2024-12-29 12:27:46',654672,'2024-12-29 12:27:46',780668,0,'','',30,0,0.126,0.654,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423646487,2,26960,0,1,1,0,1,'2024-12-29 12:27:46',656570,'2024-12-29 12:27:46',795291,0,'','',30,0,0.13872,0.656,0,'Load : 1.21 1.24 1.33 : OK','load_1_min=1.21;2;6 load_5_min=1.24;3;7 load_15_min=1.33;4;9',''),(423646488,2,26977,0,1,1,0,1,'2024-12-29 12:27:49',677134,'2024-12-29 12:27:49',815584,0,'','',30,0,0.13845,0.677,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646489,2,26978,0,1,1,0,1,'2024-12-29 12:27:51',682484,'2024-12-29 12:27:51',690209,0,'','',30,0,0.00773,0.682,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646490,2,26971,0,1,1,0,1,'2024-12-29 12:27:53',708795,'2024-12-29 12:27:53',830032,0,'','',30,0,0.12124,0.708,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646491,2,28616,0,1,1,0,1,'2024-12-29 12:27:53',710764,'2024-12-29 12:27:54',0,0,'','',30,0,0.37353,0.71,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646492,2,28620,0,1,1,1,1,'2024-12-29 12:27:53',712854,'2024-12-29 12:27:54',380709,0,'','',30,0,0.66785,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646493,2,26965,0,1,1,0,1,'2024-12-29 12:27:55',720176,'2024-12-29 12:27:55',851190,0,'','',30,0,0.13101,0.72,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646494,2,28282,0,1,1,0,1,'2024-12-29 12:27:55',718268,'2024-12-29 12:27:55',854394,0,'','',30,0,0.13613,0.718,0,'Load : 0.16 0.10 0.04 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423646495,2,26970,0,1,1,0,1,'2024-12-29 12:27:55',722145,'2024-12-29 12:27:56',402688,0,'','',30,0,0.68054,0.722,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646496,2,23726,0,1,1,2,1,'2024-12-29 12:27:55',724012,'2024-12-29 12:27:57',729859,0,'','',30,0,2.00585,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646497,2,26961,0,1,1,0,1,'2024-12-29 12:28:11',805111,'2024-12-29 12:28:11',812947,0,'','',30,0,0.00784,0.805,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646498,2,26955,0,1,1,0,1,'2024-12-29 12:28:11',807075,'2024-12-29 12:28:11',930151,0,'','',30,0,0.12308,0.807,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423646499,2,28622,0,1,1,2,1,'2024-12-29 12:28:12',823543,'2024-12-29 12:28:12',944881,0,'','',30,0,0.12134,0.823,2,'(null)','',''),(423646500,2,26950,0,1,1,2,1,'2024-12-29 12:28:12',825706,'2024-12-29 12:28:12',947479,0,'','',30,0,0.12177,0.825,2,'(null)','',''),(423646501,2,26944,0,1,1,0,1,'2024-12-29 12:28:13',831459,'2024-12-29 12:28:13',961137,0,'','',30,0,0.12968,0.831,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646502,2,26930,0,1,1,0,1,'2024-12-29 12:28:13',828496,'2024-12-29 12:28:13',962048,0,'','',30,0,0.13355,0.828,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646503,2,26966,0,1,1,0,1,'2024-12-29 12:28:13',829489,'2024-12-29 12:28:13',962786,0,'','',30,0,0.1333,0.829,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=11% cpu1=15% cpu2=22% cpu3=15%',''),(423646504,2,28281,0,1,1,1,1,'2024-12-29 12:28:13',835603,'2024-12-29 12:28:14',502715,0,'','',30,0,0.66711,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646505,2,26956,0,1,1,1,1,'2024-12-29 12:28:13',833570,'2024-12-29 12:28:14',503980,0,'','',30,0,0.67041,0.833,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423646506,2,26972,0,1,1,3,1,'2024-12-29 12:28:15',841679,'2024-12-29 12:28:15',961902,0,'','',30,0,0.12022,0.841,3,'Unknown storage : /disk1 : ERROR','',''),(423646507,2,26967,0,1,1,1,1,'2024-12-29 12:28:41',2,'2024-12-29 12:28:41',694252,0,'','',30,0,0.66528,0.028,1,'SNMP WARNING - 3 8 82','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423646508,2,26973,0,1,1,0,1,'2024-12-29 12:28:44',2619,'2024-12-29 12:28:44',188944,0,'','',30,0,0.13821,0.05,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646509,2,23728,0,1,1,0,1,'2024-12-29 12:28:51',0,'2024-12-29 12:28:51',103040,0,'','',30,0,0.01964,0.083,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646510,2,26972,0,1,1,3,1,'2024-12-29 12:28:51',0,'2024-12-29 12:28:51',205374,0,'','',30,0,0.12013,0.085,3,'Unknown storage : /disk1 : ERROR','',''),(423646511,2,26946,0,1,1,3,1,'2024-12-29 12:28:56',109661,'2024-12-29 12:28:56',237125,0,'','',30,0,0.12746,0.109,3,'Unknown storage : /raid0 : ERROR','',''),(423646512,2,28624,0,1,1,0,1,'2024-12-29 12:28:56',111672,'2024-12-29 12:28:56',436736,0,'','',30,0,0.32506,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646513,2,28617,0,1,1,2,1,'2024-12-29 12:28:56',113769,'2024-12-29 12:28:56',466980,0,'','',30,0,0.35321,0.113,2,'No process matching mysqld found : CRITICAL','',''),(423646514,2,26932,0,1,1,1,1,'2024-12-29 12:28:56',115861,'2024-12-29 12:28:56',792639,0,'','',30,0,0.67678,0.115,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423646515,2,26963,0,1,1,0,1,'2024-12-29 12:29:00',187559,'2024-12-29 12:29:00',231956,0,'','',30,0,0.0444,0.187,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646516,2,26931,0,1,1,0,1,'2024-12-29 12:29:00',189587,'2024-12-29 12:29:00',313493,0,'','',30,0,0.12391,0.189,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=66%',''),(423646517,2,26957,0,1,1,0,1,'2024-12-29 12:29:01',192847,'2024-12-29 12:29:01',425617,0,'','',30,0,0.23277,0.192,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646518,2,23727,0,1,1,2,1,'2024-12-29 12:29:05',205866,'2024-12-29 12:29:05',343904,0,'','',30,0,0.13804,0.205,2,'(null)','',''),(423646519,2,28636,0,1,1,3,1,'2024-12-29 12:29:05',207891,'2024-12-29 12:29:05',410624,0,'','',30,0,0.20273,0.207,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646520,2,28631,0,1,1,0,1,'2024-12-29 12:29:05',210063,'2024-12-29 12:29:05',528740,0,'','',30,0,0.31868,0.21,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646521,2,26974,0,1,1,0,1,'2024-12-29 12:29:13',246636,'2024-12-29 12:29:13',367050,0,'','',30,0,0.12041,0.246,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423646522,2,23729,0,1,1,2,1,'2024-12-29 12:29:14',249954,'2024-12-29 12:29:14',369885,0,'','',30,0,0.11993,0.249,2,'(null)','',''),(423646523,2,26952,0,1,1,0,1,'2024-12-29 12:29:24',303558,'2024-12-29 12:29:24',311248,0,'','',30,0,0.00769,0.303,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646524,2,28625,0,1,1,2,1,'2024-12-29 12:29:24',305442,'2024-12-29 12:29:24',389822,0,'','',30,0,0.08438,0.305,2,'(null)','',''),(423646525,2,26933,0,1,1,2,1,'2024-12-29 12:29:25',308789,'2024-12-29 12:29:25',429430,0,'','',30,0,0.12064,0.308,2,'(null)','',''),(423646526,2,26947,0,1,1,1,1,'2024-12-29 12:29:25',310974,'2024-12-29 12:29:25',439347,0,'','',30,0,0.12837,0.31,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646527,2,27566,0,1,1,0,1,'2024-12-29 12:29:29',361963,'2024-12-29 12:29:29',421540,0,'','',30,0,0.05958,0.361,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646528,2,28632,0,1,1,2,1,'2024-12-29 12:29:34',374212,'2024-12-29 12:29:34',457871,0,'','',30,0,0.08366,0.374,2,'(null)','',''),(423646529,2,28628,0,1,1,0,1,'2024-12-29 12:29:34',376204,'2024-12-29 12:29:34',501110,0,'','',30,0,0.12491,0.376,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646530,2,26945,0,1,1,0,1,'2024-12-29 12:29:34',378354,'2024-12-29 12:29:34',507536,0,'','',30,0,0.12918,0.378,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646531,2,26944,0,1,1,0,1,'2024-12-29 12:29:34',380440,'2024-12-29 12:29:34',509395,0,'','',30,0,0.12895,0.38,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646532,2,26968,0,1,1,0,1,'2024-12-29 12:29:34',382356,'2024-12-29 12:29:34',532028,0,'','',30,0,0.14967,0.382,0,'Load : 0.02 0.02 0.08 : OK','load_1_min=0.02;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423646533,2,26975,0,1,1,1,1,'2024-12-29 12:29:41',411998,'2024-12-29 12:29:42',63,0,'','',30,0,0.66599,0.411,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646534,2,23730,0,1,1,2,1,'2024-12-29 12:29:43',440588,'2024-12-29 12:29:45',442935,0,'','',30,0,2.00235,0.44,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646535,2,26934,0,1,1,0,1,'2024-12-29 12:29:45',447031,'2024-12-29 12:29:45',589778,0,'','',30,0,0.14275,0.447,0,'Load : 6.10 5.98 5.71 : OK','load_1_min=6.10;9;30 load_5_min=5.98;15;35 load_15_min=5.71;20;40',''),(423646536,2,28626,0,1,1,0,1,'2024-12-29 12:29:54',499302,'2024-12-29 12:29:54',505366,0,'','',30,0,0.00606,0.499,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646537,2,26948,0,1,1,0,1,'2024-12-29 12:29:54',502372,'2024-12-29 12:29:54',626300,0,'','',30,0,0.12393,0.502,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646538,2,28618,0,1,1,0,1,'2024-12-29 12:29:54',500347,'2024-12-29 12:29:54',626716,0,'','',30,0,0.12637,0.5,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646539,2,26951,0,1,1,0,1,'2024-12-29 12:29:59',536129,'2024-12-29 12:29:59',687085,0,'','',30,0,0.15096,0.536,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423646540,2,28284,0,1,1,0,1,'2024-12-29 12:30:00',540312,'2024-12-29 12:30:00',545397,0,'','',30,0,0.00509,0.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646541,2,28637,0,1,1,0,1,'2024-12-29 12:30:03',564790,'2024-12-29 12:30:03',573919,0,'','',30,0,0.00913,0.564,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646542,2,26969,0,1,1,0,1,'2024-12-29 12:30:04',567972,'2024-12-29 12:30:04',579236,0,'','',30,0,0.01126,0.567,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646543,2,26955,0,1,1,0,1,'2024-12-29 12:30:04',569670,'2024-12-29 12:30:04',692802,0,'','',30,0,0.12313,0.569,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423646544,2,28629,0,1,1,0,1,'2024-12-29 12:30:04',571852,'2024-12-29 12:30:04',693903,0,'','',30,0,0.12205,0.571,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646545,2,26935,0,1,1,0,1,'2024-12-29 12:30:15',632686,'2024-12-29 12:30:15',644377,0,'','',30,0,0.01169,0.632,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646546,2,26928,0,1,1,2,1,'2024-12-29 12:30:15',635040,'2024-12-29 12:30:15',756006,0,'','',30,0,0.12097,0.635,2,'(null)','',''),(423646547,2,26976,0,1,1,2,1,'2024-12-29 12:30:15',635721,'2024-12-29 12:30:15',757672,0,'','',30,0,0.12195,0.635,2,'(null)','',''),(423646548,2,26953,0,1,1,0,1,'2024-12-29 12:30:21',662275,'2024-12-29 12:30:21',786308,0,'','',30,0,0.12403,0.662,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646549,2,28619,0,1,1,0,1,'2024-12-29 12:30:21',664315,'2024-12-29 12:30:21',792727,0,'','',30,0,0.12841,0.664,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423646550,2,26949,0,1,1,1,1,'2024-12-29 12:30:21',666022,'2024-12-29 12:30:22',333439,0,'','',30,0,0.66742,0.665,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646551,2,28627,0,1,1,2,1,'2024-12-29 12:30:26',702157,'2024-12-29 12:30:26',823797,0,'','',30,0,0.12164,0.702,2,'(null)','',''),(423646552,2,23725,0,1,1,2,1,'2024-12-29 12:30:29',732881,'2024-12-29 12:30:29',855018,0,'','',30,0,0.12214,0.732,2,'(null)','',''),(423646553,2,28623,0,1,1,0,1,'2024-12-29 12:30:29',734864,'2024-12-29 12:30:29',871128,0,'','',30,0,0.13626,0.734,0,'Load : 0.04 0.08 0.04 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423646554,2,28630,0,1,1,0,1,'2024-12-29 12:30:35',768873,'2024-12-29 12:30:35',890950,0,'','',30,0,0.12208,0.768,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646555,2,26964,0,1,1,0,1,'2024-12-29 12:30:38',792358,'2024-12-29 12:30:38',917558,0,'','',30,0,0.1252,0.792,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423646556,2,26943,0,1,1,2,1,'2024-12-29 12:30:38',794393,'2024-12-29 12:30:38',922337,0,'','',30,0,0.12794,0.794,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646557,2,26962,0,1,1,0,1,'2024-12-29 12:30:38',796482,'2024-12-29 12:30:39',230,0,'','',30,0,0.23821,0.796,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646558,2,26929,0,1,1,2,1,'2024-12-29 12:30:38',798646,'2024-12-29 12:30:40',804828,0,'','',30,0,2.00618,0.798,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646559,2,26954,0,1,1,0,1,'2024-12-29 12:30:41',803892,'2024-12-29 12:30:41',927554,0,'','',30,0,0.12366,0.803,0,'/var: 36%left(17536MB/48432MB) (>10%) : OK','\'/var\'=30896MB;43589;46010;0;48432',''),(423646560,2,28280,0,1,1,0,1,'2024-12-29 12:30:46',836758,'2024-12-29 12:30:46',965819,0,'','',30,0,0.12906,0.836,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423646561,2,26960,0,1,1,0,1,'2024-12-29 12:30:46',838529,'2024-12-29 12:30:46',979010,0,'','',30,0,0.14048,0.838,0,'Load : 1.46 1.36 1.36 : OK','load_1_min=1.46;2;6 load_5_min=1.36;3;7 load_15_min=1.36;4;9',''),(423646562,2,26977,0,1,1,0,1,'2024-12-29 12:30:49',867109,'2024-12-29 12:30:50',3304,0,'','',30,0,0.13924,0.867,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646563,2,26978,0,1,1,0,1,'2024-12-29 12:30:51',871560,'2024-12-29 12:30:51',879571,0,'','',30,0,0.00801,0.871,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646564,2,26971,0,1,1,0,1,'2024-12-29 12:30:53',889126,'2024-12-29 12:30:54',4602,0,'','',30,0,0.12165,0.889,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646565,2,28616,0,1,1,0,1,'2024-12-29 12:30:53',891075,'2024-12-29 12:30:54',256661,0,'','',30,0,0.36559,0.891,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646566,2,28620,0,1,1,1,1,'2024-12-29 12:30:53',892178,'2024-12-29 12:30:54',575143,0,'','',30,0,0.68297,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646567,2,26965,0,1,1,0,1,'2024-12-29 12:30:55',896747,'2024-12-29 12:30:56',11094,0,'','',30,0,0.12878,0.896,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646568,2,28282,0,1,1,0,1,'2024-12-29 12:30:55',898624,'2024-12-29 12:30:56',14736,0,'','',30,0,0.136,0.898,0,'Load : 0.02 0.07 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423646569,2,26970,0,1,1,0,1,'2024-12-29 12:30:55',900580,'2024-12-29 12:30:56',584781,0,'','',30,0,0.6842,0.9,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646570,2,23726,0,1,1,2,1,'2024-12-29 12:30:55',902732,'2024-12-29 12:30:57',909362,0,'','',30,0,2.00663,0.902,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646571,2,26961,0,1,1,0,1,'2024-12-29 12:31:11',975847,'2024-12-29 12:31:11',983857,0,'','',30,0,0.00801,0.975,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646572,2,26955,0,1,1,0,1,'2024-12-29 12:31:11',977851,'2024-12-29 12:31:12',100967,0,'','',30,0,0.12312,0.977,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423646573,2,28622,0,1,1,2,1,'2024-12-29 12:31:12',996480,'2024-12-29 12:31:13',118210,0,'','',30,0,0.12173,0.996,2,'(null)','',''),(423646574,2,26950,0,1,1,2,1,'2024-12-29 12:31:12',998635,'2024-12-29 12:31:13',121900,0,'','',30,0,0.12326,0.998,2,'(null)','',''),(423646575,2,26930,0,1,1,0,1,'2024-12-29 12:31:13',203,'2024-12-29 12:31:13',128775,0,'','',30,0,0.12564,0.003,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646576,2,26944,0,1,1,0,1,'2024-12-29 12:31:13',1142,'2024-12-29 12:31:13',133364,0,'','',30,0,0.1312,0.002,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646577,2,26966,0,1,1,0,1,'2024-12-29 12:31:13',270,'2024-12-29 12:31:13',134566,0,'','',30,0,0.1304,0.004,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=16% cpu1=20% cpu2=26% cpu3=20%',''),(423646578,2,28281,0,1,1,1,1,'2024-12-29 12:31:13',50,'2024-12-29 12:31:13',674511,0,'','',30,0,0.66822,0.006,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646579,2,26956,0,1,1,1,1,'2024-12-29 12:31:13',0,'2024-12-29 12:31:13',678065,0,'','',30,0,0.6696,0.008,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423646580,2,26972,0,1,1,3,1,'2024-12-29 12:31:15',6444,'2024-12-29 12:31:15',134967,0,'','',30,0,0.12051,0.014,3,'Unknown storage : /disk1 : ERROR','',''),(423646581,2,26967,0,1,1,1,1,'2024-12-29 12:31:41',156146,'2024-12-29 12:31:41',822745,0,'','',30,0,0.6666,0.156,1,'SNMP WARNING - 3 11 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423646582,2,26973,0,1,1,0,1,'2024-12-29 12:31:44',189017,'2024-12-29 12:31:44',309607,0,'','',30,0,0.12059,0.188,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646583,2,23728,0,1,1,0,1,'2024-12-29 12:31:51',213544,'2024-12-29 12:31:51',240592,0,'','',30,0,0.02705,0.213,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646584,2,26972,0,1,1,3,1,'2024-12-29 12:31:51',215598,'2024-12-29 12:31:51',336766,0,'','',30,0,0.12117,0.215,3,'Unknown storage : /disk1 : ERROR','',''),(423646585,2,26946,0,1,1,3,1,'2024-12-29 12:31:56',251497,'2024-12-29 12:31:56',395589,0,'','',30,0,0.14409,0.251,3,'Unknown storage : /raid0 : ERROR','',''),(423646586,2,28624,0,1,1,0,1,'2024-12-29 12:31:56',253476,'2024-12-29 12:31:56',565172,0,'','',30,0,0.3117,0.253,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646587,2,28617,0,1,1,2,1,'2024-12-29 12:31:56',255354,'2024-12-29 12:31:56',606908,0,'','',30,0,0.35155,0.255,2,'No process matching mysqld found : CRITICAL','',''),(423646588,2,26932,0,1,1,1,1,'2024-12-29 12:31:56',257705,'2024-12-29 12:31:56',925383,0,'','',30,0,0.66768,0.257,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423646589,2,26963,0,1,1,0,1,'2024-12-29 12:32:00',302054,'2024-12-29 12:32:00',346717,0,'','',30,0,0.04466,0.302,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646590,2,26931,0,1,1,0,1,'2024-12-29 12:32:00',304044,'2024-12-29 12:32:00',428495,0,'','',30,0,0.12445,0.304,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=66%',''),(423646591,2,26957,0,1,1,0,1,'2024-12-29 12:32:01',308309,'2024-12-29 12:32:01',540154,0,'','',30,0,0.23184,0.308,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646592,2,23727,0,1,1,2,1,'2024-12-29 12:32:05',335054,'2024-12-29 12:32:05',458254,0,'','',30,0,0.1232,0.335,2,'(null)','',''),(423646593,2,28636,0,1,1,3,1,'2024-12-29 12:32:05',336115,'2024-12-29 12:32:05',530283,0,'','',30,0,0.19417,0.336,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646594,2,28631,0,1,1,0,1,'2024-12-29 12:32:05',338037,'2024-12-29 12:32:05',647708,0,'','',30,0,0.30967,0.338,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646595,2,26974,0,1,1,0,1,'2024-12-29 12:32:13',392424,'2024-12-29 12:32:13',511497,0,'','',30,0,0.11907,0.392,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423646596,2,23729,0,1,1,2,1,'2024-12-29 12:32:14',395619,'2024-12-29 12:32:14',516199,0,'','',30,0,0.12058,0.395,2,'(null)','',''),(423646597,2,26952,0,1,1,0,1,'2024-12-29 12:32:24',453539,'2024-12-29 12:32:24',461867,0,'','',30,0,0.00833,0.453,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646598,2,28625,0,1,1,2,1,'2024-12-29 12:32:24',455457,'2024-12-29 12:32:24',539605,0,'','',30,0,0.08415,0.455,2,'(null)','',''),(423646599,2,26933,0,1,1,2,1,'2024-12-29 12:32:25',459800,'2024-12-29 12:32:25',582099,0,'','',30,0,0.1223,0.459,2,'(null)','',''),(423646600,2,26947,0,1,1,1,1,'2024-12-29 12:32:25',461971,'2024-12-29 12:32:25',591299,0,'','',30,0,0.12933,0.461,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646601,2,27566,0,1,1,0,1,'2024-12-29 12:32:29',514249,'2024-12-29 12:32:29',575878,0,'','',30,0,0.06163,0.514,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423646602,2,28632,0,1,1,2,1,'2024-12-29 12:32:34',538150,'2024-12-29 12:32:34',622688,0,'','',30,0,0.08454,0.538,2,'(null)','',''),(423646603,2,28628,0,1,1,0,1,'2024-12-29 12:32:34',540197,'2024-12-29 12:32:34',664083,0,'','',30,0,0.12389,0.54,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646604,2,26945,0,1,1,0,1,'2024-12-29 12:32:34',542281,'2024-12-29 12:32:34',669921,0,'','',30,0,0.12764,0.542,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646605,2,26944,0,1,1,0,1,'2024-12-29 12:32:34',544427,'2024-12-29 12:32:34',673465,0,'','',30,0,0.12904,0.544,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646606,2,26968,0,1,1,0,1,'2024-12-29 12:32:34',546526,'2024-12-29 12:32:34',693682,0,'','',30,0,0.14716,0.546,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.06;20;40',''),(423646607,2,26975,0,1,1,1,1,'2024-12-29 12:32:41',584142,'2024-12-29 12:32:42',249299,0,'','',30,0,0.66516,0.584,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646608,2,23730,0,1,1,2,1,'2024-12-29 12:32:43',618716,'2024-12-29 12:32:45',625660,0,'','',30,0,2.00694,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646609,2,26934,0,1,1,0,1,'2024-12-29 12:32:45',623495,'2024-12-29 12:32:45',762492,0,'','',30,0,0.139,0.623,0,'Load : 5.49 5.72 5.65 : OK','load_1_min=5.49;9;30 load_5_min=5.72;15;35 load_15_min=5.65;20;40',''),(423646610,2,28626,0,1,1,0,1,'2024-12-29 12:32:54',679735,'2024-12-29 12:32:54',684864,0,'','',30,0,0.00513,0.679,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646611,2,28618,0,1,1,0,1,'2024-12-29 12:32:54',683854,'2024-12-29 12:32:54',806250,0,'','',30,0,0.1224,0.683,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646612,2,26948,0,1,1,0,1,'2024-12-29 12:32:54',681775,'2024-12-29 12:32:54',807821,0,'','',30,0,0.12605,0.681,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423646613,2,26951,0,1,1,0,1,'2024-12-29 12:32:59',709102,'2024-12-29 12:32:59',862226,0,'','',30,0,0.15312,0.709,0,'Load : 0.02 0.04 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423646614,2,28284,0,1,1,0,1,'2024-12-29 12:33:00',712346,'2024-12-29 12:33:00',717567,0,'','',30,0,0.00522,0.712,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646615,2,28637,0,1,1,0,1,'2024-12-29 12:33:03',730728,'2024-12-29 12:33:03',739636,0,'','',30,0,0.00891,0.73,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646616,2,26969,0,1,1,0,1,'2024-12-29 12:33:04',734910,'2024-12-29 12:33:04',746084,0,'','',30,0,0.01117,0.734,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646617,2,26955,0,1,1,0,1,'2024-12-29 12:33:04',736845,'2024-12-29 12:33:04',858178,0,'','',30,0,0.12133,0.736,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423646618,2,28629,0,1,1,0,1,'2024-12-29 12:33:04',738914,'2024-12-29 12:33:04',862203,0,'','',30,0,0.12329,0.738,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646619,2,26935,0,1,1,0,1,'2024-12-29 12:33:15',793795,'2024-12-29 12:33:15',803566,0,'','',30,0,0.00977,0.793,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646620,2,26928,0,1,1,2,1,'2024-12-29 12:33:15',795692,'2024-12-29 12:33:15',917763,0,'','',30,0,0.12207,0.795,2,'(null)','',''),(423646621,2,26976,0,1,1,2,1,'2024-12-29 12:33:15',797783,'2024-12-29 12:33:15',920027,0,'','',30,0,0.12224,0.797,2,'(null)','',''),(423646622,2,26953,0,1,1,0,1,'2024-12-29 12:33:21',834621,'2024-12-29 12:33:21',958792,0,'','',30,0,0.12417,0.834,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646623,2,28619,0,1,1,0,1,'2024-12-29 12:33:21',836607,'2024-12-29 12:33:21',965394,0,'','',30,0,0.12879,0.836,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423646624,2,26949,0,1,1,1,1,'2024-12-29 12:33:21',838651,'2024-12-29 12:33:22',505295,0,'','',30,0,0.66664,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646625,2,28627,0,1,1,2,1,'2024-12-29 12:33:26',874553,'2024-12-29 12:33:26',994850,0,'','',30,0,0.1203,0.874,2,'(null)','',''),(423646626,2,23725,0,1,1,2,1,'2024-12-29 12:33:29',913312,'2024-12-29 12:33:30',15264,0,'','',30,0,0.12233,0.913,2,'(null)','',''),(423646627,2,28623,0,1,1,0,1,'2024-12-29 12:33:29',915660,'2024-12-29 12:33:30',40,0,'','',30,0,0.13524,0.915,0,'Load : 0.10 0.08 0.04 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423646628,2,28630,0,1,1,0,1,'2024-12-29 12:33:35',946869,'2024-12-29 12:33:36',445,0,'','',30,0,0.12072,0.946,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646629,2,26964,0,1,1,0,1,'2024-12-29 12:33:38',964837,'2024-12-29 12:33:39',0,0,'','',30,0,0.12799,0.964,0,'/: 91%left(164846MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423646630,2,26943,0,1,1,2,1,'2024-12-29 12:33:38',966898,'2024-12-29 12:33:39',0,0,'','',30,0,0.13066,0.966,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646631,2,26962,0,1,1,0,1,'2024-12-29 12:33:38',969080,'2024-12-29 12:33:39',209005,0,'','',30,0,0.23992,0.969,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646632,2,26929,0,1,1,2,1,'2024-12-29 12:33:38',971216,'2024-12-29 12:33:40',978397,0,'','',30,0,2.00718,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646633,2,26954,0,1,1,0,1,'2024-12-29 12:33:41',977450,'2024-12-29 12:33:42',101891,0,'','',30,0,0.12444,0.977,0,'/var: 36%left(17535MB/48432MB) (>10%) : OK','\'/var\'=30897MB;43589;46010;0;48432',''),(423646634,2,28280,0,1,1,0,1,'2024-12-29 12:33:46',180,'2024-12-29 12:33:46',150596,0,'','',30,0,0.12411,0.026,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423646635,2,26960,0,1,1,0,1,'2024-12-29 12:33:46',2,'2024-12-29 12:33:46',168946,0,'','',30,0,0.14056,0.028,0,'Load : 1.28 1.38 1.36 : OK','load_1_min=1.28;2;6 load_5_min=1.38;3;7 load_15_min=1.36;4;9',''),(423646636,2,26977,0,1,1,0,1,'2024-12-29 12:33:49',3,'2024-12-29 12:33:49',178266,0,'','',30,0,0.13901,0.039,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646637,2,26978,0,1,1,0,1,'2024-12-29 12:33:51',2235,'2024-12-29 12:33:51',20927,0,'','',30,0,0.00794,0.042,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646638,2,26971,0,1,1,0,1,'2024-12-29 12:33:53',21174,'2024-12-29 12:33:53',175027,0,'','',30,0,0.12376,0.051,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646639,2,28616,0,1,1,0,1,'2024-12-29 12:33:53',22184,'2024-12-29 12:33:53',422662,0,'','',30,0,0.36941,0.053,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646640,2,28620,0,1,1,1,1,'2024-12-29 12:33:53',363,'2024-12-29 12:33:53',722820,0,'','',30,0,0.66742,0.055,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646641,2,26965,0,1,1,0,1,'2024-12-29 12:33:55',24995,'2024-12-29 12:33:55',189380,0,'','',30,0,0.12874,0.06,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646642,2,28282,0,1,1,0,1,'2024-12-29 12:33:55',3269,'2024-12-29 12:33:55',199386,0,'','',30,0,0.13633,0.063,0,'Load : 0.15 0.09 0.04 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423646643,2,26970,0,1,1,0,1,'2024-12-29 12:33:55',27049,'2024-12-29 12:33:55',663535,0,'','',30,0,0.59888,0.064,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646644,2,23726,0,1,1,2,1,'2024-12-29 12:33:55',3443,'2024-12-29 12:33:57',30896,0,'','',30,0,2.00862,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646645,2,26961,0,1,1,0,1,'2024-12-29 12:34:11',129726,'2024-12-29 12:34:11',137041,0,'','',30,0,0.00732,0.129,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646646,2,26955,0,1,1,0,1,'2024-12-29 12:34:11',131736,'2024-12-29 12:34:11',254484,0,'','',30,0,0.12275,0.131,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423646647,2,28622,0,1,1,2,1,'2024-12-29 12:34:12',149932,'2024-12-29 12:34:12',272504,0,'','',30,0,0.12257,0.149,2,'(null)','',''),(423646648,2,26950,0,1,1,2,1,'2024-12-29 12:34:12',152107,'2024-12-29 12:34:12',273599,0,'','',30,0,0.12149,0.152,2,'(null)','',''),(423646649,2,26930,0,1,1,0,1,'2024-12-29 12:34:13',158117,'2024-12-29 12:34:13',284191,0,'','',30,0,0.12607,0.158,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646650,2,26944,0,1,1,0,1,'2024-12-29 12:34:13',160210,'2024-12-29 12:34:13',288779,0,'','',30,0,0.12857,0.16,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646651,2,26966,0,1,1,0,1,'2024-12-29 12:34:13',162402,'2024-12-29 12:34:13',290302,0,'','',30,0,0.1279,0.162,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=13% cpu1=17% cpu2=22% cpu3=18%',''),(423646652,2,28281,0,1,1,1,1,'2024-12-29 12:34:13',164588,'2024-12-29 12:34:13',826144,0,'','',30,0,0.66156,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646653,2,26956,0,1,1,1,1,'2024-12-29 12:34:13',166721,'2024-12-29 12:34:13',839007,0,'','',30,0,0.67229,0.166,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423646654,2,26972,0,1,1,3,1,'2024-12-29 12:34:15',171259,'2024-12-29 12:34:15',291631,0,'','',30,0,0.12037,0.171,3,'Unknown storage : /disk1 : ERROR','',''),(423646655,2,26967,0,1,1,1,1,'2024-12-29 12:34:41',318980,'2024-12-29 12:34:41',986583,0,'','',30,0,0.6676,0.318,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423646656,2,26973,0,1,1,0,1,'2024-12-29 12:34:44',348475,'2024-12-29 12:34:44',469408,0,'','',30,0,0.12093,0.348,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646657,2,23728,0,1,1,0,1,'2024-12-29 12:34:51',382435,'2024-12-29 12:34:51',407095,0,'','',30,0,0.02466,0.382,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%','rta=0.955ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646658,2,26972,0,1,1,3,1,'2024-12-29 12:34:51',384820,'2024-12-29 12:34:51',503979,0,'','',30,0,0.11916,0.384,3,'Unknown storage : /disk1 : ERROR','',''),(423646659,2,26946,0,1,1,3,1,'2024-12-29 12:34:56',420493,'2024-12-29 12:34:56',567258,0,'','',30,0,0.14677,0.42,3,'Unknown storage : /raid0 : ERROR','',''),(423646660,2,28624,0,1,1,0,1,'2024-12-29 12:34:56',421552,'2024-12-29 12:34:56',732635,0,'','',30,0,0.31108,0.421,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646661,2,28617,0,1,1,2,1,'2024-12-29 12:34:56',423558,'2024-12-29 12:34:56',793513,0,'','',30,0,0.36995,0.423,2,'No process matching mysqld found : CRITICAL','',''),(423646662,2,26932,0,1,1,1,1,'2024-12-29 12:34:56',425494,'2024-12-29 12:34:57',0,0,'','',30,0,0.66829,0.425,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423646663,2,26963,0,1,1,0,1,'2024-12-29 12:35:00',451450,'2024-12-29 12:35:00',497014,0,'','',30,0,0.04556,0.451,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646664,2,26931,0,1,1,0,1,'2024-12-29 12:35:00',453634,'2024-12-29 12:35:00',577064,0,'','',30,0,0.12343,0.453,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=63%',''),(423646665,2,26957,0,1,1,0,1,'2024-12-29 12:35:01',456644,'2024-12-29 12:35:01',688344,0,'','',30,0,0.2317,0.456,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646666,2,23727,0,1,1,2,1,'2024-12-29 12:35:05',482306,'2024-12-29 12:35:05',605816,0,'','',30,0,0.12351,0.482,2,'(null)','',''),(423646667,2,28636,0,1,1,3,1,'2024-12-29 12:35:05',483357,'2024-12-29 12:35:05',679545,0,'','',30,0,0.19619,0.483,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646668,2,28631,0,1,1,0,1,'2024-12-29 12:35:05',485387,'2024-12-29 12:35:05',794013,0,'','',30,0,0.30863,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646669,2,26974,0,1,1,0,1,'2024-12-29 12:35:13',563547,'2024-12-29 12:35:13',684531,0,'','',30,0,0.12098,0.563,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423646670,2,23729,0,1,1,2,1,'2024-12-29 12:35:14',565749,'2024-12-29 12:35:14',685666,0,'','',30,0,0.11992,0.565,2,'(null)','',''),(423646671,2,26952,0,1,1,0,1,'2024-12-29 12:35:24',624389,'2024-12-29 12:35:24',632748,0,'','',30,0,0.00836,0.624,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646672,2,28625,0,1,1,2,1,'2024-12-29 12:35:24',626539,'2024-12-29 12:35:24',711498,0,'','',30,0,0.08496,0.626,2,'(null)','',''),(423646673,2,26933,0,1,1,2,1,'2024-12-29 12:35:25',628685,'2024-12-29 12:35:25',750002,0,'','',30,0,0.12132,0.628,2,'(null)','',''),(423646674,2,26947,0,1,1,1,1,'2024-12-29 12:35:25',630613,'2024-12-29 12:35:25',759662,0,'','',30,0,0.12905,0.63,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646675,2,27566,0,1,1,0,1,'2024-12-29 12:35:29',672646,'2024-12-29 12:35:29',737425,0,'','',30,0,0.06478,0.672,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423646676,2,28632,0,1,1,2,1,'2024-12-29 12:35:34',701973,'2024-12-29 12:35:34',786170,0,'','',30,0,0.0842,0.701,2,'(null)','',''),(423646677,2,28628,0,1,1,0,1,'2024-12-29 12:35:34',703941,'2024-12-29 12:35:34',827464,0,'','',30,0,0.12352,0.703,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646678,2,26945,0,1,1,0,1,'2024-12-29 12:35:34',706036,'2024-12-29 12:35:34',835372,0,'','',30,0,0.12934,0.706,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646679,2,26944,0,1,1,0,1,'2024-12-29 12:35:34',707050,'2024-12-29 12:35:34',841946,0,'','',30,0,0.1349,0.707,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646680,2,26968,0,1,1,0,1,'2024-12-29 12:35:34',709037,'2024-12-29 12:35:34',856333,0,'','',30,0,0.1473,0.709,0,'Load : 0.23 0.15 0.10 : OK','load_1_min=0.23;9;30 load_5_min=0.15;15;35 load_15_min=0.10;20;40',''),(423646681,2,26975,0,1,1,1,1,'2024-12-29 12:35:41',746681,'2024-12-29 12:35:42',416027,0,'','',30,0,0.66935,0.746,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646682,2,23730,0,1,1,2,1,'2024-12-29 12:35:43',772227,'2024-12-29 12:35:45',779302,0,'','',30,0,2.00707,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646683,2,26934,0,1,1,0,1,'2024-12-29 12:35:45',777687,'2024-12-29 12:35:45',917401,0,'','',30,0,0.13971,0.777,0,'Load : 5.49 5.69 5.64 : OK','load_1_min=5.49;9;30 load_5_min=5.69;15;35 load_15_min=5.64;20;40',''),(423646684,2,28626,0,1,1,0,1,'2024-12-29 12:35:54',829992,'2024-12-29 12:35:54',835023,0,'','',30,0,0.00503,0.829,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646685,2,28618,0,1,1,0,1,'2024-12-29 12:35:54',831922,'2024-12-29 12:35:54',954140,0,'','',30,0,0.12222,0.831,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646686,2,26948,0,1,1,0,1,'2024-12-29 12:35:54',833957,'2024-12-29 12:35:54',959413,0,'','',30,0,0.12546,0.833,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646687,2,26951,0,1,1,0,1,'2024-12-29 12:35:59',856534,'2024-12-29 12:36:00',0,0,'','',30,0,0.15199,0.856,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423646688,2,28284,0,1,1,0,1,'2024-12-29 12:36:00',860777,'2024-12-29 12:36:00',866231,0,'','',30,0,0.00545,0.86,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646689,2,28637,0,1,1,0,1,'2024-12-29 12:36:03',888558,'2024-12-29 12:36:03',897541,0,'','',30,0,0.00898,0.888,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646690,2,26969,0,1,1,0,1,'2024-12-29 12:36:04',891919,'2024-12-29 12:36:04',902626,0,'','',30,0,0.01071,0.891,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646691,2,26955,0,1,1,0,1,'2024-12-29 12:36:04',893871,'2024-12-29 12:36:05',12,0,'','',30,0,0.12097,0.893,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423646692,2,28629,0,1,1,0,1,'2024-12-29 12:36:04',896029,'2024-12-29 12:36:05',16,0,'','',30,0,0.12496,0.896,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646693,2,26935,0,1,1,0,1,'2024-12-29 12:36:15',938609,'2024-12-29 12:36:15',955596,0,'','',30,0,0.01699,0.938,0,'OK - 84.38.95.222: rta 0.588ms, lost 0%','rta=0.588ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646694,2,26928,0,1,1,2,1,'2024-12-29 12:36:15',940317,'2024-12-29 12:36:16',25633,0,'','',30,0,0.12172,0.94,2,'(null)','',''),(423646695,2,26976,0,1,1,2,1,'2024-12-29 12:36:15',942642,'2024-12-29 12:36:16',26455,0,'','',30,0,0.12089,0.942,2,'(null)','',''),(423646696,2,26953,0,1,1,0,1,'2024-12-29 12:36:21',37,'2024-12-29 12:36:21',169966,0,'','',30,0,0.12411,0.045,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646697,2,28619,0,1,1,0,1,'2024-12-29 12:36:21',39,'2024-12-29 12:36:21',172330,0,'','',30,0,0.12448,0.047,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423646698,2,26949,0,1,1,1,1,'2024-12-29 12:36:21',4,'2024-12-29 12:36:21',715730,0,'','',30,0,0.66574,0.049,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646699,2,28627,0,1,1,2,1,'2024-12-29 12:36:26',61,'2024-12-29 12:36:26',197648,0,'','',30,0,0.12183,0.075,2,'(null)','',''),(423646700,2,23725,0,1,1,2,1,'2024-12-29 12:36:29',0,'2024-12-29 12:36:29',229832,0,'','',30,0,0.13324,0.096,2,'(null)','',''),(423646701,2,28623,0,1,1,0,1,'2024-12-29 12:36:29',111844,'2024-12-29 12:36:29',245910,0,'','',30,0,0.13407,0.111,0,'Load : 0.05 0.10 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423646702,2,28630,0,1,1,0,1,'2024-12-29 12:36:35',126705,'2024-12-29 12:36:35',249206,0,'','',30,0,0.1225,0.126,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646703,2,26964,0,1,1,0,1,'2024-12-29 12:36:38',139195,'2024-12-29 12:36:38',267933,0,'','',30,0,0.12874,0.139,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423646704,2,26943,0,1,1,2,1,'2024-12-29 12:36:38',140259,'2024-12-29 12:36:38',272011,0,'','',30,0,0.13175,0.14,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646705,2,26962,0,1,1,0,1,'2024-12-29 12:36:38',142283,'2024-12-29 12:36:38',381178,0,'','',30,0,0.23889,0.142,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646706,2,26929,0,1,1,2,1,'2024-12-29 12:36:38',144495,'2024-12-29 12:36:40',150716,0,'','',30,0,2.00622,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646707,2,26954,0,1,1,0,1,'2024-12-29 12:36:41',151752,'2024-12-29 12:36:41',275307,0,'','',30,0,0.12355,0.151,0,'/var: 36%left(17535MB/48432MB) (>10%) : OK','\'/var\'=30897MB;43589;46010;0;48432',''),(423646708,2,28280,0,1,1,0,1,'2024-12-29 12:36:46',181631,'2024-12-29 12:36:46',310746,0,'','',30,0,0.12912,0.181,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423646709,2,26960,0,1,1,0,1,'2024-12-29 12:36:46',183513,'2024-12-29 12:36:46',324375,0,'','',30,0,0.14086,0.183,0,'Load : 1.47 1.40 1.37 : OK','load_1_min=1.47;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423646710,2,26977,0,1,1,0,1,'2024-12-29 12:36:49',194020,'2024-12-29 12:36:49',332024,0,'','',30,0,0.138,0.193,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646711,2,26978,0,1,1,0,1,'2024-12-29 12:36:51',200385,'2024-12-29 12:36:51',215778,0,'','',30,0,0.01539,0.2,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646712,2,26971,0,1,1,0,1,'2024-12-29 12:36:53',207690,'2024-12-29 12:36:53',328921,0,'','',30,0,0.12123,0.207,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646713,2,28616,0,1,1,0,1,'2024-12-29 12:36:53',209685,'2024-12-29 12:36:53',574183,0,'','',30,0,0.3645,0.209,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646714,2,28620,0,1,1,1,1,'2024-12-29 12:36:53',211864,'2024-12-29 12:36:53',876643,0,'','',30,0,0.66478,0.211,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646715,2,26965,0,1,1,0,1,'2024-12-29 12:36:55',216151,'2024-12-29 12:36:55',348712,0,'','',30,0,0.13256,0.216,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646716,2,28282,0,1,1,0,1,'2024-12-29 12:36:55',218290,'2024-12-29 12:36:55',353456,0,'','',30,0,0.13517,0.218,0,'Load : 0.22 0.14 0.07 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.07;4;9',''),(423646717,2,26970,0,1,1,0,1,'2024-12-29 12:36:55',220219,'2024-12-29 12:36:55',838275,0,'','',30,0,0.61806,0.22,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646718,2,23726,0,1,1,2,1,'2024-12-29 12:36:55',222331,'2024-12-29 12:36:57',228906,0,'','',30,0,2.00658,0.222,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646719,2,26961,0,1,1,0,1,'2024-12-29 12:37:11',293323,'2024-12-29 12:37:11',300451,0,'','',30,0,0.00713,0.293,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646720,2,26955,0,1,1,0,1,'2024-12-29 12:37:11',295339,'2024-12-29 12:37:11',417822,0,'','',30,0,0.12248,0.295,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423646721,2,28622,0,1,1,2,1,'2024-12-29 12:37:12',316487,'2024-12-29 12:37:12',437473,0,'','',30,0,0.12099,0.316,2,'(null)','',''),(423646722,2,26950,0,1,1,2,1,'2024-12-29 12:37:12',318636,'2024-12-29 12:37:12',440805,0,'','',30,0,0.12217,0.318,2,'(null)','',''),(423646723,2,26930,0,1,1,0,1,'2024-12-29 12:37:13',322929,'2024-12-29 12:37:13',449439,0,'','',30,0,0.12651,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646724,2,26944,0,1,1,0,1,'2024-12-29 12:37:13',325143,'2024-12-29 12:37:13',453927,0,'','',30,0,0.12878,0.325,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646725,2,26966,0,1,1,0,1,'2024-12-29 12:37:13',327203,'2024-12-29 12:37:13',462859,0,'','',30,0,0.13566,0.327,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=14% cpu1=18% cpu2=23% cpu3=19%',''),(423646726,2,26956,0,1,1,1,1,'2024-12-29 12:37:13',329923,'2024-12-29 12:37:13',998176,0,'','',30,0,0.66825,0.329,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423646727,2,28281,0,1,1,1,1,'2024-12-29 12:37:13',329039,'2024-12-29 12:37:13',998772,0,'','',30,0,0.66973,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646728,2,26972,0,1,1,3,1,'2024-12-29 12:37:15',335132,'2024-12-29 12:37:15',455528,0,'','',30,0,0.1204,0.335,3,'Unknown storage : /disk1 : ERROR','',''),(423646729,2,26967,0,1,1,1,1,'2024-12-29 12:37:41',482886,'2024-12-29 12:37:42',147582,0,'','',30,0,0.6647,0.482,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423646730,2,26973,0,1,1,0,1,'2024-12-29 12:37:44',504618,'2024-12-29 12:37:44',625876,0,'','',30,0,0.12126,0.504,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646731,2,23728,0,1,1,0,1,'2024-12-29 12:37:51',548671,'2024-12-29 12:37:51',574690,0,'','',30,0,0.02602,0.548,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%','rta=0.999ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646732,2,26972,0,1,1,3,1,'2024-12-29 12:37:51',549740,'2024-12-29 12:37:51',671380,0,'','',30,0,0.12164,0.549,3,'Unknown storage : /disk1 : ERROR','',''),(423646733,2,26946,0,1,1,3,1,'2024-12-29 12:37:56',575494,'2024-12-29 12:37:56',702775,0,'','',30,0,0.12728,0.575,3,'Unknown storage : /raid0 : ERROR','',''),(423646734,2,28624,0,1,1,0,1,'2024-12-29 12:37:56',577473,'2024-12-29 12:37:56',886660,0,'','',30,0,0.30919,0.577,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646735,2,28617,0,1,1,2,1,'2024-12-29 12:37:56',579623,'2024-12-29 12:37:56',933685,0,'','',30,0,0.35406,0.579,2,'No process matching mysqld found : CRITICAL','',''),(423646736,2,26932,0,1,1,1,1,'2024-12-29 12:37:56',581725,'2024-12-29 12:37:57',250788,0,'','',30,0,0.66906,0.581,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423646737,2,26963,0,1,1,0,1,'2024-12-29 12:38:00',627184,'2024-12-29 12:38:00',672021,0,'','',30,0,0.04484,0.627,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646738,2,26931,0,1,1,0,1,'2024-12-29 12:38:00',629166,'2024-12-29 12:38:00',752366,0,'','',30,0,0.1232,0.629,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=66%',''),(423646739,2,26957,0,1,1,0,1,'2024-12-29 12:38:01',633424,'2024-12-29 12:38:01',865642,0,'','',30,0,0.23222,0.633,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646740,2,23727,0,1,1,2,1,'2024-12-29 12:38:05',660585,'2024-12-29 12:38:05',783236,0,'','',30,0,0.12265,0.66,2,'(null)','',''),(423646741,2,28636,0,1,1,3,1,'2024-12-29 12:38:05',662965,'2024-12-29 12:38:05',876679,0,'','',30,0,0.21371,0.662,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646742,2,28631,0,1,1,0,1,'2024-12-29 12:38:05',665168,'2024-12-29 12:38:05',970877,0,'','',30,0,0.30571,0.665,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646743,2,26974,0,1,1,0,1,'2024-12-29 12:38:13',766968,'2024-12-29 12:38:13',887394,0,'','',30,0,0.12043,0.766,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423646744,2,23729,0,1,1,2,1,'2024-12-29 12:38:14',770333,'2024-12-29 12:38:14',890310,0,'','',30,0,0.11998,0.77,2,'(null)','',''),(423646745,2,26952,0,1,1,0,1,'2024-12-29 12:38:24',825812,'2024-12-29 12:38:24',834019,0,'','',30,0,0.00821,0.825,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646746,2,28625,0,1,1,2,1,'2024-12-29 12:38:24',828044,'2024-12-29 12:38:24',911414,0,'','',30,0,0.08337,0.828,2,'(null)','',''),(423646747,2,26933,0,1,1,2,1,'2024-12-29 12:38:25',830984,'2024-12-29 12:38:25',952906,0,'','',30,0,0.12192,0.83,2,'(null)','',''),(423646748,2,26947,0,1,1,1,1,'2024-12-29 12:38:25',832663,'2024-12-29 12:38:25',961616,0,'','',30,0,0.12895,0.832,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646749,2,27566,0,1,1,0,1,'2024-12-29 12:38:29',9,'2024-12-29 12:38:29',7,0,'','',30,0,0.06766,0.011,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423646750,2,28632,0,1,1,2,1,'2024-12-29 12:38:34',2,'2024-12-29 12:38:34',114266,0,'','',30,0,0.0849,0.029,2,'(null)','',''),(423646751,2,28628,0,1,1,0,1,'2024-12-29 12:38:34',13106,'2024-12-29 12:38:34',161335,0,'','',30,0,0.12987,0.031,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646752,2,26945,0,1,1,0,1,'2024-12-29 12:38:34',1698,'2024-12-29 12:38:34',162046,0,'','',30,0,0.12962,0.032,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646753,2,26944,0,1,1,0,1,'2024-12-29 12:38:34',1829,'2024-12-29 12:38:34',162717,0,'','',30,0,0.12826,0.034,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646754,2,26968,0,1,1,0,1,'2024-12-29 12:38:34',234,'2024-12-29 12:38:34',183929,0,'','',30,0,0.14864,0.035,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;9;30 load_5_min=0.07;15;35 load_15_min=0.08;20;40',''),(423646755,2,26975,0,1,1,1,1,'2024-12-29 12:38:41',25773,'2024-12-29 12:38:41',729128,0,'','',30,0,0.66687,0.062,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646756,2,23730,0,1,1,2,1,'2024-12-29 12:38:43',7,'2024-12-29 12:38:45',0,0,'','',30,0,2.00695,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646757,2,26934,0,1,1,0,1,'2024-12-29 12:38:45',0,'2024-12-29 12:38:45',226295,0,'','',30,0,0.14118,0.084,0,'Load : 5.24 5.43 5.54 : OK','load_1_min=5.24;9;30 load_5_min=5.43;15;35 load_15_min=5.54;20;40',''),(423646758,2,28626,0,1,1,0,1,'2024-12-29 12:38:54',110211,'2024-12-29 12:38:54',116171,0,'','',30,0,0.00596,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646759,2,28618,0,1,1,0,1,'2024-12-29 12:38:54',112429,'2024-12-29 12:38:54',235010,0,'','',30,0,0.12258,0.112,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646760,2,26948,0,1,1,0,1,'2024-12-29 12:38:54',113281,'2024-12-29 12:38:54',240121,0,'','',30,0,0.12684,0.113,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646761,2,26951,0,1,1,0,1,'2024-12-29 12:38:59',142707,'2024-12-29 12:38:59',294961,0,'','',30,0,0.15225,0.142,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646762,2,28284,0,1,1,0,1,'2024-12-29 12:39:00',145880,'2024-12-29 12:39:00',151284,0,'','',30,0,0.0054,0.145,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646763,2,28637,0,1,1,0,1,'2024-12-29 12:39:03',166353,'2024-12-29 12:39:03',175481,0,'','',30,0,0.00913,0.166,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646764,2,26969,0,1,1,0,1,'2024-12-29 12:39:04',169537,'2024-12-29 12:39:04',181678,0,'','',30,0,0.01214,0.169,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646765,2,26955,0,1,1,0,1,'2024-12-29 12:39:04',171524,'2024-12-29 12:39:04',295585,0,'','',30,0,0.12406,0.171,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423646766,2,28629,0,1,1,0,1,'2024-12-29 12:39:04',173680,'2024-12-29 12:39:04',297161,0,'','',30,0,0.12348,0.173,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646767,2,26935,0,1,1,0,1,'2024-12-29 12:39:15',225566,'2024-12-29 12:39:15',239588,0,'','',30,0,0.01402,0.225,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%','rta=0.461ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646768,2,26928,0,1,1,2,1,'2024-12-29 12:39:15',227511,'2024-12-29 12:39:15',348404,0,'','',30,0,0.12089,0.227,2,'(null)','',''),(423646769,2,26976,0,1,1,2,1,'2024-12-29 12:39:15',229683,'2024-12-29 12:39:15',351187,0,'','',30,0,0.1215,0.229,2,'(null)','',''),(423646770,2,26953,0,1,1,0,1,'2024-12-29 12:39:21',267098,'2024-12-29 12:39:21',391291,0,'','',30,0,0.12419,0.267,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646771,2,28619,0,1,1,0,1,'2024-12-29 12:39:21',269105,'2024-12-29 12:39:21',394250,0,'','',30,0,0.12515,0.269,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423646772,2,26949,0,1,1,1,1,'2024-12-29 12:39:21',271286,'2024-12-29 12:39:21',931864,0,'','',30,0,0.66058,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646773,2,28627,0,1,1,2,1,'2024-12-29 12:39:26',295359,'2024-12-29 12:39:26',416231,0,'','',30,0,0.12087,0.295,2,'(null)','',''),(423646774,2,23725,0,1,1,2,1,'2024-12-29 12:39:29',321173,'2024-12-29 12:39:29',442200,0,'','',30,0,0.12103,0.321,2,'(null)','',''),(423646775,2,28623,0,1,1,0,1,'2024-12-29 12:39:29',323397,'2024-12-29 12:39:29',459272,0,'','',30,0,0.13587,0.323,0,'Load : 0.10 0.12 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423646776,2,28630,0,1,1,0,1,'2024-12-29 12:39:35',360690,'2024-12-29 12:39:35',482676,0,'','',30,0,0.12199,0.36,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646777,2,26964,0,1,1,0,1,'2024-12-29 12:39:38',388459,'2024-12-29 12:39:38',516018,0,'','',30,0,0.12756,0.388,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423646778,2,26943,0,1,1,2,1,'2024-12-29 12:39:38',390437,'2024-12-29 12:39:38',521311,0,'','',30,0,0.13087,0.39,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646779,2,26962,0,1,1,0,1,'2024-12-29 12:39:38',392665,'2024-12-29 12:39:38',632129,0,'','',30,0,0.23946,0.392,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646780,2,26929,0,1,1,2,1,'2024-12-29 12:39:38',394833,'2024-12-29 12:39:40',390083,0,'','',30,0,1.99525,0.394,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646781,2,26954,0,1,1,0,1,'2024-12-29 12:39:41',401220,'2024-12-29 12:39:41',526235,0,'','',30,0,0.12501,0.401,0,'/var: 36%left(17534MB/48432MB) (>10%) : OK','\'/var\'=30898MB;43589;46010;0;48432',''),(423646782,2,28280,0,1,1,0,1,'2024-12-29 12:39:46',446535,'2024-12-29 12:39:46',571697,0,'','',30,0,0.12516,0.446,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423646783,2,26960,0,1,1,0,1,'2024-12-29 12:39:46',448305,'2024-12-29 12:39:46',588371,0,'','',30,0,0.14007,0.448,0,'Load : 1.63 1.52 1.41 : OK','load_1_min=1.63;2;6 load_5_min=1.52;3;7 load_15_min=1.41;4;9',''),(423646784,2,26977,0,1,1,0,1,'2024-12-29 12:39:49',466159,'2024-12-29 12:39:49',605539,0,'','',30,0,0.13938,0.466,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646785,2,26978,0,1,1,0,1,'2024-12-29 12:39:51',470719,'2024-12-29 12:39:51',478969,0,'','',30,0,0.00825,0.47,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646786,2,26971,0,1,1,0,1,'2024-12-29 12:39:53',491210,'2024-12-29 12:39:53',612784,0,'','',30,0,0.12157,0.491,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646787,2,28616,0,1,1,0,1,'2024-12-29 12:39:53',493156,'2024-12-29 12:39:53',859822,0,'','',30,0,0.36667,0.493,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646788,2,28620,0,1,1,1,1,'2024-12-29 12:39:53',495335,'2024-12-29 12:39:54',164346,0,'','',30,0,0.66901,0.495,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646789,2,26965,0,1,1,0,1,'2024-12-29 12:39:55',500654,'2024-12-29 12:39:55',629928,0,'','',30,0,0.12927,0.5,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646790,2,28282,0,1,1,0,1,'2024-12-29 12:39:55',502622,'2024-12-29 12:39:55',638072,0,'','',30,0,0.13545,0.502,0,'Load : 0.07 0.11 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423646791,2,26970,0,1,1,0,1,'2024-12-29 12:39:55',504744,'2024-12-29 12:39:56',134301,0,'','',30,0,0.62956,0.504,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646792,2,23726,0,1,1,2,1,'2024-12-29 12:39:55',505478,'2024-12-29 12:39:57',512269,0,'','',30,0,2.00679,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646793,2,26961,0,1,1,0,1,'2024-12-29 12:40:11',593868,'2024-12-29 12:40:11',604764,0,'','',30,0,0.0109,0.593,0,'OK - 192.168.77.8: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646794,2,26955,0,1,1,0,1,'2024-12-29 12:40:11',595905,'2024-12-29 12:40:11',717888,0,'','',30,0,0.12198,0.595,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423646795,2,28622,0,1,1,2,1,'2024-12-29 12:40:12',609807,'2024-12-29 12:40:12',731378,0,'','',30,0,0.12157,0.609,2,'(null)','',''),(423646796,2,26950,0,1,1,2,1,'2024-12-29 12:40:12',611947,'2024-12-29 12:40:12',733149,0,'','',30,0,0.1212,0.611,2,'(null)','',''),(423646797,2,26930,0,1,1,0,1,'2024-12-29 12:40:13',620249,'2024-12-29 12:40:13',745968,0,'','',30,0,0.12572,0.62,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646798,2,26944,0,1,1,0,1,'2024-12-29 12:40:13',622424,'2024-12-29 12:40:13',749351,0,'','',30,0,0.12693,0.622,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646799,2,26966,0,1,1,0,1,'2024-12-29 12:40:13',624563,'2024-12-29 12:40:13',755939,0,'','',30,0,0.13138,0.624,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=14% cpu1=16% cpu2=21% cpu3=17%',''),(423646800,2,26956,0,1,1,1,1,'2024-12-29 12:40:13',625424,'2024-12-29 12:40:14',296312,0,'','',30,0,0.67089,0.625,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423646801,2,28281,0,1,1,1,1,'2024-12-29 12:40:13',627273,'2024-12-29 12:40:14',296854,0,'','',30,0,0.66958,0.627,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646802,2,26972,0,1,1,3,1,'2024-12-29 12:40:15',631703,'2024-12-29 12:40:15',751940,0,'','',30,0,0.12024,0.631,3,'Unknown storage : /disk1 : ERROR','',''),(423646803,2,26967,0,1,1,1,1,'2024-12-29 12:40:41',764269,'2024-12-29 12:40:42',432971,0,'','',30,0,0.6687,0.764,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423646804,2,26973,0,1,1,0,1,'2024-12-29 12:40:44',802007,'2024-12-29 12:40:44',923655,0,'','',30,0,0.12165,0.801,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646805,2,23728,0,1,1,0,1,'2024-12-29 12:40:51',840650,'2024-12-29 12:40:51',869821,0,'','',30,0,0.02917,0.84,0,'OK - 192.168.77.159: rta 1.215ms, lost 0%','rta=1.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646806,2,26972,0,1,1,3,1,'2024-12-29 12:40:51',842633,'2024-12-29 12:40:51',962910,0,'','',30,0,0.12028,0.842,3,'Unknown storage : /disk1 : ERROR','',''),(423646807,2,26946,0,1,1,3,1,'2024-12-29 12:40:56',877982,'2024-12-29 12:40:57',2348,0,'','',30,0,0.12647,0.877,3,'Unknown storage : /raid0 : ERROR','',''),(423646808,2,28624,0,1,1,0,1,'2024-12-29 12:40:56',879781,'2024-12-29 12:40:57',191480,0,'','',30,0,0.3117,0.879,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646809,2,28617,0,1,1,2,1,'2024-12-29 12:40:56',881054,'2024-12-29 12:40:57',234613,0,'','',30,0,0.35356,0.881,2,'No process matching mysqld found : CRITICAL','',''),(423646810,2,26932,0,1,1,1,1,'2024-12-29 12:40:56',882988,'2024-12-29 12:40:57',549718,0,'','',30,0,0.66673,0.882,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423646811,2,26963,0,1,1,0,1,'2024-12-29 12:41:00',923017,'2024-12-29 12:41:00',967448,0,'','',30,0,0.04443,0.922,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646812,2,26931,0,1,1,0,1,'2024-12-29 12:41:00',925003,'2024-12-29 12:41:01',20535,0,'','',30,0,0.12506,0.924,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423646813,2,26957,0,1,1,0,1,'2024-12-29 12:41:01',929385,'2024-12-29 12:41:02',163226,0,'','',30,0,0.23384,0.929,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646814,2,23727,0,1,1,2,1,'2024-12-29 12:41:05',943384,'2024-12-29 12:41:06',26922,0,'','',30,0,0.12107,0.943,2,'(null)','',''),(423646815,2,28636,0,1,1,3,1,'2024-12-29 12:41:05',945283,'2024-12-29 12:41:06',148734,0,'','',30,0,0.20345,0.945,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646816,2,28631,0,1,1,0,1,'2024-12-29 12:41:05',946431,'2024-12-29 12:41:06',258279,0,'','',30,0,0.31185,0.946,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646817,2,26974,0,1,1,0,1,'2024-12-29 12:41:13',3312,'2024-12-29 12:41:13',126688,0,'','',30,0,0.12033,0.006,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423646818,2,23729,0,1,1,2,1,'2024-12-29 12:41:14',4410,'2024-12-29 12:41:14',131129,0,'','',30,0,0.12066,0.01,2,'(null)','',''),(423646819,2,26952,0,1,1,0,1,'2024-12-29 12:41:24',18426,'2024-12-29 12:41:24',391,0,'','',30,0,0.01701,0.043,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646820,2,28625,0,1,1,2,1,'2024-12-29 12:41:24',19425,'2024-12-29 12:41:24',136400,0,'','',30,0,0.09066,0.045,2,'(null)','',''),(423646821,2,26933,0,1,1,2,1,'2024-12-29 12:41:25',4,'2024-12-29 12:41:25',171100,0,'','',30,0,0.12114,0.049,2,'(null)','',''),(423646822,2,26947,0,1,1,1,1,'2024-12-29 12:41:25',41,'2024-12-29 12:41:25',180634,0,'','',30,0,0.12879,0.051,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646823,2,27566,0,1,1,0,1,'2024-12-29 12:41:29',120982,'2024-12-29 12:41:29',199549,0,'','',30,0,0.07857,0.12,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423646824,2,28632,0,1,1,2,1,'2024-12-29 12:41:34',134210,'2024-12-29 12:41:34',231162,0,'','',30,0,0.09695,0.134,2,'(null)','',''),(423646825,2,28628,0,1,1,0,1,'2024-12-29 12:41:34',136008,'2024-12-29 12:41:34',277295,0,'','',30,0,0.14129,0.135,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646826,2,26944,0,1,1,0,1,'2024-12-29 12:41:34',152646,'2024-12-29 12:41:34',283108,0,'','',30,0,0.13046,0.152,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646827,2,26945,0,1,1,0,1,'2024-12-29 12:41:34',150290,'2024-12-29 12:41:34',283586,0,'','',30,0,0.1333,0.15,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646828,2,26968,0,1,1,0,1,'2024-12-29 12:41:34',155157,'2024-12-29 12:41:34',305332,0,'','',30,0,0.15018,0.155,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.06;20;40',''),(423646829,2,26975,0,1,1,1,1,'2024-12-29 12:41:41',181562,'2024-12-29 12:41:41',848368,0,'','',30,0,0.66681,0.181,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646830,2,23730,0,1,1,2,1,'2024-12-29 12:41:43',197980,'2024-12-29 12:41:45',204591,0,'','',30,0,2.00661,0.197,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646831,2,26934,0,1,1,0,1,'2024-12-29 12:41:45',203333,'2024-12-29 12:41:45',343096,0,'','',30,0,0.13976,0.203,0,'Load : 5.63 5.60 5.59 : OK','load_1_min=5.63;9;30 load_5_min=5.60;15;35 load_15_min=5.59;20;40',''),(423646832,2,28626,0,1,1,0,1,'2024-12-29 12:41:54',234826,'2024-12-29 12:41:54',240211,0,'','',30,0,0.00539,0.234,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646833,2,28618,0,1,1,0,1,'2024-12-29 12:41:54',236993,'2024-12-29 12:41:54',359112,0,'','',30,0,0.12212,0.236,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646834,2,26948,0,1,1,0,1,'2024-12-29 12:41:54',239202,'2024-12-29 12:41:54',363914,0,'','',30,0,0.12471,0.239,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646835,2,26951,0,1,1,0,1,'2024-12-29 12:41:59',253707,'2024-12-29 12:41:59',404563,0,'','',30,0,0.15086,0.253,0,'Load : 0.15 0.03 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423646836,2,28284,0,1,1,0,1,'2024-12-29 12:42:00',256876,'2024-12-29 12:42:00',261977,0,'','',30,0,0.0051,0.256,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646837,2,28637,0,1,1,0,1,'2024-12-29 12:42:03',285372,'2024-12-29 12:42:03',295043,0,'','',30,0,0.00967,0.285,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646838,2,26969,0,1,1,0,1,'2024-12-29 12:42:04',289528,'2024-12-29 12:42:04',299441,0,'','',30,0,0.00991,0.289,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646839,2,26955,0,1,1,0,1,'2024-12-29 12:42:04',291534,'2024-12-29 12:42:04',414229,0,'','',30,0,0.12269,0.291,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423646840,2,28629,0,1,1,0,1,'2024-12-29 12:42:04',293719,'2024-12-29 12:42:04',415279,0,'','',30,0,0.12156,0.293,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646841,2,26935,0,1,1,0,1,'2024-12-29 12:42:15',338385,'2024-12-29 12:42:15',354874,0,'','',30,0,0.01649,0.338,0,'OK - 84.38.95.222: rta 0.580ms, lost 0%','rta=0.580ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646842,2,26928,0,1,1,2,1,'2024-12-29 12:42:15',340360,'2024-12-29 12:42:15',462002,0,'','',30,0,0.12164,0.34,2,'(null)','',''),(423646843,2,26976,0,1,1,2,1,'2024-12-29 12:42:15',342508,'2024-12-29 12:42:15',465392,0,'','',30,0,0.12288,0.342,2,'(null)','',''),(423646844,2,26953,0,1,1,0,1,'2024-12-29 12:42:21',367423,'2024-12-29 12:42:21',491436,0,'','',30,0,0.12401,0.367,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646845,2,28619,0,1,1,0,1,'2024-12-29 12:42:21',369374,'2024-12-29 12:42:21',496379,0,'','',30,0,0.12701,0.369,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423646846,2,26949,0,1,1,1,1,'2024-12-29 12:42:21',371485,'2024-12-29 12:42:22',25,0,'','',30,0,0.66044,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646847,2,28627,0,1,1,2,1,'2024-12-29 12:42:26',414267,'2024-12-29 12:42:26',535573,0,'','',30,0,0.12131,0.414,2,'(null)','',''),(423646848,2,23725,0,1,1,2,1,'2024-12-29 12:42:29',439830,'2024-12-29 12:42:29',561432,0,'','',30,0,0.1216,0.439,2,'(null)','',''),(423646849,2,28623,0,1,1,0,1,'2024-12-29 12:42:29',441801,'2024-12-29 12:42:29',578179,0,'','',30,0,0.13638,0.441,0,'Load : 0.00 0.06 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423646850,2,28630,0,1,1,0,1,'2024-12-29 12:42:35',472779,'2024-12-29 12:42:35',594744,0,'','',30,0,0.12197,0.472,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646851,2,26943,0,1,1,2,1,'2024-12-29 12:42:38',495037,'2024-12-29 12:42:38',623385,0,'','',30,0,0.12835,0.495,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646852,2,26964,0,1,1,0,1,'2024-12-29 12:42:38',493282,'2024-12-29 12:42:38',626432,0,'','',30,0,0.13315,0.493,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423646853,2,26962,0,1,1,0,1,'2024-12-29 12:42:38',497228,'2024-12-29 12:42:38',736333,0,'','',30,0,0.23911,0.497,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646854,2,26929,0,1,1,2,1,'2024-12-29 12:42:38',499415,'2024-12-29 12:42:40',506448,0,'','',30,0,2.00703,0.499,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646855,2,26954,0,1,1,0,1,'2024-12-29 12:42:41',506848,'2024-12-29 12:42:41',629710,0,'','',30,0,0.12286,0.506,0,'/var: 36%left(17534MB/48432MB) (>10%) : OK','\'/var\'=30898MB;43589;46010;0;48432',''),(423646856,2,28280,0,1,1,0,1,'2024-12-29 12:42:46',548727,'2024-12-29 12:42:46',673633,0,'','',30,0,0.12491,0.548,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423646857,2,26960,0,1,1,0,1,'2024-12-29 12:42:46',550680,'2024-12-29 12:42:46',689880,0,'','',30,0,0.1392,0.55,0,'Load : 1.23 1.42 1.39 : OK','load_1_min=1.23;2;6 load_5_min=1.42;3;7 load_15_min=1.39;4;9',''),(423646858,2,26977,0,1,1,0,1,'2024-12-29 12:42:49',576165,'2024-12-29 12:42:49',713438,0,'','',30,0,0.13727,0.576,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646859,2,26978,0,1,1,0,1,'2024-12-29 12:42:51',582516,'2024-12-29 12:42:51',590342,0,'','',30,0,0.00783,0.582,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646860,2,26971,0,1,1,0,1,'2024-12-29 12:42:53',609860,'2024-12-29 12:42:53',730623,0,'','',30,0,0.12076,0.609,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646861,2,28616,0,1,1,0,1,'2024-12-29 12:42:53',611826,'2024-12-29 12:42:53',976660,0,'','',30,0,0.36483,0.611,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646862,2,28620,0,1,1,1,1,'2024-12-29 12:42:53',613999,'2024-12-29 12:42:54',279790,0,'','',30,0,0.66579,0.613,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646863,2,26965,0,1,1,0,1,'2024-12-29 12:42:55',619084,'2024-12-29 12:42:55',746067,0,'','',30,0,0.12698,0.619,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646864,2,28282,0,1,1,0,1,'2024-12-29 12:42:55',621331,'2024-12-29 12:42:55',755204,0,'','',30,0,0.13387,0.621,0,'Load : 0.00 0.05 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423646865,2,26970,0,1,1,0,1,'2024-12-29 12:42:55',623327,'2024-12-29 12:42:56',270481,0,'','',30,0,0.64715,0.623,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646866,2,23726,0,1,1,2,1,'2024-12-29 12:42:55',624244,'2024-12-29 12:42:57',631679,0,'','',30,0,2.00744,0.624,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646867,2,26961,0,1,1,0,1,'2024-12-29 12:43:11',722448,'2024-12-29 12:43:11',730394,0,'','',30,0,0.00795,0.722,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646868,2,26955,0,1,1,0,1,'2024-12-29 12:43:11',724418,'2024-12-29 12:43:11',846984,0,'','',30,0,0.12257,0.724,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423646869,2,28622,0,1,1,2,1,'2024-12-29 12:43:12',740430,'2024-12-29 12:43:12',862926,0,'','',30,0,0.1225,0.74,2,'(null)','',''),(423646870,2,26950,0,1,1,2,1,'2024-12-29 12:43:12',742604,'2024-12-29 12:43:12',863827,0,'','',30,0,0.12122,0.742,2,'(null)','',''),(423646871,2,26930,0,1,1,0,1,'2024-12-29 12:43:13',748745,'2024-12-29 12:43:13',872802,0,'','',30,0,0.12406,0.748,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646872,2,26944,0,1,1,0,1,'2024-12-29 12:43:13',750667,'2024-12-29 12:43:13',878598,0,'','',30,0,0.12793,0.75,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646873,2,26966,0,1,1,0,1,'2024-12-29 12:43:13',752800,'2024-12-29 12:43:13',880616,0,'','',30,0,0.12782,0.752,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=12% cpu1=16% cpu2=24% cpu3=18%',''),(423646874,2,28281,0,1,1,1,1,'2024-12-29 12:43:13',756857,'2024-12-29 12:43:14',424199,0,'','',30,0,0.66734,0.756,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646875,2,26956,0,1,1,1,1,'2024-12-29 12:43:13',754940,'2024-12-29 12:43:14',426382,0,'','',30,0,0.67144,0.754,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423646876,2,26972,0,1,1,3,1,'2024-12-29 12:43:15',763030,'2024-12-29 12:43:15',883443,0,'','',30,0,0.12041,0.762,3,'Unknown storage : /disk1 : ERROR','',''),(423646877,2,26967,0,1,1,1,1,'2024-12-29 12:43:41',915186,'2024-12-29 12:43:42',580196,0,'','',30,0,0.66501,0.915,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423646878,2,26973,0,1,1,0,1,'2024-12-29 12:43:44',945828,'2024-12-29 12:43:45',28330,0,'','',30,0,0.12142,0.945,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646879,2,23728,0,1,1,0,1,'2024-12-29 12:43:51',972482,'2024-12-29 12:43:51',991881,0,'','',30,0,0.0194,0.972,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646880,2,26972,0,1,1,3,1,'2024-12-29 12:43:51',973436,'2024-12-29 12:43:52',0,0,'','',30,0,0.12198,0.973,3,'Unknown storage : /disk1 : ERROR','',''),(423646881,2,26946,0,1,1,3,1,'2024-12-29 12:43:56',486,'2024-12-29 12:43:56',134140,0,'','',30,0,0.12667,0.007,3,'Unknown storage : /raid0 : ERROR','',''),(423646882,2,28624,0,1,1,0,1,'2024-12-29 12:43:56',0,'2024-12-29 12:43:56',323563,0,'','',30,0,0.31413,0.009,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646883,2,28617,0,1,1,2,1,'2024-12-29 12:43:56',77,'2024-12-29 12:43:56',362802,0,'','',30,0,0.35122,0.011,2,'No process matching mysqld found : CRITICAL','',''),(423646884,2,26932,0,1,1,1,1,'2024-12-29 12:43:56',6063,'2024-12-29 12:43:56',683855,0,'','',30,0,0.6702,0.013,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423646885,2,26963,0,1,1,0,1,'2024-12-29 12:44:00',20848,'2024-12-29 12:44:00',0,0,'','',30,0,0.04448,0.05,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646886,2,26931,0,1,1,0,1,'2024-12-29 12:44:00',340,'2024-12-29 12:44:00',176746,0,'','',30,0,0.12426,0.052,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423646887,2,26957,0,1,1,0,1,'2024-12-29 12:44:01',45,'2024-12-29 12:44:01',291772,0,'','',30,0,0.2359,0.055,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646888,2,23727,0,1,1,2,1,'2024-12-29 12:44:05',7,'2024-12-29 12:44:05',202059,0,'','',30,0,0.12218,0.079,2,'(null)','',''),(423646889,2,28636,0,1,1,3,1,'2024-12-29 12:44:05',0,'2024-12-29 12:44:05',280554,0,'','',30,0,0.19854,0.081,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646890,2,28631,0,1,1,0,1,'2024-12-29 12:44:05',0,'2024-12-29 12:44:05',390343,0,'','',30,0,0.30632,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646891,2,26974,0,1,1,0,1,'2024-12-29 12:44:13',125944,'2024-12-29 12:44:13',246461,0,'','',30,0,0.12052,0.125,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423646892,2,23729,0,1,1,2,1,'2024-12-29 12:44:14',129233,'2024-12-29 12:44:14',249263,0,'','',30,0,0.12003,0.129,2,'(null)','',''),(423646893,2,26952,0,1,1,0,1,'2024-12-29 12:44:24',187619,'2024-12-29 12:44:24',195543,0,'','',30,0,0.00792,0.187,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646894,2,28625,0,1,1,2,1,'2024-12-29 12:44:24',189601,'2024-12-29 12:44:24',274933,0,'','',30,0,0.08533,0.189,2,'(null)','',''),(423646895,2,26933,0,1,1,2,1,'2024-12-29 12:44:25',194000,'2024-12-29 12:44:25',314820,0,'','',30,0,0.12082,0.193,2,'(null)','',''),(423646896,2,26947,0,1,1,1,1,'2024-12-29 12:44:25',196148,'2024-12-29 12:44:25',324566,0,'','',30,0,0.12842,0.196,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646897,2,27566,0,1,1,0,1,'2024-12-29 12:44:29',238002,'2024-12-29 12:44:29',309189,0,'','',30,0,0.07119,0.237,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423646898,2,28632,0,1,1,2,1,'2024-12-29 12:44:34',269288,'2024-12-29 12:44:34',353598,0,'','',30,0,0.08431,0.269,2,'(null)','',''),(423646899,2,28628,0,1,1,0,1,'2024-12-29 12:44:34',271222,'2024-12-29 12:44:34',393688,0,'','',30,0,0.12247,0.271,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646900,2,26944,0,1,1,0,1,'2024-12-29 12:44:34',273293,'2024-12-29 12:44:34',405101,0,'','',30,0,0.13181,0.273,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646901,2,26945,0,1,1,0,1,'2024-12-29 12:44:34',275427,'2024-12-29 12:44:34',408544,0,'','',30,0,0.13312,0.275,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646902,2,26968,0,1,1,0,1,'2024-12-29 12:44:34',277314,'2024-12-29 12:44:34',430221,0,'','',30,0,0.15291,0.277,0,'Load : 1.34 0.46 0.20 : OK','load_1_min=1.34;9;30 load_5_min=0.46;15;35 load_15_min=0.20;20;40',''),(423646903,2,26975,0,1,1,1,1,'2024-12-29 12:44:41',295747,'2024-12-29 12:44:41',960921,0,'','',30,0,0.66517,0.295,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646904,2,23730,0,1,1,2,1,'2024-12-29 12:44:43',325247,'2024-12-29 12:44:45',332481,0,'','',30,0,2.00723,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646905,2,26934,0,1,1,0,1,'2024-12-29 12:44:45',330653,'2024-12-29 12:44:45',469614,0,'','',30,0,0.13896,0.33,0,'Load : 6.11 5.76 5.64 : OK','load_1_min=6.11;9;30 load_5_min=5.76;15;35 load_15_min=5.64;20;40',''),(423646906,2,28626,0,1,1,0,1,'2024-12-29 12:44:54',375574,'2024-12-29 12:44:54',384380,0,'','',30,0,0.00881,0.375,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646907,2,28618,0,1,1,0,1,'2024-12-29 12:44:54',376621,'2024-12-29 12:44:54',499001,0,'','',30,0,0.12238,0.376,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646908,2,26948,0,1,1,0,1,'2024-12-29 12:44:54',378644,'2024-12-29 12:44:54',503897,0,'','',30,0,0.12525,0.378,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423646909,2,26951,0,1,1,0,1,'2024-12-29 12:44:59',421702,'2024-12-29 12:44:59',574526,0,'','',30,0,0.15282,0.421,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423646910,2,28284,0,1,1,0,1,'2024-12-29 12:45:00',424933,'2024-12-29 12:45:00',430118,0,'','',30,0,0.00519,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646911,2,28637,0,1,1,0,1,'2024-12-29 12:45:03',451552,'2024-12-29 12:45:03',460589,0,'','',30,0,0.00904,0.451,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646912,2,26969,0,1,1,0,1,'2024-12-29 12:45:04',454746,'2024-12-29 12:45:04',465472,0,'','',30,0,0.01073,0.454,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646913,2,26955,0,1,1,0,1,'2024-12-29 12:45:04',456715,'2024-12-29 12:45:04',579299,0,'','',30,0,0.12258,0.456,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423646914,2,28629,0,1,1,0,1,'2024-12-29 12:45:04',457796,'2024-12-29 12:45:04',582220,0,'','',30,0,0.12442,0.457,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646915,2,26935,0,1,1,0,1,'2024-12-29 12:45:15',513086,'2024-12-29 12:45:15',522897,0,'','',30,0,0.00981,0.513,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646916,2,26928,0,1,1,2,1,'2024-12-29 12:45:15',515111,'2024-12-29 12:45:15',636454,0,'','',30,0,0.12134,0.515,2,'(null)','',''),(423646917,2,26976,0,1,1,2,1,'2024-12-29 12:45:15',517268,'2024-12-29 12:45:15',638725,0,'','',30,0,0.12146,0.517,2,'(null)','',''),(423646918,2,26953,0,1,1,0,1,'2024-12-29 12:45:21',557296,'2024-12-29 12:45:21',679434,0,'','',30,0,0.12214,0.557,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646919,2,28619,0,1,1,0,1,'2024-12-29 12:45:21',559221,'2024-12-29 12:45:21',683426,0,'','',30,0,0.1242,0.559,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423646920,2,26949,0,1,1,1,1,'2024-12-29 12:45:21',561310,'2024-12-29 12:45:22',229334,0,'','',30,0,0.66802,0.561,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646921,2,28627,0,1,1,2,1,'2024-12-29 12:45:26',600640,'2024-12-29 12:45:26',721578,0,'','',30,0,0.12094,0.6,2,'(null)','',''),(423646922,2,23725,0,1,1,2,1,'2024-12-29 12:45:29',628120,'2024-12-29 12:45:29',749085,0,'','',30,0,0.12097,0.628,2,'(null)','',''),(423646923,2,28623,0,1,1,0,1,'2024-12-29 12:45:29',630121,'2024-12-29 12:45:29',765985,0,'','',30,0,0.13586,0.63,0,'Load : 0.06 0.05 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423646924,2,28630,0,1,1,0,1,'2024-12-29 12:45:35',667088,'2024-12-29 12:45:35',788283,0,'','',30,0,0.12119,0.667,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646925,2,26964,0,1,1,0,1,'2024-12-29 12:45:38',696523,'2024-12-29 12:45:38',825343,0,'','',30,0,0.12882,0.696,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423646926,2,26943,0,1,1,2,1,'2024-12-29 12:45:38',694610,'2024-12-29 12:45:38',827722,0,'','',30,0,0.13311,0.694,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423646927,2,26962,0,1,1,0,1,'2024-12-29 12:45:38',697655,'2024-12-29 12:45:38',938647,0,'','',30,0,0.24099,0.697,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423646928,2,26929,0,1,1,2,1,'2024-12-29 12:45:38',699659,'2024-12-29 12:45:40',706090,0,'','',30,0,2.00643,0.699,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646929,2,26954,0,1,1,0,1,'2024-12-29 12:45:41',705183,'2024-12-29 12:45:41',828211,0,'','',30,0,0.12303,0.705,0,'/var: 36%left(17533MB/48432MB) (>10%) : OK','\'/var\'=30899MB;43589;46010;0;48432',''),(423646930,2,28280,0,1,1,0,1,'2024-12-29 12:45:46',742024,'2024-12-29 12:45:46',866292,0,'','',30,0,0.12427,0.741,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423646931,2,26960,0,1,1,0,1,'2024-12-29 12:45:46',743972,'2024-12-29 12:45:46',884554,0,'','',30,0,0.14058,0.743,0,'Load : 1.07 1.31 1.35 : OK','load_1_min=1.07;2;6 load_5_min=1.31;3;7 load_15_min=1.35;4;9',''),(423646932,2,26977,0,1,1,0,1,'2024-12-29 12:45:49',771428,'2024-12-29 12:45:49',910108,0,'','',30,0,0.13868,0.771,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646933,2,26978,0,1,1,0,1,'2024-12-29 12:45:51',776765,'2024-12-29 12:45:51',784646,0,'','',30,0,0.00788,0.776,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646934,2,26971,0,1,1,0,1,'2024-12-29 12:45:53',800097,'2024-12-29 12:45:53',935958,0,'','',30,0,0.13586,0.8,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423646935,2,28616,0,1,1,0,1,'2024-12-29 12:45:53',801165,'2024-12-29 12:45:54',168043,0,'','',30,0,0.36688,0.801,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423646936,2,28620,0,1,1,1,1,'2024-12-29 12:45:53',803175,'2024-12-29 12:45:54',471740,0,'','',30,0,0.66856,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646937,2,26965,0,1,1,0,1,'2024-12-29 12:45:55',806237,'2024-12-29 12:45:55',935545,0,'','',30,0,0.12931,0.806,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423646938,2,28282,0,1,1,0,1,'2024-12-29 12:45:55',808556,'2024-12-29 12:45:55',944218,0,'','',30,0,0.13566,0.808,0,'Load : 0.04 0.05 0.04 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423646939,2,26970,0,1,1,0,1,'2024-12-29 12:45:55',809318,'2024-12-29 12:45:56',450467,0,'','',30,0,0.64115,0.809,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423646940,2,23726,0,1,1,2,1,'2024-12-29 12:45:55',811490,'2024-12-29 12:45:57',817840,0,'','',30,0,2.00635,0.811,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646941,2,26961,0,1,1,0,1,'2024-12-29 12:46:11',901725,'2024-12-29 12:46:11',911679,0,'','',30,0,0.00995,0.901,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646942,2,26955,0,1,1,0,1,'2024-12-29 12:46:11',903617,'2024-12-29 12:46:12',1386,0,'','',30,0,0.12191,0.903,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423646943,2,28622,0,1,1,2,1,'2024-12-29 12:46:12',921384,'2024-12-29 12:46:13',17866,0,'','',30,0,0.12133,0.921,2,'(null)','',''),(423646944,2,26950,0,1,1,2,1,'2024-12-29 12:46:12',923552,'2024-12-29 12:46:13',19150,0,'','',30,0,0.12176,0.923,2,'(null)','',''),(423646945,2,26930,0,1,1,0,1,'2024-12-29 12:46:13',927599,'2024-12-29 12:46:14',23004,0,'','',30,0,0.12713,0.927,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423646946,2,26966,0,1,1,0,1,'2024-12-29 12:46:13',930638,'2024-12-29 12:46:14',5,0,'','',30,0,0.12836,0.93,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=14%',''),(423646947,2,26944,0,1,1,0,1,'2024-12-29 12:46:13',928626,'2024-12-29 12:46:14',5,0,'','',30,0,0.13118,0.928,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646948,2,28281,0,1,1,1,1,'2024-12-29 12:46:13',932760,'2024-12-29 12:46:14',601016,0,'','',30,0,0.66826,0.932,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646949,2,26956,0,1,1,1,1,'2024-12-29 12:46:13',934973,'2024-12-29 12:46:14',606492,0,'','',30,0,0.67152,0.934,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423646950,2,26972,0,1,1,3,1,'2024-12-29 12:46:15',939684,'2024-12-29 12:46:16',25023,0,'','',30,0,0.12099,0.939,3,'Unknown storage : /disk1 : ERROR','',''),(423646951,2,26967,0,1,1,1,1,'2024-12-29 12:46:41',7,'2024-12-29 12:46:41',747200,0,'','',30,0,0.66735,0.079,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423646952,2,26973,0,1,1,0,1,'2024-12-29 12:46:44',115349,'2024-12-29 12:46:44',236068,0,'','',30,0,0.12072,0.115,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423646953,2,23728,0,1,1,0,1,'2024-12-29 12:46:51',151516,'2024-12-29 12:46:51',170967,0,'','',30,0,0.01945,0.151,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646954,2,26972,0,1,1,3,1,'2024-12-29 12:46:51',153478,'2024-12-29 12:46:51',275204,0,'','',30,0,0.12173,0.153,3,'Unknown storage : /disk1 : ERROR','',''),(423646955,2,26946,0,1,1,3,1,'2024-12-29 12:46:56',189327,'2024-12-29 12:46:56',314555,0,'','',30,0,0.12523,0.189,3,'Unknown storage : /raid0 : ERROR','',''),(423646956,2,28624,0,1,1,0,1,'2024-12-29 12:46:56',191297,'2024-12-29 12:46:56',499199,0,'','',30,0,0.3079,0.191,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646957,2,28617,0,1,1,2,1,'2024-12-29 12:46:56',193353,'2024-12-29 12:46:56',544253,0,'','',30,0,0.3509,0.193,2,'No process matching mysqld found : CRITICAL','',''),(423646958,2,26932,0,1,1,1,1,'2024-12-29 12:46:56',195267,'2024-12-29 12:46:56',869931,0,'','',30,0,0.67466,0.195,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423646959,2,26963,0,1,1,0,1,'2024-12-29 12:47:00',219017,'2024-12-29 12:47:00',264303,0,'','',30,0,0.04529,0.218,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423646960,2,26931,0,1,1,0,1,'2024-12-29 12:47:00',221213,'2024-12-29 12:47:00',344998,0,'','',30,0,0.12379,0.221,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=65%',''),(423646961,2,26957,0,1,1,0,1,'2024-12-29 12:47:01',224482,'2024-12-29 12:47:01',457642,0,'','',30,0,0.23316,0.224,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423646962,2,23727,0,1,1,2,1,'2024-12-29 12:47:05',249172,'2024-12-29 12:47:05',369809,0,'','',30,0,0.12064,0.249,2,'(null)','',''),(423646963,2,28636,0,1,1,3,1,'2024-12-29 12:47:05',251303,'2024-12-29 12:47:05',445745,0,'','',30,0,0.19444,0.251,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423646964,2,28631,0,1,1,0,1,'2024-12-29 12:47:05',252039,'2024-12-29 12:47:05',555254,0,'','',30,0,0.30322,0.251,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423646965,2,26974,0,1,1,0,1,'2024-12-29 12:47:13',316872,'2024-12-29 12:47:13',437063,0,'','',30,0,0.12019,0.316,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423646966,2,23729,0,1,1,2,1,'2024-12-29 12:47:14',320080,'2024-12-29 12:47:14',440491,0,'','',30,0,0.12041,0.32,2,'(null)','',''),(423646967,2,26952,0,1,1,0,1,'2024-12-29 12:47:24',369649,'2024-12-29 12:47:24',381343,0,'','',30,0,0.01169,0.369,0,'OK - 192.168.77.29: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646968,2,28625,0,1,1,2,1,'2024-12-29 12:47:24',371410,'2024-12-29 12:47:24',456756,0,'','',30,0,0.08535,0.371,2,'(null)','',''),(423646969,2,26933,0,1,1,2,1,'2024-12-29 12:47:25',374932,'2024-12-29 12:47:25',495935,0,'','',30,0,0.121,0.374,2,'(null)','',''),(423646970,2,26947,0,1,1,1,1,'2024-12-29 12:47:25',376976,'2024-12-29 12:47:25',506261,0,'','',30,0,0.12929,0.376,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423646971,2,27566,0,1,1,0,1,'2024-12-29 12:47:29',425867,'2024-12-29 12:47:29',498313,0,'','',30,0,0.07245,0.425,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423646972,2,28632,0,1,1,2,1,'2024-12-29 12:47:34',453195,'2024-12-29 12:47:34',539660,0,'','',30,0,0.08647,0.453,2,'(null)','',''),(423646973,2,28628,0,1,1,0,1,'2024-12-29 12:47:34',454301,'2024-12-29 12:47:34',575756,0,'','',30,0,0.12145,0.454,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646974,2,26944,0,1,1,0,1,'2024-12-29 12:47:34',456203,'2024-12-29 12:47:34',584827,0,'','',30,0,0.12862,0.456,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423646975,2,26945,0,1,1,0,1,'2024-12-29 12:47:34',458337,'2024-12-29 12:47:34',587772,0,'','',30,0,0.12943,0.458,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423646976,2,26968,0,1,1,0,1,'2024-12-29 12:47:34',459292,'2024-12-29 12:47:34',606566,0,'','',30,0,0.14727,0.459,0,'Load : 0.18 0.50 0.28 : OK','load_1_min=0.18;9;30 load_5_min=0.50;15;35 load_15_min=0.28;20;40',''),(423646977,2,26975,0,1,1,1,1,'2024-12-29 12:47:41',493932,'2024-12-29 12:47:42',159267,0,'','',30,0,0.66534,0.493,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423646978,2,23730,0,1,1,2,1,'2024-12-29 12:47:43',509489,'2024-12-29 12:47:45',514746,0,'','',30,0,2.00526,0.509,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423646979,2,26934,0,1,1,0,1,'2024-12-29 12:47:45',515152,'2024-12-29 12:47:45',654283,0,'','',30,0,0.13913,0.515,0,'Load : 5.48 5.55 5.57 : OK','load_1_min=5.48;9;30 load_5_min=5.55;15;35 load_15_min=5.57;20;40',''),(423646980,2,28626,0,1,1,0,1,'2024-12-29 12:47:54',568201,'2024-12-29 12:47:54',573519,0,'','',30,0,0.00532,0.568,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646981,2,28618,0,1,1,0,1,'2024-12-29 12:47:54',569260,'2024-12-29 12:47:54',693372,0,'','',30,0,0.12411,0.569,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646982,2,26948,0,1,1,0,1,'2024-12-29 12:47:54',571265,'2024-12-29 12:47:54',696384,0,'','',30,0,0.12512,0.571,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423646983,2,26951,0,1,1,0,1,'2024-12-29 12:47:59',602578,'2024-12-29 12:47:59',754786,0,'','',30,0,0.15221,0.602,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423646984,2,28284,0,1,1,0,1,'2024-12-29 12:48:00',605779,'2024-12-29 12:48:00',610934,0,'','',30,0,0.00515,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646985,2,28637,0,1,1,0,1,'2024-12-29 12:48:03',626515,'2024-12-29 12:48:03',635670,0,'','',30,0,0.00915,0.626,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423646986,2,26969,0,1,1,0,1,'2024-12-29 12:48:04',630884,'2024-12-29 12:48:04',642412,0,'','',30,0,0.01153,0.63,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;200.000;500.000;0; pl=0%;20;60;;',''),(423646987,2,26955,0,1,1,0,1,'2024-12-29 12:48:04',632833,'2024-12-29 12:48:04',755464,0,'','',30,0,0.12263,0.632,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423646988,2,28629,0,1,1,0,1,'2024-12-29 12:48:04',634924,'2024-12-29 12:48:04',756897,0,'','',30,0,0.12197,0.634,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646989,2,26935,0,1,1,0,1,'2024-12-29 12:48:15',682561,'2024-12-29 12:48:15',693676,0,'','',30,0,0.01111,0.682,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423646990,2,26928,0,1,1,2,1,'2024-12-29 12:48:15',684512,'2024-12-29 12:48:15',805508,0,'','',30,0,0.121,0.684,2,'(null)','',''),(423646991,2,26976,0,1,1,2,1,'2024-12-29 12:48:15',686511,'2024-12-29 12:48:15',807030,0,'','',30,0,0.12052,0.686,2,'(null)','',''),(423646992,2,26953,0,1,1,0,1,'2024-12-29 12:48:21',732351,'2024-12-29 12:48:21',857558,0,'','',30,0,0.12521,0.732,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423646993,2,28619,0,1,1,0,1,'2024-12-29 12:48:21',734690,'2024-12-29 12:48:21',860744,0,'','',30,0,0.12605,0.734,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423646994,2,26949,0,1,1,1,1,'2024-12-29 12:48:21',736411,'2024-12-29 12:48:22',403819,0,'','',30,0,0.66741,0.736,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423646995,2,28627,0,1,1,2,1,'2024-12-29 12:48:26',772238,'2024-12-29 12:48:26',893551,0,'','',30,0,0.12131,0.772,2,'(null)','',''),(423646996,2,23725,0,1,1,2,1,'2024-12-29 12:48:29',808757,'2024-12-29 12:48:29',930518,0,'','',30,0,0.12176,0.808,2,'(null)','',''),(423646997,2,28623,0,1,1,0,1,'2024-12-29 12:48:29',810751,'2024-12-29 12:48:29',945518,0,'','',30,0,0.13477,0.81,0,'Load : 0.02 0.05 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423646998,2,28630,0,1,1,0,1,'2024-12-29 12:48:35',833762,'2024-12-29 12:48:35',955577,0,'','',30,0,0.12182,0.833,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423646999,2,26964,0,1,1,0,1,'2024-12-29 12:48:38',854270,'2024-12-29 12:48:38',982057,0,'','',30,0,0.12779,0.854,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647000,2,26943,0,1,1,2,1,'2024-12-29 12:48:38',856170,'2024-12-29 12:48:38',985462,0,'','',30,0,0.12929,0.856,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647001,2,26962,0,1,1,0,1,'2024-12-29 12:48:38',858286,'2024-12-29 12:48:39',107752,0,'','',30,0,0.24947,0.858,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647002,2,26929,0,1,1,2,1,'2024-12-29 12:48:38',860409,'2024-12-29 12:48:40',867747,0,'','',30,0,2.00734,0.86,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647003,2,26954,0,1,1,0,1,'2024-12-29 12:48:41',867824,'2024-12-29 12:48:41',990936,0,'','',30,0,0.12311,0.867,0,'/var: 36%left(17533MB/48432MB) (>10%) : OK','\'/var\'=30899MB;43589;46010;0;48432',''),(423647004,2,28280,0,1,1,0,1,'2024-12-29 12:48:46',914686,'2024-12-29 12:48:47',16446,0,'','',30,0,0.12539,0.914,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423647005,2,26960,0,1,1,0,1,'2024-12-29 12:48:46',916677,'2024-12-29 12:48:47',5,0,'','',30,0,0.14261,0.916,0,'Load : 1.49 1.37 1.36 : OK','load_1_min=1.49;2;6 load_5_min=1.37;3;7 load_15_min=1.36;4;9',''),(423647006,2,26977,0,1,1,0,1,'2024-12-29 12:48:49',936130,'2024-12-29 12:48:50',31173,0,'','',30,0,0.13858,0.936,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647007,2,26978,0,1,1,0,1,'2024-12-29 12:48:51',941472,'2024-12-29 12:48:51',949270,0,'','',30,0,0.0078,0.941,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647008,2,26971,0,1,1,0,1,'2024-12-29 12:48:53',967136,'2024-12-29 12:48:54',0,0,'','',30,0,0.12042,0.967,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647009,2,28616,0,1,1,0,1,'2024-12-29 12:48:53',969087,'2024-12-29 12:48:54',336145,0,'','',30,0,0.36706,0.969,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647010,2,28620,0,1,1,1,1,'2024-12-29 12:48:53',971000,'2024-12-29 12:48:54',636933,0,'','',30,0,0.66593,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647011,2,26965,0,1,1,0,1,'2024-12-29 12:48:55',977173,'2024-12-29 12:48:56',112076,0,'','',30,0,0.1349,0.977,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647012,2,28282,0,1,1,0,1,'2024-12-29 12:48:55',979100,'2024-12-29 12:48:56',114913,0,'','',30,0,0.13581,0.979,0,'Load : 0.02 0.05 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423647013,2,26970,0,1,1,0,1,'2024-12-29 12:48:55',981209,'2024-12-29 12:48:56',647968,0,'','',30,0,0.66676,0.981,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647014,2,23726,0,1,1,2,1,'2024-12-29 12:48:55',983390,'2024-12-29 12:48:57',989659,0,'','',30,0,2.00627,0.983,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647015,2,26961,0,1,1,0,1,'2024-12-29 12:49:11',3,'2024-12-29 12:49:11',4,0,'','',30,0,0.01011,0.039,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647016,2,26955,0,1,1,0,1,'2024-12-29 12:49:11',17406,'2024-12-29 12:49:11',164617,0,'','',30,0,0.12284,0.041,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423647017,2,28622,0,1,1,2,1,'2024-12-29 12:49:12',39,'2024-12-29 12:49:12',172813,0,'','',30,0,0.12487,0.047,2,'(null)','',''),(423647018,2,26950,0,1,1,2,1,'2024-12-29 12:49:12',20550,'2024-12-29 12:49:12',174169,0,'','',30,0,0.12406,0.05,2,'(null)','',''),(423647019,2,26930,0,1,1,0,1,'2024-12-29 12:49:13',23214,'2024-12-29 12:49:13',180939,0,'','',30,0,0.12568,0.055,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647020,2,26966,0,1,1,0,1,'2024-12-29 12:49:13',24346,'2024-12-29 12:49:13',188546,0,'','',30,0,0.13111,0.057,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=15% cpu1=18% cpu2=23% cpu3=19%',''),(423647021,2,26944,0,1,1,0,1,'2024-12-29 12:49:13',5,'2024-12-29 12:49:13',193581,0,'','',30,0,0.13506,0.058,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647022,2,28281,0,1,1,1,1,'2024-12-29 12:49:13',25118,'2024-12-29 12:49:13',728909,0,'','',30,0,0.66787,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647023,2,26956,0,1,1,1,1,'2024-12-29 12:49:13',26276,'2024-12-29 12:49:13',751646,0,'','',30,0,0.6884,0.063,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423647024,2,26972,0,1,1,3,1,'2024-12-29 12:49:15',28507,'2024-12-29 12:49:15',186986,0,'','',30,0,0.11945,0.067,3,'Unknown storage : /disk1 : ERROR','',''),(423647025,2,26967,0,1,1,1,1,'2024-12-29 12:49:41',231894,'2024-12-29 12:49:41',898119,0,'','',30,0,0.66622,0.231,1,'SNMP WARNING - 3 10 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423647026,2,26973,0,1,1,0,1,'2024-12-29 12:49:44',285944,'2024-12-29 12:49:44',406845,0,'','',30,0,0.1209,0.285,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647027,2,23728,0,1,1,0,1,'2024-12-29 12:49:51',300202,'2024-12-29 12:49:51',319585,0,'','',30,0,0.01938,0.3,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647028,2,26972,0,1,1,3,1,'2024-12-29 12:49:51',302205,'2024-12-29 12:49:51',422600,0,'','',30,0,0.1204,0.302,3,'Unknown storage : /disk1 : ERROR','',''),(423647029,2,26946,0,1,1,3,1,'2024-12-29 12:49:56',325986,'2024-12-29 12:49:56',452214,0,'','',30,0,0.12623,0.325,3,'Unknown storage : /raid0 : ERROR','',''),(423647030,2,28624,0,1,1,0,1,'2024-12-29 12:49:56',328186,'2024-12-29 12:49:56',650802,0,'','',30,0,0.32262,0.328,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647031,2,28617,0,1,1,2,1,'2024-12-29 12:49:56',330332,'2024-12-29 12:49:56',688471,0,'','',30,0,0.35814,0.33,2,'No process matching mysqld found : CRITICAL','',''),(423647032,2,26932,0,1,1,1,1,'2024-12-29 12:49:56',330851,'2024-12-29 12:49:56',989975,0,'','',30,0,0.65912,0.33,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423647033,2,26963,0,1,1,0,1,'2024-12-29 12:50:00',385267,'2024-12-29 12:50:00',430097,0,'','',30,0,0.04483,0.385,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647034,2,26931,0,1,1,0,1,'2024-12-29 12:50:00',387144,'2024-12-29 12:50:00',511893,0,'','',30,0,0.12475,0.387,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=64%',''),(423647035,2,26957,0,1,1,0,1,'2024-12-29 12:50:01',390447,'2024-12-29 12:50:01',621718,0,'','',30,0,0.23127,0.39,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647036,2,23727,0,1,1,2,1,'2024-12-29 12:50:05',412102,'2024-12-29 12:50:05',533297,0,'','',30,0,0.12119,0.412,2,'(null)','',''),(423647037,2,28636,0,1,1,3,1,'2024-12-29 12:50:05',413830,'2024-12-29 12:50:05',612232,0,'','',30,0,0.1984,0.413,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647038,2,28631,0,1,1,0,1,'2024-12-29 12:50:05',415180,'2024-12-29 12:50:05',724630,0,'','',30,0,0.30945,0.415,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647039,2,26974,0,1,1,0,1,'2024-12-29 12:50:13',493430,'2024-12-29 12:50:13',612681,0,'','',30,0,0.11925,0.493,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647040,2,23729,0,1,1,2,1,'2024-12-29 12:50:14',496610,'2024-12-29 12:50:14',617208,0,'','',30,0,0.1206,0.496,2,'(null)','',''),(423647041,2,26952,0,1,1,0,1,'2024-12-29 12:50:24',552290,'2024-12-29 12:50:24',560579,0,'','',30,0,0.00829,0.552,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647042,2,28625,0,1,1,2,1,'2024-12-29 12:50:24',554313,'2024-12-29 12:50:24',638986,0,'','',30,0,0.08467,0.554,2,'(null)','',''),(423647043,2,26933,0,1,1,2,1,'2024-12-29 12:50:25',557520,'2024-12-29 12:50:25',677952,0,'','',30,0,0.12043,0.557,2,'(null)','',''),(423647044,2,26947,0,1,1,1,1,'2024-12-29 12:50:25',559680,'2024-12-29 12:50:25',687955,0,'','',30,0,0.12828,0.559,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647045,2,27566,0,1,1,0,1,'2024-12-29 12:50:29',615443,'2024-12-29 12:50:29',689689,0,'','',30,0,0.07425,0.615,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423647046,2,28632,0,1,1,2,1,'2024-12-29 12:50:34',646256,'2024-12-29 12:50:34',733397,0,'','',30,0,0.08714,0.646,2,'(null)','',''),(423647047,2,28628,0,1,1,0,1,'2024-12-29 12:50:34',648465,'2024-12-29 12:50:34',771893,0,'','',30,0,0.12343,0.648,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647048,2,26944,0,1,1,0,1,'2024-12-29 12:50:34',650028,'2024-12-29 12:50:34',779485,0,'','',30,0,0.12946,0.65,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647049,2,26945,0,1,1,0,1,'2024-12-29 12:50:34',650703,'2024-12-29 12:50:34',781746,0,'','',30,0,0.13104,0.65,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647050,2,26968,0,1,1,0,1,'2024-12-29 12:50:34',653096,'2024-12-29 12:50:34',804417,0,'','',30,0,0.15132,0.653,0,'Load : 0.04 0.28 0.23 : OK','load_1_min=0.04;9;30 load_5_min=0.28;15;35 load_15_min=0.23;20;40',''),(423647051,2,26975,0,1,1,1,1,'2024-12-29 12:50:41',690564,'2024-12-29 12:50:42',360004,0,'','',30,0,0.66944,0.69,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647052,2,23730,0,1,1,2,1,'2024-12-29 12:50:43',727900,'2024-12-29 12:50:45',735391,0,'','',30,0,2.00749,0.727,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647053,2,26934,0,1,1,0,1,'2024-12-29 12:50:45',733230,'2024-12-29 12:50:45',882634,0,'','',30,0,0.1494,0.733,0,'Load : 4.88 5.28 5.45 : OK','load_1_min=4.88;9;30 load_5_min=5.28;15;35 load_15_min=5.45;20;40',''),(423647054,2,28626,0,1,1,0,1,'2024-12-29 12:50:54',786715,'2024-12-29 12:50:54',791783,0,'','',30,0,0.00507,0.786,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647055,2,28618,0,1,1,0,1,'2024-12-29 12:50:54',788657,'2024-12-29 12:50:54',912538,0,'','',30,0,0.12388,0.788,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647056,2,26948,0,1,1,0,1,'2024-12-29 12:50:54',790723,'2024-12-29 12:50:54',914750,0,'','',30,0,0.12403,0.79,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423647057,2,26951,0,1,1,0,1,'2024-12-29 12:50:59',816571,'2024-12-29 12:50:59',968152,0,'','',30,0,0.15158,0.816,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647058,2,28284,0,1,1,0,1,'2024-12-29 12:51:00',819755,'2024-12-29 12:51:00',825135,0,'','',30,0,0.00538,0.819,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647059,2,28637,0,1,1,0,1,'2024-12-29 12:51:03',843863,'2024-12-29 12:51:03',853410,0,'','',30,0,0.00955,0.843,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647060,2,26969,0,1,1,0,1,'2024-12-29 12:51:04',847983,'2024-12-29 12:51:04',857988,0,'','',30,0,0.01001,0.847,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647061,2,26955,0,1,1,0,1,'2024-12-29 12:51:04',849980,'2024-12-29 12:51:04',973071,0,'','',30,0,0.12309,0.849,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=86% cpu3=1%',''),(423647062,2,28629,0,1,1,0,1,'2024-12-29 12:51:04',852135,'2024-12-29 12:51:04',975190,0,'','',30,0,0.12305,0.852,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647063,2,26935,0,1,1,0,1,'2024-12-29 12:51:15',893781,'2024-12-29 12:51:15',910356,0,'','',30,0,0.01657,0.893,0,'OK - 84.38.95.222: rta 0.582ms, lost 0%','rta=0.582ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647064,2,26928,0,1,1,2,1,'2024-12-29 12:51:15',895768,'2024-12-29 12:51:16',7776,0,'','',30,0,0.12137,0.895,2,'(null)','',''),(423647065,2,26976,0,1,1,2,1,'2024-12-29 12:51:15',897896,'2024-12-29 12:51:16',1,0,'','',30,0,0.1214,0.897,2,'(null)','',''),(423647066,2,26953,0,1,1,0,1,'2024-12-29 12:51:21',942804,'2024-12-29 12:51:22',27662,0,'','',30,0,0.12321,0.942,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647067,2,28619,0,1,1,0,1,'2024-12-29 12:51:21',944772,'2024-12-29 12:51:22',6,0,'','',30,0,0.12494,0.944,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423647068,2,26949,0,1,1,1,1,'2024-12-29 12:51:21',946869,'2024-12-29 12:51:22',627833,0,'','',30,0,0.68096,0.946,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647069,2,28627,0,1,1,2,1,'2024-12-29 12:51:26',983667,'2024-12-29 12:51:27',104355,0,'','',30,0,0.12069,0.983,2,'(null)','',''),(423647070,2,23725,0,1,1,2,1,'2024-12-29 12:51:29',0,'2024-12-29 12:51:29',130875,0,'','',30,0,0.12187,0.008,2,'(null)','',''),(423647071,2,28623,0,1,1,0,1,'2024-12-29 12:51:29',8,'2024-12-29 12:51:29',145941,0,'','',30,0,0.13496,0.01,0,'Load : 0.06 0.10 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423647072,2,28630,0,1,1,0,1,'2024-12-29 12:51:35',14380,'2024-12-29 12:51:35',156196,0,'','',30,0,0.12214,0.034,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647073,2,26964,0,1,1,0,1,'2024-12-29 12:51:38',19306,'2024-12-29 12:51:38',171952,0,'','',30,0,0.1264,0.045,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647074,2,26943,0,1,1,2,1,'2024-12-29 12:51:38',20397,'2024-12-29 12:51:38',180050,0,'','',30,0,0.1324,0.047,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647075,2,26962,0,1,1,0,1,'2024-12-29 12:51:38',4,'2024-12-29 12:51:38',289544,0,'','',30,0,0.2397,0.049,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647076,2,26929,0,1,1,2,1,'2024-12-29 12:51:38',41,'2024-12-29 12:51:40',5,0,'','',30,0,2.0061,0.051,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647077,2,26954,0,1,1,0,1,'2024-12-29 12:51:41',5,'2024-12-29 12:51:41',181312,0,'','',30,0,0.12318,0.058,0,'/var: 36%left(17532MB/48432MB) (>10%) : OK','\'/var\'=30900MB;43589;46010;0;48432',''),(423647078,2,28280,0,1,1,0,1,'2024-12-29 12:51:46',0,'2024-12-29 12:51:46',229354,0,'','',30,0,0.13139,0.097,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423647079,2,26960,0,1,1,0,1,'2024-12-29 12:51:46',0,'2024-12-29 12:51:46',241713,0,'','',30,0,0.14177,0.099,0,'Load : 1.75 1.56 1.43 : OK','load_1_min=1.75;2;6 load_5_min=1.56;3;7 load_15_min=1.43;4;9',''),(423647080,2,26977,0,1,1,0,1,'2024-12-29 12:51:49',110386,'2024-12-29 12:51:49',253884,0,'','',30,0,0.1435,0.11,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647081,2,26978,0,1,1,0,1,'2024-12-29 12:51:51',116714,'2024-12-29 12:51:51',124521,0,'','',30,0,0.00781,0.116,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647082,2,26971,0,1,1,0,1,'2024-12-29 12:51:53',127066,'2024-12-29 12:51:53',249035,0,'','',30,0,0.12197,0.127,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647083,2,28616,0,1,1,0,1,'2024-12-29 12:51:53',128935,'2024-12-29 12:51:53',501482,0,'','',30,0,0.37255,0.128,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647084,2,28620,0,1,1,1,1,'2024-12-29 12:51:53',131088,'2024-12-29 12:51:53',796932,0,'','',30,0,0.66584,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647085,2,26965,0,1,1,0,1,'2024-12-29 12:51:55',135414,'2024-12-29 12:51:55',266312,0,'','',30,0,0.1309,0.135,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647086,2,28282,0,1,1,0,1,'2024-12-29 12:51:55',137322,'2024-12-29 12:51:55',275251,0,'','',30,0,0.13793,0.137,0,'Load : 0.22 0.14 0.08 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.08;4;9',''),(423647087,2,26970,0,1,1,0,1,'2024-12-29 12:51:55',139200,'2024-12-29 12:51:55',770289,0,'','',30,0,0.63109,0.139,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647088,2,23726,0,1,1,2,1,'2024-12-29 12:51:55',140479,'2024-12-29 12:51:57',147859,0,'','',30,0,2.00738,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647089,2,26961,0,1,1,0,1,'2024-12-29 12:52:11',202088,'2024-12-29 12:52:11',209282,0,'','',30,0,0.00719,0.202,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647090,2,26955,0,1,1,0,1,'2024-12-29 12:52:11',203992,'2024-12-29 12:52:11',327319,0,'','',30,0,0.12333,0.203,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423647091,2,28622,0,1,1,2,1,'2024-12-29 12:52:12',223642,'2024-12-29 12:52:12',346565,0,'','',30,0,0.12292,0.223,2,'(null)','',''),(423647092,2,26950,0,1,1,2,1,'2024-12-29 12:52:12',225808,'2024-12-29 12:52:12',347092,0,'','',30,0,0.12128,0.225,2,'(null)','',''),(423647093,2,26930,0,1,1,0,1,'2024-12-29 12:52:13',231706,'2024-12-29 12:52:13',357355,0,'','',30,0,0.12565,0.231,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647094,2,26966,0,1,1,0,1,'2024-12-29 12:52:13',233740,'2024-12-29 12:52:13',363480,0,'','',30,0,0.12974,0.233,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=16% cpu1=19% cpu2=27% cpu3=21%',''),(423647095,2,26944,0,1,1,0,1,'2024-12-29 12:52:13',235908,'2024-12-29 12:52:13',365066,0,'','',30,0,0.12916,0.235,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647096,2,28281,0,1,1,1,1,'2024-12-29 12:52:13',237754,'2024-12-29 12:52:13',907793,0,'','',30,0,0.67004,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647097,2,26956,0,1,1,1,1,'2024-12-29 12:52:13',238754,'2024-12-29 12:52:13',908394,0,'','',30,0,0.66964,0.238,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423647098,2,26972,0,1,1,3,1,'2024-12-29 12:52:15',244929,'2024-12-29 12:52:15',364396,0,'','',30,0,0.11947,0.244,3,'Unknown storage : /disk1 : ERROR','',''),(423647099,2,26967,0,1,1,1,1,'2024-12-29 12:52:41',366408,'2024-12-29 12:52:42',2,0,'','',30,0,0.66282,0.366,1,'SNMP WARNING - 3 11 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423647100,2,26973,0,1,1,0,1,'2024-12-29 12:52:44',390080,'2024-12-29 12:52:44',512014,0,'','',30,0,0.12193,0.39,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647101,2,23728,0,1,1,0,1,'2024-12-29 12:52:51',422726,'2024-12-29 12:52:51',445749,0,'','',30,0,0.02302,0.422,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647102,2,26972,0,1,1,3,1,'2024-12-29 12:52:51',424860,'2024-12-29 12:52:51',545313,0,'','',30,0,0.12045,0.424,3,'Unknown storage : /disk1 : ERROR','',''),(423647103,2,26946,0,1,1,3,1,'2024-12-29 12:52:56',456831,'2024-12-29 12:52:56',582970,0,'','',30,0,0.12614,0.456,3,'Unknown storage : /raid0 : ERROR','',''),(423647104,2,28624,0,1,1,0,1,'2024-12-29 12:52:56',458759,'2024-12-29 12:52:56',772490,0,'','',30,0,0.31373,0.458,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647105,2,28617,0,1,1,2,1,'2024-12-29 12:52:56',460808,'2024-12-29 12:52:56',821513,0,'','',30,0,0.3607,0.46,2,'No process matching mysqld found : CRITICAL','',''),(423647106,2,26932,0,1,1,1,1,'2024-12-29 12:52:56',462941,'2024-12-29 12:52:57',129830,0,'','',30,0,0.66689,0.462,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423647107,2,26963,0,1,1,0,1,'2024-12-29 12:53:00',515729,'2024-12-29 12:53:00',560958,0,'','',30,0,0.04523,0.515,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647108,2,26931,0,1,1,0,1,'2024-12-29 12:53:00',517633,'2024-12-29 12:53:00',640352,0,'','',30,0,0.12272,0.517,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=66%',''),(423647109,2,26957,0,1,1,0,1,'2024-12-29 12:53:01',520906,'2024-12-29 12:53:01',753138,0,'','',30,0,0.23223,0.52,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647110,2,23727,0,1,1,2,1,'2024-12-29 12:53:05',545005,'2024-12-29 12:53:05',665973,0,'','',30,0,0.12097,0.544,2,'(null)','',''),(423647111,2,28636,0,1,1,3,1,'2024-12-29 12:53:05',546946,'2024-12-29 12:53:05',757003,0,'','',30,0,0.21006,0.546,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647112,2,28631,0,1,1,0,1,'2024-12-29 12:53:05',549019,'2024-12-29 12:53:05',856843,0,'','',30,0,0.30782,0.548,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647113,2,26974,0,1,1,0,1,'2024-12-29 12:53:13',609991,'2024-12-29 12:53:13',730729,0,'','',30,0,0.12074,0.609,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647114,2,23729,0,1,1,2,1,'2024-12-29 12:53:14',612101,'2024-12-29 12:53:14',732090,0,'','',30,0,0.11999,0.612,2,'(null)','',''),(423647115,2,26952,0,1,1,0,1,'2024-12-29 12:53:24',659759,'2024-12-29 12:53:24',668364,0,'','',30,0,0.0086,0.659,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647116,2,28625,0,1,1,2,1,'2024-12-29 12:53:24',661762,'2024-12-29 12:53:24',746327,0,'','',30,0,0.08457,0.661,2,'(null)','',''),(423647117,2,26933,0,1,1,2,1,'2024-12-29 12:53:25',665996,'2024-12-29 12:53:25',786835,0,'','',30,0,0.12084,0.665,2,'(null)','',''),(423647118,2,26947,0,1,1,1,1,'2024-12-29 12:53:25',668168,'2024-12-29 12:53:25',796353,0,'','',30,0,0.12818,0.668,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647119,2,27566,0,1,1,0,1,'2024-12-29 12:53:29',697004,'2024-12-29 12:53:29',739097,0,'','',30,0,0.04209,0.696,0,'SNMP OK - 440','iso.3.6.1.4.1.21695.1.2.2.4.1=440;;;;',''),(423647120,2,28632,0,1,1,2,1,'2024-12-29 12:53:34',726354,'2024-12-29 12:53:34',810318,0,'','',30,0,0.08396,0.726,2,'(null)','',''),(423647121,2,28628,0,1,1,0,1,'2024-12-29 12:53:34',728501,'2024-12-29 12:53:34',851041,0,'','',30,0,0.12254,0.728,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647122,2,26945,0,1,1,0,1,'2024-12-29 12:53:34',732672,'2024-12-29 12:53:34',861317,0,'','',30,0,0.12865,0.732,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647123,2,26944,0,1,1,0,1,'2024-12-29 12:53:34',730492,'2024-12-29 12:53:34',862120,0,'','',30,0,0.13163,0.73,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647124,2,26968,0,1,1,0,1,'2024-12-29 12:53:34',734407,'2024-12-29 12:53:34',887262,0,'','',30,0,0.15285,0.734,0,'Load : 0.00 0.15 0.18 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.18;20;40',''),(423647125,2,26975,0,1,1,1,1,'2024-12-29 12:53:41',764054,'2024-12-29 12:53:42',434534,0,'','',30,0,0.67048,0.764,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647126,2,23730,0,1,1,2,1,'2024-12-29 12:53:43',797652,'2024-12-29 12:53:45',800291,0,'','',30,0,2.00264,0.797,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647127,2,26934,0,1,1,0,1,'2024-12-29 12:53:45',801122,'2024-12-29 12:53:45',940423,0,'','',30,0,0.1393,0.801,0,'Load : 4.77 5.01 5.31 : OK','load_1_min=4.77;9;30 load_5_min=5.01;15;35 load_15_min=5.31;20;40',''),(423647128,2,28626,0,1,1,0,1,'2024-12-29 12:53:54',840386,'2024-12-29 12:53:54',845535,0,'','',30,0,0.00515,0.84,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647129,2,28618,0,1,1,0,1,'2024-12-29 12:53:54',842392,'2024-12-29 12:53:54',965409,0,'','',30,0,0.12302,0.842,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647130,2,26948,0,1,1,0,1,'2024-12-29 12:53:54',844470,'2024-12-29 12:53:54',969956,0,'','',30,0,0.12549,0.844,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423647131,2,26951,0,1,1,0,1,'2024-12-29 12:53:59',867695,'2024-12-29 12:54:00',1,0,'','',30,0,0.15195,0.867,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647132,2,28284,0,1,1,0,1,'2024-12-29 12:54:00',869957,'2024-12-29 12:54:00',875066,0,'','',30,0,0.00511,0.869,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647133,2,28637,0,1,1,0,1,'2024-12-29 12:54:03',891703,'2024-12-29 12:54:03',900569,0,'','',30,0,0.00887,0.891,0,'SNMP OK - 233','iso.3.6.1.4.1.21695.1.2.2.4.2=233;;;;',''),(423647134,2,26969,0,1,1,0,1,'2024-12-29 12:54:04',895052,'2024-12-29 12:54:04',905711,0,'','',30,0,0.01066,0.895,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647135,2,26955,0,1,1,0,1,'2024-12-29 12:54:04',897002,'2024-12-29 12:54:05',1,0,'','',30,0,0.12238,0.896,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=84% cpu3=2%',''),(423647136,2,28629,0,1,1,0,1,'2024-12-29 12:54:04',899067,'2024-12-29 12:54:05',9187,0,'','',30,0,0.12268,0.899,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647137,2,26935,0,1,1,0,1,'2024-12-29 12:54:15',950782,'2024-12-29 12:54:15',965674,0,'','',30,0,0.01489,0.95,0,'OK - 84.38.95.222: rta 0.489ms, lost 0%','rta=0.489ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647138,2,26976,0,1,1,2,1,'2024-12-29 12:54:15',953853,'2024-12-29 12:54:16',60,0,'','',30,0,0.12101,0.953,2,'(null)','',''),(423647139,2,26928,0,1,1,2,1,'2024-12-29 12:54:15',952753,'2024-12-29 12:54:16',63,0,'','',30,0,0.12505,0.952,2,'(null)','',''),(423647140,2,26953,0,1,1,0,1,'2024-12-29 12:54:21',990315,'2024-12-29 12:54:22',112714,0,'','',30,0,0.1224,0.99,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647141,2,28619,0,1,1,0,1,'2024-12-29 12:54:21',992294,'2024-12-29 12:54:22',117823,0,'','',30,0,0.12553,0.992,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423647142,2,26949,0,1,1,1,1,'2024-12-29 12:54:21',994184,'2024-12-29 12:54:22',670382,0,'','',30,0,0.6762,0.994,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647143,2,28627,0,1,1,2,1,'2024-12-29 12:54:26',10105,'2024-12-29 12:54:26',143585,0,'','',30,0,0.12001,0.023,2,'(null)','',''),(423647144,2,23725,0,1,1,2,1,'2024-12-29 12:54:29',14077,'2024-12-29 12:54:29',153548,0,'','',30,0,0.12017,0.033,2,'(null)','',''),(423647145,2,28623,0,1,1,0,1,'2024-12-29 12:54:29',15121,'2024-12-29 12:54:29',171589,0,'','',30,0,0.13617,0.035,0,'Load : 0.03 0.10 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423647146,2,28630,0,1,1,0,1,'2024-12-29 12:54:35',55,'2024-12-29 12:54:35',190057,0,'','',30,0,0.1222,0.067,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647147,2,26964,0,1,1,0,1,'2024-12-29 12:54:38',32723,'2024-12-29 12:54:38',204558,0,'','',30,0,0.12684,0.077,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647148,2,26943,0,1,1,2,1,'2024-12-29 12:54:38',7,'2024-12-29 12:54:38',212592,0,'','',30,0,0.13381,0.078,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647149,2,26962,0,1,1,0,1,'2024-12-29 12:54:38',0,'2024-12-29 12:54:38',320030,0,'','',30,0,0.23932,0.08,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647150,2,26929,0,1,1,2,1,'2024-12-29 12:54:38',0,'2024-12-29 12:54:40',0,0,'','',30,0,1.99728,0.083,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647151,2,26954,0,1,1,0,1,'2024-12-29 12:54:41',0,'2024-12-29 12:54:41',211990,0,'','',30,0,0.12289,0.089,0,'/var: 36%left(17532MB/48432MB) (>10%) : OK','\'/var\'=30900MB;43589;46010;0;48432',''),(423647152,2,28280,0,1,1,0,1,'2024-12-29 12:54:46',113481,'2024-12-29 12:54:46',240609,0,'','',30,0,0.12713,0.113,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647153,2,26960,0,1,1,0,1,'2024-12-29 12:54:46',115496,'2024-12-29 12:54:46',258473,0,'','',30,0,0.14298,0.115,0,'Load : 1.47 1.51 1.43 : OK','load_1_min=1.47;2;6 load_5_min=1.51;3;7 load_15_min=1.43;4;9',''),(423647154,2,26977,0,1,1,0,1,'2024-12-29 12:54:49',126940,'2024-12-29 12:54:49',266442,0,'','',30,0,0.1395,0.126,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647155,2,26978,0,1,1,0,1,'2024-12-29 12:54:51',131339,'2024-12-29 12:54:51',158810,0,'','',30,0,0.02747,0.131,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647156,2,26971,0,1,1,0,1,'2024-12-29 12:54:53',161845,'2024-12-29 12:54:53',284730,0,'','',30,0,0.12288,0.161,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647157,2,28616,0,1,1,0,1,'2024-12-29 12:54:53',163985,'2024-12-29 12:54:53',530723,0,'','',30,0,0.36674,0.163,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647158,2,28620,0,1,1,1,1,'2024-12-29 12:54:53',166125,'2024-12-29 12:54:53',831096,0,'','',30,0,0.66497,0.166,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647159,2,26965,0,1,1,0,1,'2024-12-29 12:54:55',170374,'2024-12-29 12:54:55',300857,0,'','',30,0,0.13048,0.17,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647160,2,28282,0,1,1,0,1,'2024-12-29 12:54:55',171325,'2024-12-29 12:54:55',305436,0,'','',30,0,0.13411,0.171,0,'Load : 0.21 0.14 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423647161,2,26970,0,1,1,0,1,'2024-12-29 12:54:55',173432,'2024-12-29 12:54:55',769819,0,'','',30,0,0.59639,0.173,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647162,2,23726,0,1,1,2,1,'2024-12-29 12:54:55',174277,'2024-12-29 12:54:57',181882,0,'','',30,0,2.0076,0.174,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647163,2,26961,0,1,1,0,1,'2024-12-29 12:55:11',252229,'2024-12-29 12:55:11',259757,0,'','',30,0,0.00753,0.252,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647164,2,26955,0,1,1,0,1,'2024-12-29 12:55:11',254318,'2024-12-29 12:55:11',377208,0,'','',30,0,0.12289,0.254,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423647165,2,26950,0,1,1,2,1,'2024-12-29 12:55:12',261295,'2024-12-29 12:55:12',382878,0,'','',30,0,0.12158,0.261,2,'(null)','',''),(423647166,2,28622,0,1,1,2,1,'2024-12-29 12:55:12',260625,'2024-12-29 12:55:12',384303,0,'','',30,0,0.12368,0.26,2,'(null)','',''),(423647167,2,26930,0,1,1,0,1,'2024-12-29 12:55:13',265406,'2024-12-29 12:55:13',390216,0,'','',30,0,0.12481,0.265,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647168,2,26944,0,1,1,0,1,'2024-12-29 12:55:13',269705,'2024-12-29 12:55:13',396951,0,'','',30,0,0.12725,0.269,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647169,2,26966,0,1,1,0,1,'2024-12-29 12:55:13',267534,'2024-12-29 12:55:13',397012,0,'','',30,0,0.12948,0.267,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=15% cpu3=12%',''),(423647170,2,26956,0,1,1,1,1,'2024-12-29 12:55:13',273386,'2024-12-29 12:55:13',945986,0,'','',30,0,0.6726,0.273,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423647171,2,28281,0,1,1,1,1,'2024-12-29 12:55:13',271336,'2024-12-29 12:55:13',947245,0,'','',30,0,0.67591,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647172,2,26972,0,1,1,3,1,'2024-12-29 12:55:15',276967,'2024-12-29 12:55:15',398256,0,'','',30,0,0.12129,0.276,3,'Unknown storage : /disk1 : ERROR','',''),(423647173,2,26967,0,1,1,1,1,'2024-12-29 12:55:41',432430,'2024-12-29 12:55:42',0,0,'','',30,0,0.66163,0.432,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423647174,2,26973,0,1,1,0,1,'2024-12-29 12:55:44',468068,'2024-12-29 12:55:44',589614,0,'','',30,0,0.12155,0.468,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647175,2,23728,0,1,1,0,1,'2024-12-29 12:55:51',499483,'2024-12-29 12:55:51',527435,0,'','',30,0,0.02795,0.499,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%','rta=1.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647176,2,26972,0,1,1,3,1,'2024-12-29 12:55:51',501495,'2024-12-29 12:55:51',622965,0,'','',30,0,0.12147,0.501,3,'Unknown storage : /disk1 : ERROR','',''),(423647177,2,26946,0,1,1,3,1,'2024-12-29 12:55:56',533681,'2024-12-29 12:55:56',663280,0,'','',30,0,0.1296,0.533,3,'Unknown storage : /raid0 : ERROR','',''),(423647178,2,28624,0,1,1,0,1,'2024-12-29 12:55:56',534751,'2024-12-29 12:55:56',848549,0,'','',30,0,0.3138,0.534,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647179,2,28617,0,1,1,2,1,'2024-12-29 12:55:56',536785,'2024-12-29 12:55:56',887071,0,'','',30,0,0.35029,0.536,2,'No process matching mysqld found : CRITICAL','',''),(423647180,2,26932,0,1,1,1,1,'2024-12-29 12:55:56',538949,'2024-12-29 12:55:57',208657,0,'','',30,0,0.66971,0.538,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423647181,2,26963,0,1,1,0,1,'2024-12-29 12:56:00',594428,'2024-12-29 12:56:00',641289,0,'','',30,0,0.04686,0.594,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647182,2,26931,0,1,1,0,1,'2024-12-29 12:56:00',595477,'2024-12-29 12:56:00',718189,0,'','',30,0,0.12271,0.595,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=65%',''),(423647183,2,26957,0,1,1,0,1,'2024-12-29 12:56:01',598606,'2024-12-29 12:56:01',831593,0,'','',30,0,0.23299,0.598,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647184,2,23727,0,1,1,2,1,'2024-12-29 12:56:05',617269,'2024-12-29 12:56:05',738797,0,'','',30,0,0.12153,0.617,2,'(null)','',''),(423647185,2,28636,0,1,1,3,1,'2024-12-29 12:56:05',619293,'2024-12-29 12:56:05',824586,0,'','',30,0,0.20529,0.619,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647186,2,28631,0,1,1,0,1,'2024-12-29 12:56:05',621461,'2024-12-29 12:56:05',933760,0,'','',30,0,0.3123,0.621,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647187,2,26974,0,1,1,0,1,'2024-12-29 12:56:13',691585,'2024-12-29 12:56:13',811084,0,'','',30,0,0.1195,0.691,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647188,2,23729,0,1,1,2,1,'2024-12-29 12:56:14',693756,'2024-12-29 12:56:14',813629,0,'','',30,0,0.11987,0.693,2,'(null)','',''),(423647189,2,26952,0,1,1,0,1,'2024-12-29 12:56:24',755445,'2024-12-29 12:56:24',763444,0,'','',30,0,0.008,0.755,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647190,2,28625,0,1,1,2,1,'2024-12-29 12:56:24',757492,'2024-12-29 12:56:24',841761,0,'','',30,0,0.08427,0.757,2,'(null)','',''),(423647191,2,26933,0,1,1,2,1,'2024-12-29 12:56:25',761701,'2024-12-29 12:56:25',882535,0,'','',30,0,0.12083,0.761,2,'(null)','',''),(423647192,2,26947,0,1,1,1,1,'2024-12-29 12:56:25',763830,'2024-12-29 12:56:25',892232,0,'','',30,0,0.1284,0.763,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647193,2,27566,0,1,1,0,1,'2024-12-29 12:56:29',943354,'2024-12-29 12:56:29',987161,0,'','',30,0,0.04381,0.943,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647194,2,28632,0,1,1,2,1,'2024-12-29 12:56:34',959158,'2024-12-29 12:56:35',35,0,'','',30,0,0.08479,0.959,2,'(null)','',''),(423647195,2,28628,0,1,1,0,1,'2024-12-29 12:56:34',960876,'2024-12-29 12:56:35',0,0,'','',30,0,0.12673,0.96,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647196,2,26945,0,1,1,0,1,'2024-12-29 12:56:34',962242,'2024-12-29 12:56:35',0,0,'','',30,0,0.12888,0.962,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647197,2,26944,0,1,1,0,1,'2024-12-29 12:56:34',964347,'2024-12-29 12:56:35',0,0,'','',30,0,0.13046,0.964,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647198,2,26968,0,1,1,0,1,'2024-12-29 12:56:34',966706,'2024-12-29 12:56:35',114120,0,'','',30,0,0.14741,0.966,0,'Load : 0.40 0.27 0.22 : OK','load_1_min=0.40;9;30 load_5_min=0.27;15;35 load_15_min=0.22;20;40',''),(423647199,2,26975,0,1,1,1,1,'2024-12-29 12:56:41',1151,'2024-12-29 12:56:41',669675,0,'','',30,0,0.6675,0.002,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647200,2,23730,0,1,1,2,1,'2024-12-29 12:56:43',124,'2024-12-29 12:56:45',24,0,'','',30,0,2.01335,0.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647201,2,26934,0,1,1,0,1,'2024-12-29 12:56:45',18,'2024-12-29 12:56:45',161786,0,'','',30,0,0.13895,0.022,0,'Load : 5.58 5.21 5.32 : OK','load_1_min=5.58;9;30 load_5_min=5.21;15;35 load_15_min=5.32;20;40',''),(423647202,2,28626,0,1,1,0,1,'2024-12-29 12:56:54',4,'2024-12-29 12:56:54',49,0,'','',30,0,0.01265,0.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647203,2,28618,0,1,1,0,1,'2024-12-29 12:56:54',21196,'2024-12-29 12:56:54',182463,0,'','',30,0,0.13115,0.051,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647204,2,26948,0,1,1,0,1,'2024-12-29 12:56:54',50,'2024-12-29 12:56:54',188465,0,'','',30,0,0.1256,0.062,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423647205,2,26951,0,1,1,0,1,'2024-12-29 12:56:59',7,'2024-12-29 12:56:59',231607,0,'','',30,0,0.15302,0.078,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647206,2,28284,0,1,1,0,1,'2024-12-29 12:57:00',0,'2024-12-29 12:57:00',0,0,'','',30,0,0.00522,0.08,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647207,2,28637,0,1,1,0,1,'2024-12-29 12:57:03',0,'2024-12-29 12:57:03',103870,0,'','',30,0,0.00927,0.094,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647208,2,26969,0,1,1,0,1,'2024-12-29 12:57:04',0,'2024-12-29 12:57:04',123276,0,'','',30,0,0.02545,0.097,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647209,2,26955,0,1,1,0,1,'2024-12-29 12:57:04',114266,'2024-12-29 12:57:04',236638,0,'','',30,0,0.12237,0.114,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423647210,2,28629,0,1,1,0,1,'2024-12-29 12:57:04',116453,'2024-12-29 12:57:04',238380,0,'','',30,0,0.12193,0.116,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647211,2,26935,0,1,1,0,1,'2024-12-29 12:57:15',141769,'2024-12-29 12:57:15',153034,0,'','',30,0,0.01127,0.141,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647212,2,26976,0,1,1,2,1,'2024-12-29 12:57:15',143742,'2024-12-29 12:57:15',264893,0,'','',30,0,0.12115,0.143,2,'(null)','',''),(423647213,2,26928,0,1,1,2,1,'2024-12-29 12:57:15',145958,'2024-12-29 12:57:15',267155,0,'','',30,0,0.1212,0.145,2,'(null)','',''),(423647214,2,26953,0,1,1,0,1,'2024-12-29 12:57:21',186070,'2024-12-29 12:57:21',310671,0,'','',30,0,0.1246,0.185,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647215,2,28619,0,1,1,0,1,'2024-12-29 12:57:21',188002,'2024-12-29 12:57:21',314798,0,'','',30,0,0.1268,0.187,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423647216,2,26949,0,1,1,1,1,'2024-12-29 12:57:21',189052,'2024-12-29 12:57:21',857913,0,'','',30,0,0.66886,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647217,2,28627,0,1,1,2,1,'2024-12-29 12:57:26',231184,'2024-12-29 12:57:26',352251,0,'','',30,0,0.12107,0.231,2,'(null)','',''),(423647218,2,23725,0,1,1,2,1,'2024-12-29 12:57:29',250057,'2024-12-29 12:57:29',370163,0,'','',30,0,0.12011,0.25,2,'(null)','',''),(423647219,2,28623,0,1,1,0,1,'2024-12-29 12:57:29',252023,'2024-12-29 12:57:29',386777,0,'','',30,0,0.13475,0.251,0,'Load : 0.06 0.10 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423647220,2,28630,0,1,1,0,1,'2024-12-29 12:57:35',291706,'2024-12-29 12:57:35',413896,0,'','',30,0,0.12219,0.291,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647221,2,26964,0,1,1,0,1,'2024-12-29 12:57:38',323216,'2024-12-29 12:57:38',450264,0,'','',30,0,0.12705,0.323,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647222,2,26943,0,1,1,2,1,'2024-12-29 12:57:38',325161,'2024-12-29 12:57:38',455385,0,'','',30,0,0.13022,0.325,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647223,2,26962,0,1,1,0,1,'2024-12-29 12:57:38',327113,'2024-12-29 12:57:38',572287,0,'','',30,0,0.24517,0.327,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647224,2,26929,0,1,1,2,1,'2024-12-29 12:57:38',327763,'2024-12-29 12:57:40',334235,0,'','',30,0,2.00647,0.327,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647225,2,26954,0,1,1,0,1,'2024-12-29 12:57:41',334788,'2024-12-29 12:57:41',458143,0,'','',30,0,0.12336,0.334,0,'/var: 36%left(17532MB/48432MB) (>10%) : OK','\'/var\'=30900MB;43589;46010;0;48432',''),(423647226,2,28280,0,1,1,0,1,'2024-12-29 12:57:46',362619,'2024-12-29 12:57:46',487811,0,'','',30,0,0.12519,0.362,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423647227,2,26960,0,1,1,0,1,'2024-12-29 12:57:46',364606,'2024-12-29 12:57:46',505470,0,'','',30,0,0.14086,0.364,0,'Load : 1.77 1.59 1.47 : OK','load_1_min=1.77;2;6 load_5_min=1.59;3;7 load_15_min=1.47;4;9',''),(423647228,2,26977,0,1,1,0,1,'2024-12-29 12:57:49',391028,'2024-12-29 12:57:49',529014,0,'','',30,0,0.13799,0.39,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647229,2,26978,0,1,1,0,1,'2024-12-29 12:57:51',396359,'2024-12-29 12:57:51',404194,0,'','',30,0,0.00783,0.396,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647230,2,26971,0,1,1,0,1,'2024-12-29 12:57:53',415716,'2024-12-29 12:57:53',545019,0,'','',30,0,0.1293,0.415,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647231,2,28616,0,1,1,0,1,'2024-12-29 12:57:53',416776,'2024-12-29 12:57:53',787247,0,'','',30,0,0.37047,0.416,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647232,2,28620,0,1,1,1,1,'2024-12-29 12:57:53',418813,'2024-12-29 12:57:54',0,0,'','',30,0,0.66519,0.418,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647233,2,26965,0,1,1,0,1,'2024-12-29 12:57:55',423074,'2024-12-29 12:57:55',553935,0,'','',30,0,0.13086,0.423,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647234,2,28282,0,1,1,0,1,'2024-12-29 12:57:55',425273,'2024-12-29 12:57:55',560933,0,'','',30,0,0.13566,0.425,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423647235,2,26970,0,1,1,0,1,'2024-12-29 12:57:55',426952,'2024-12-29 12:57:56',431,0,'','',30,0,0.63883,0.426,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647236,2,23726,0,1,1,2,1,'2024-12-29 12:57:55',429432,'2024-12-29 12:57:57',436455,0,'','',30,0,2.00702,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647237,2,26961,0,1,1,0,1,'2024-12-29 12:58:11',524822,'2024-12-29 12:58:11',532041,0,'','',30,0,0.00722,0.524,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647238,2,26955,0,1,1,0,1,'2024-12-29 12:58:11',526769,'2024-12-29 12:58:11',649343,0,'','',30,0,0.12257,0.526,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=2%',''),(423647239,2,26950,0,1,1,2,1,'2024-12-29 12:58:12',543515,'2024-12-29 12:58:12',665613,0,'','',30,0,0.1221,0.543,2,'(null)','',''),(423647240,2,28622,0,1,1,2,1,'2024-12-29 12:58:12',545672,'2024-12-29 12:58:12',667636,0,'','',30,0,0.12196,0.545,2,'(null)','',''),(423647241,2,26930,0,1,1,0,1,'2024-12-29 12:58:13',549190,'2024-12-29 12:58:13',675996,0,'','',30,0,0.12681,0.549,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647242,2,26944,0,1,1,0,1,'2024-12-29 12:58:13',551410,'2024-12-29 12:58:13',678723,0,'','',30,0,0.12731,0.551,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647243,2,26966,0,1,1,0,1,'2024-12-29 12:58:13',552485,'2024-12-29 12:58:13',683696,0,'','',30,0,0.13121,0.552,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=13%',''),(423647244,2,26956,0,1,1,1,1,'2024-12-29 12:58:13',554996,'2024-12-29 12:58:14',223895,0,'','',30,0,0.6689,0.554,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423647245,2,28281,0,1,1,1,1,'2024-12-29 12:58:13',557126,'2024-12-29 12:58:14',224466,0,'','',30,0,0.66734,0.557,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647246,2,26972,0,1,1,3,1,'2024-12-29 12:58:15',562700,'2024-12-29 12:58:15',683591,0,'','',30,0,0.12089,0.562,3,'Unknown storage : /disk1 : ERROR','',''),(423647247,2,26967,0,1,1,1,1,'2024-12-29 12:58:41',720424,'2024-12-29 12:58:42',385718,0,'','',30,0,0.66529,0.72,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423647248,2,26973,0,1,1,0,1,'2024-12-29 12:58:44',752152,'2024-12-29 12:58:44',874562,0,'','',30,0,0.12241,0.752,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647249,2,23728,0,1,1,0,1,'2024-12-29 12:58:51',779808,'2024-12-29 12:58:51',799375,0,'','',30,0,0.01957,0.779,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647250,2,26972,0,1,1,3,1,'2024-12-29 12:58:51',781931,'2024-12-29 12:58:51',903009,0,'','',30,0,0.12108,0.781,3,'Unknown storage : /disk1 : ERROR','',''),(423647251,2,26946,0,1,1,3,1,'2024-12-29 12:58:56',813111,'2024-12-29 12:58:56',941223,0,'','',30,0,0.12811,0.813,3,'Unknown storage : /raid0 : ERROR','',''),(423647252,2,28624,0,1,1,0,1,'2024-12-29 12:58:56',815136,'2024-12-29 12:58:57',122994,0,'','',30,0,0.30786,0.815,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647253,2,28617,0,1,1,2,1,'2024-12-29 12:58:56',817243,'2024-12-29 12:58:57',182395,0,'','',30,0,0.36515,0.817,2,'No process matching mysqld found : CRITICAL','',''),(423647254,2,26932,0,1,1,1,1,'2024-12-29 12:58:56',819346,'2024-12-29 12:58:57',485465,0,'','',30,0,0.66612,0.819,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423647255,2,26963,0,1,1,0,1,'2024-12-29 12:59:00',842032,'2024-12-29 12:59:00',886473,0,'','',30,0,0.04444,0.842,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647256,2,26931,0,1,1,0,1,'2024-12-29 12:59:00',843989,'2024-12-29 12:59:00',967443,0,'','',30,0,0.12345,0.843,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=74% cpu2=68% cpu3=65%',''),(423647257,2,26957,0,1,1,0,1,'2024-12-29 12:59:01',847300,'2024-12-29 12:59:02',0,0,'','',30,0,0.23346,0.847,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647258,2,23727,0,1,1,2,1,'2024-12-29 12:59:05',875312,'2024-12-29 12:59:05',995742,0,'','',30,0,0.12043,0.875,2,'(null)','',''),(423647259,2,28636,0,1,1,3,1,'2024-12-29 12:59:05',877386,'2024-12-29 12:59:06',3954,0,'','',30,0,0.19824,0.877,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647260,2,28631,0,1,1,0,1,'2024-12-29 12:59:05',879558,'2024-12-29 12:59:06',188281,0,'','',30,0,0.30872,0.879,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647261,2,26974,0,1,1,0,1,'2024-12-29 12:59:13',958607,'2024-12-29 12:59:14',7,0,'','',30,0,0.11984,0.958,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423647262,2,23729,0,1,1,2,1,'2024-12-29 12:59:14',961786,'2024-12-29 12:59:15',0,0,'','',30,0,0.12073,0.961,2,'(null)','',''),(423647263,2,26952,0,1,1,0,1,'2024-12-29 12:59:24',0,'2024-12-29 12:59:24',121,0,'','',30,0,0.00777,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647264,2,28625,0,1,1,2,1,'2024-12-29 12:59:24',4854,'2024-12-29 12:59:24',0,0,'','',30,0,0.08425,0.011,2,'(null)','',''),(423647265,2,26933,0,1,1,2,1,'2024-12-29 12:59:25',6563,'2024-12-29 12:59:25',137085,0,'','',30,0,0.12244,0.014,2,'(null)','',''),(423647266,2,26947,0,1,1,1,1,'2024-12-29 12:59:25',14,'2024-12-29 12:59:25',145027,0,'','',30,0,0.12817,0.016,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647267,2,27566,0,1,1,0,1,'2024-12-29 12:59:29',5,'2024-12-29 12:59:29',104319,0,'','',30,0,0.04505,0.059,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423647268,2,28632,0,1,1,2,1,'2024-12-29 12:59:34',30768,'2024-12-29 12:59:34',168955,0,'','',30,0,0.09489,0.074,2,'(null)','',''),(423647269,2,28628,0,1,1,0,1,'2024-12-29 12:59:34',31857,'2024-12-29 12:59:34',209625,0,'','',30,0,0.13346,0.076,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647270,2,26945,0,1,1,0,1,'2024-12-29 12:59:34',0,'2024-12-29 12:59:34',219294,0,'','',30,0,0.12918,0.09,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647271,2,26944,0,1,1,0,1,'2024-12-29 12:59:34',0,'2024-12-29 12:59:34',228799,0,'','',30,0,0.13656,0.092,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647272,2,26968,0,1,1,0,1,'2024-12-29 12:59:34',0,'2024-12-29 12:59:34',242013,0,'','',30,0,0.14787,0.094,0,'Load : 0.02 0.14 0.17 : OK','load_1_min=0.02;9;30 load_5_min=0.14;15;35 load_15_min=0.17;20;40',''),(423647273,2,26975,0,1,1,1,1,'2024-12-29 12:59:41',115265,'2024-12-29 12:59:41',780251,0,'','',30,0,0.66499,0.115,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647274,2,23730,0,1,1,2,1,'2024-12-29 12:59:43',128708,'2024-12-29 12:59:45',135908,0,'','',30,0,2.0072,0.128,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647275,2,26934,0,1,1,0,1,'2024-12-29 12:59:45',134042,'2024-12-29 12:59:45',274897,0,'','',30,0,0.14086,0.134,0,'Load : 5.63 5.27 5.31 : OK','load_1_min=5.63;9;30 load_5_min=5.27;15;35 load_15_min=5.31;20;40',''),(423647276,2,28626,0,1,1,0,1,'2024-12-29 12:59:54',187537,'2024-12-29 12:59:54',192735,0,'','',30,0,0.0052,0.187,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647277,2,28618,0,1,1,0,1,'2024-12-29 12:59:54',189548,'2024-12-29 12:59:54',311984,0,'','',30,0,0.12244,0.189,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647278,2,26948,0,1,1,0,1,'2024-12-29 12:59:54',191726,'2024-12-29 12:59:54',317303,0,'','',30,0,0.12558,0.191,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423647279,2,26951,0,1,1,0,1,'2024-12-29 12:59:59',213138,'2024-12-29 12:59:59',365711,0,'','',30,0,0.15257,0.213,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423647280,2,28284,0,1,1,0,1,'2024-12-29 13:00:00',216320,'2024-12-29 13:00:00',221509,0,'','',30,0,0.00519,0.216,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647281,2,28637,0,1,1,0,1,'2024-12-29 13:00:03',237822,'2024-12-29 13:00:03',246967,0,'','',30,0,0.00915,0.237,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647282,2,26969,0,1,1,0,1,'2024-12-29 13:00:04',241982,'2024-12-29 13:00:04',252525,0,'','',30,0,0.01054,0.241,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647283,2,26955,0,1,1,0,1,'2024-12-29 13:00:04',243922,'2024-12-29 13:00:04',366668,0,'','',30,0,0.12275,0.243,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=2%',''),(423647284,2,28629,0,1,1,0,1,'2024-12-29 13:00:04',246020,'2024-12-29 13:00:04',367731,0,'','',30,0,0.12171,0.245,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647285,2,26935,0,1,1,0,1,'2024-12-29 13:00:15',297848,'2024-12-29 13:00:15',307580,0,'','',30,0,0.00973,0.297,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647286,2,26976,0,1,1,2,1,'2024-12-29 13:00:15',299707,'2024-12-29 13:00:15',422520,0,'','',30,0,0.12281,0.299,2,'(null)','',''),(423647287,2,26928,0,1,1,2,1,'2024-12-29 13:00:15',301601,'2024-12-29 13:00:15',423487,0,'','',30,0,0.12189,0.301,2,'(null)','',''),(423647288,2,26953,0,1,1,0,1,'2024-12-29 13:00:21',339873,'2024-12-29 13:00:21',463427,0,'','',30,0,0.12355,0.339,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647289,2,28619,0,1,1,0,1,'2024-12-29 13:00:21',341831,'2024-12-29 13:00:21',469485,0,'','',30,0,0.12765,0.341,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423647290,2,26949,0,1,1,1,1,'2024-12-29 13:00:21',343925,'2024-12-29 13:00:22',2783,0,'','',30,0,0.66141,0.343,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647291,2,28627,0,1,1,2,1,'2024-12-29 13:00:26',380716,'2024-12-29 13:00:26',501618,0,'','',30,0,0.1209,0.38,2,'(null)','',''),(423647292,2,23725,0,1,1,2,1,'2024-12-29 13:00:29',414268,'2024-12-29 13:00:29',536303,0,'','',30,0,0.12204,0.414,2,'(null)','',''),(423647293,2,28623,0,1,1,0,1,'2024-12-29 13:00:29',416214,'2024-12-29 13:00:29',551943,0,'','',30,0,0.13573,0.416,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423647294,2,28630,0,1,1,0,1,'2024-12-29 13:00:35',454285,'2024-12-29 13:00:35',576265,0,'','',30,0,0.12198,0.454,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647295,2,26964,0,1,1,0,1,'2024-12-29 13:00:38',474742,'2024-12-29 13:00:38',601827,0,'','',30,0,0.12709,0.474,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647296,2,26943,0,1,1,2,1,'2024-12-29 13:00:38',475806,'2024-12-29 13:00:38',606078,0,'','',30,0,0.13027,0.475,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647297,2,26962,0,1,1,0,1,'2024-12-29 13:00:38',477826,'2024-12-29 13:00:38',716379,0,'','',30,0,0.23855,0.477,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647298,2,26929,0,1,1,2,1,'2024-12-29 13:00:38',479131,'2024-12-29 13:00:40',485570,0,'','',30,0,2.00644,0.479,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647299,2,26954,0,1,1,0,1,'2024-12-29 13:00:41',485593,'2024-12-29 13:00:41',608867,0,'','',30,0,0.12327,0.485,0,'/var: 36%left(17531MB/48432MB) (>10%) : OK','\'/var\'=30901MB;43589;46010;0;48432',''),(423647300,2,28280,0,1,1,0,1,'2024-12-29 13:00:46',527413,'2024-12-29 13:00:46',652822,0,'','',30,0,0.12541,0.527,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423647301,2,26960,0,1,1,0,1,'2024-12-29 13:00:46',529384,'2024-12-29 13:00:46',670060,0,'','',30,0,0.14068,0.529,0,'Load : 1.55 1.59 1.49 : OK','load_1_min=1.55;2;6 load_5_min=1.59;3;7 load_15_min=1.49;4;9',''),(423647302,2,26977,0,1,1,0,1,'2024-12-29 13:00:49',557406,'2024-12-29 13:00:49',696247,0,'','',30,0,0.13884,0.557,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647303,2,26978,0,1,1,0,1,'2024-12-29 13:00:51',561986,'2024-12-29 13:00:51',570150,0,'','',30,0,0.00816,0.561,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647304,2,26971,0,1,1,0,1,'2024-12-29 13:00:53',580323,'2024-12-29 13:00:53',702283,0,'','',30,0,0.12196,0.58,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647305,2,28616,0,1,1,0,1,'2024-12-29 13:00:53',581375,'2024-12-29 13:00:53',955339,0,'','',30,0,0.37396,0.581,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647306,2,28620,0,1,1,1,1,'2024-12-29 13:00:53',583379,'2024-12-29 13:00:54',251643,0,'','',30,0,0.66826,0.583,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647307,2,26965,0,1,1,0,1,'2024-12-29 13:00:55',589012,'2024-12-29 13:00:55',718053,0,'','',30,0,0.12904,0.588,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647308,2,28282,0,1,1,0,1,'2024-12-29 13:00:55',591233,'2024-12-29 13:00:55',728381,0,'','',30,0,0.13715,0.591,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423647309,2,26970,0,1,1,0,1,'2024-12-29 13:00:55',592938,'2024-12-29 13:00:56',225420,0,'','',30,0,0.63248,0.592,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647310,2,23726,0,1,1,2,1,'2024-12-29 13:00:55',595477,'2024-12-29 13:00:57',601907,0,'','',30,0,2.00643,0.595,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647311,2,26961,0,1,1,0,1,'2024-12-29 13:01:11',684432,'2024-12-29 13:01:11',691497,0,'','',30,0,0.00707,0.684,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647312,2,26955,0,1,1,0,1,'2024-12-29 13:01:11',686421,'2024-12-29 13:01:11',808988,0,'','',30,0,0.12257,0.686,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423647313,2,26950,0,1,1,2,1,'2024-12-29 13:01:12',705934,'2024-12-29 13:01:12',880556,0,'','',30,0,0.17462,0.705,2,'(null)','',''),(423647314,2,28622,0,1,1,2,1,'2024-12-29 13:01:12',708101,'2024-12-29 13:01:12',881469,0,'','',30,0,0.17337,0.708,2,'(null)','',''),(423647315,2,26930,0,1,1,0,1,'2024-12-29 13:01:13',710793,'2024-12-29 13:01:13',835696,0,'','',30,0,0.1249,0.71,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647316,2,26944,0,1,1,0,1,'2024-12-29 13:01:13',712967,'2024-12-29 13:01:13',841486,0,'','',30,0,0.12852,0.712,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647317,2,26966,0,1,1,0,1,'2024-12-29 13:01:13',714633,'2024-12-29 13:01:13',846077,0,'','',30,0,0.13144,0.714,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=12% cpu1=18% cpu2=23% cpu3=18%',''),(423647318,2,28281,0,1,1,1,1,'2024-12-29 13:01:13',717565,'2024-12-29 13:01:14',383738,0,'','',30,0,0.66617,0.717,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647319,2,26956,0,1,1,1,1,'2024-12-29 13:01:13',715546,'2024-12-29 13:01:14',386247,0,'','',30,0,0.6707,0.715,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423647320,2,26972,0,1,1,3,1,'2024-12-29 13:01:15',721684,'2024-12-29 13:01:15',841471,0,'','',30,0,0.11979,0.721,3,'Unknown storage : /disk1 : ERROR','',''),(423647321,2,26967,0,1,1,1,1,'2024-12-29 13:01:41',952053,'2024-12-29 13:01:42',618572,0,'','',30,0,0.66652,0.952,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423647322,2,26973,0,1,1,0,1,'2024-12-29 13:01:44',984517,'2024-12-29 13:01:45',105359,0,'','',30,0,0.12084,0.984,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647323,2,23728,0,1,1,0,1,'2024-12-29 13:01:51',5964,'2024-12-29 13:01:51',3,0,'','',30,0,0.02645,0.013,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647324,2,26972,0,1,1,3,1,'2024-12-29 13:01:51',872,'2024-12-29 13:01:51',134522,0,'','',30,0,0.11901,0.015,3,'Unknown storage : /disk1 : ERROR','',''),(423647325,2,26946,0,1,1,3,1,'2024-12-29 13:01:56',13634,'2024-12-29 13:01:56',158107,0,'','',30,0,0.1256,0.032,3,'Unknown storage : /raid0 : ERROR','',''),(423647326,2,28624,0,1,1,0,1,'2024-12-29 13:01:56',228,'2024-12-29 13:01:56',348290,0,'','',30,0,0.3138,0.034,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647327,2,28617,0,1,1,2,1,'2024-12-29 13:01:56',15793,'2024-12-29 13:01:56',390048,0,'','',30,0,0.35339,0.036,2,'No process matching mysqld found : CRITICAL','',''),(423647328,2,26932,0,1,1,1,1,'2024-12-29 13:01:56',3,'2024-12-29 13:01:56',754450,0,'','',30,0,0.71598,0.038,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423647329,2,26963,0,1,1,0,1,'2024-12-29 13:02:00',6,'2024-12-29 13:02:00',113600,0,'','',30,0,0.04439,0.069,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647330,2,26931,0,1,1,0,1,'2024-12-29 13:02:00',29283,'2024-12-29 13:02:00',194460,0,'','',30,0,0.12332,0.071,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423647331,2,26957,0,1,1,0,1,'2024-12-29 13:02:01',3940,'2024-12-29 13:02:01',316316,0,'','',30,0,0.24087,0.075,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647332,2,23727,0,1,1,2,1,'2024-12-29 13:02:05',0,'2024-12-29 13:02:05',207371,0,'','',30,0,0.12102,0.086,2,'(null)','',''),(423647333,2,28636,0,1,1,3,1,'2024-12-29 13:02:05',0,'2024-12-29 13:02:05',280968,0,'','',30,0,0.19256,0.088,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647334,2,28631,0,1,1,0,1,'2024-12-29 13:02:05',0,'2024-12-29 13:02:05',407446,0,'','',30,0,0.31705,0.09,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647335,2,26974,0,1,1,0,1,'2024-12-29 13:02:13',157574,'2024-12-29 13:02:13',278244,0,'','',30,0,0.12067,0.157,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423647336,2,23729,0,1,1,2,1,'2024-12-29 13:02:14',161761,'2024-12-29 13:02:14',282687,0,'','',30,0,0.12093,0.161,2,'(null)','',''),(423647337,2,26952,0,1,1,0,1,'2024-12-29 13:02:24',212595,'2024-12-29 13:02:24',220346,0,'','',30,0,0.00775,0.212,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647338,2,28625,0,1,1,2,1,'2024-12-29 13:02:24',214568,'2024-12-29 13:02:24',299308,0,'','',30,0,0.08474,0.214,2,'(null)','',''),(423647339,2,26933,0,1,1,2,1,'2024-12-29 13:02:25',218764,'2024-12-29 13:02:25',340432,0,'','',30,0,0.12167,0.218,2,'(null)','',''),(423647340,2,26947,0,1,1,1,1,'2024-12-29 13:02:25',219824,'2024-12-29 13:02:25',349253,0,'','',30,0,0.12943,0.219,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647341,2,27566,0,1,1,0,1,'2024-12-29 13:02:29',275493,'2024-12-29 13:02:29',322316,0,'','',30,0,0.04682,0.275,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647342,2,28632,0,1,1,2,1,'2024-12-29 13:02:34',296276,'2024-12-29 13:02:34',381655,0,'','',30,0,0.08538,0.296,2,'(null)','',''),(423647343,2,28628,0,1,1,0,1,'2024-12-29 13:02:34',298304,'2024-12-29 13:02:34',421776,0,'','',30,0,0.12347,0.298,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647344,2,26945,0,1,1,0,1,'2024-12-29 13:02:34',300507,'2024-12-29 13:02:34',430978,0,'','',30,0,0.13047,0.3,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647345,2,26944,0,1,1,0,1,'2024-12-29 13:02:34',302617,'2024-12-29 13:02:34',443271,0,'','',30,0,0.14065,0.302,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647346,2,26968,0,1,1,0,1,'2024-12-29 13:02:34',305039,'2024-12-29 13:02:34',450566,0,'','',30,0,0.14553,0.305,0,'Load : 0.00 0.07 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.13;20;40',''),(423647347,2,26975,0,1,1,1,1,'2024-12-29 13:02:41',340640,'2024-12-29 13:02:42',69,0,'','',30,0,0.66996,0.34,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647348,2,23730,0,1,1,2,1,'2024-12-29 13:02:43',370893,'2024-12-29 13:02:45',378034,0,'','',30,0,2.00714,0.37,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647349,2,26934,0,1,1,0,1,'2024-12-29 13:02:45',375276,'2024-12-29 13:02:45',515979,0,'','',30,0,0.1407,0.375,0,'Load : 5.72 5.23 5.27 : OK','load_1_min=5.72;9;30 load_5_min=5.23;15;35 load_15_min=5.27;20;40',''),(423647350,2,28626,0,1,1,0,1,'2024-12-29 13:02:54',428687,'2024-12-29 13:02:54',433782,0,'','',30,0,0.00509,0.428,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647351,2,28618,0,1,1,0,1,'2024-12-29 13:02:54',430658,'2024-12-29 13:02:54',554249,0,'','',30,0,0.12359,0.43,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647352,2,26948,0,1,1,0,1,'2024-12-29 13:02:54',432735,'2024-12-29 13:02:54',556230,0,'','',30,0,0.12349,0.432,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423647353,2,26951,0,1,1,0,1,'2024-12-29 13:02:59',459997,'2024-12-29 13:02:59',611869,0,'','',30,0,0.15187,0.459,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647354,2,28284,0,1,1,0,1,'2024-12-29 13:03:00',463295,'2024-12-29 13:03:00',468571,0,'','',30,0,0.00528,0.463,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647355,2,28637,0,1,1,0,1,'2024-12-29 13:03:03',486046,'2024-12-29 13:03:03',495093,0,'','',30,0,0.00905,0.486,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647356,2,26969,0,1,1,0,1,'2024-12-29 13:03:04',490337,'2024-12-29 13:03:04',500988,0,'','',30,0,0.01065,0.49,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647357,2,26955,0,1,1,0,1,'2024-12-29 13:03:04',492283,'2024-12-29 13:03:04',616037,0,'','',30,0,0.12375,0.492,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423647358,2,28629,0,1,1,0,1,'2024-12-29 13:03:04',494373,'2024-12-29 13:03:04',616940,0,'','',30,0,0.12257,0.494,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647359,2,26935,0,1,1,0,1,'2024-12-29 13:03:15',536090,'2024-12-29 13:03:15',545515,0,'','',30,0,0.00942,0.536,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647360,2,26976,0,1,1,2,1,'2024-12-29 13:03:15',538072,'2024-12-29 13:03:15',658349,0,'','',30,0,0.12028,0.538,2,'(null)','',''),(423647361,2,26928,0,1,1,2,1,'2024-12-29 13:03:15',540076,'2024-12-29 13:03:15',660952,0,'','',30,0,0.12088,0.54,2,'(null)','',''),(423647362,2,26953,0,1,1,0,1,'2024-12-29 13:03:21',578627,'2024-12-29 13:03:21',700855,0,'','',30,0,0.12223,0.578,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647363,2,28619,0,1,1,0,1,'2024-12-29 13:03:21',580564,'2024-12-29 13:03:21',705397,0,'','',30,0,0.12483,0.58,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647364,2,26949,0,1,1,1,1,'2024-12-29 13:03:21',582588,'2024-12-29 13:03:22',250922,0,'','',30,0,0.66833,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647365,2,28627,0,1,1,2,1,'2024-12-29 13:03:26',618907,'2024-12-29 13:03:26',738711,0,'','',30,0,0.1198,0.618,2,'(null)','',''),(423647366,2,23725,0,1,1,2,1,'2024-12-29 13:03:29',652713,'2024-12-29 13:03:29',772805,0,'','',30,0,0.12009,0.652,2,'(null)','',''),(423647367,2,28623,0,1,1,0,1,'2024-12-29 13:03:29',654652,'2024-12-29 13:03:29',789441,0,'','',30,0,0.13479,0.654,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423647368,2,28630,0,1,1,0,1,'2024-12-29 13:03:35',683206,'2024-12-29 13:03:35',804590,0,'','',30,0,0.12138,0.683,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647369,2,26964,0,1,1,0,1,'2024-12-29 13:03:38',707961,'2024-12-29 13:03:38',833893,0,'','',30,0,0.12593,0.707,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647370,2,26943,0,1,1,2,1,'2024-12-29 13:03:38',709929,'2024-12-29 13:03:38',841571,0,'','',30,0,0.13164,0.709,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647371,2,26962,0,1,1,0,1,'2024-12-29 13:03:38',711032,'2024-12-29 13:03:38',952698,0,'','',30,0,0.24167,0.711,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647372,2,26929,0,1,1,2,1,'2024-12-29 13:03:38',713076,'2024-12-29 13:03:40',719529,0,'','',30,0,2.00645,0.713,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647373,2,26954,0,1,1,0,1,'2024-12-29 13:03:41',719629,'2024-12-29 13:03:41',842902,0,'','',30,0,0.12327,0.719,0,'/var: 36%left(17531MB/48432MB) (>10%) : OK','\'/var\'=30901MB;43589;46010;0;48432',''),(423647374,2,28280,0,1,1,0,1,'2024-12-29 13:03:46',756444,'2024-12-29 13:03:46',885447,0,'','',30,0,0.129,0.756,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423647375,2,26960,0,1,1,0,1,'2024-12-29 13:03:46',757424,'2024-12-29 13:03:46',899020,0,'','',30,0,0.1416,0.757,0,'Load : 1.36 1.47 1.45 : OK','load_1_min=1.36;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423647376,2,26977,0,1,1,0,1,'2024-12-29 13:03:49',784624,'2024-12-29 13:03:49',922914,0,'','',30,0,0.13829,0.784,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647377,2,26978,0,1,1,0,1,'2024-12-29 13:03:51',790948,'2024-12-29 13:03:51',798741,0,'','',30,0,0.00779,0.79,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647378,2,26971,0,1,1,0,1,'2024-12-29 13:03:53',807279,'2024-12-29 13:03:53',929081,0,'','',30,0,0.1218,0.807,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647379,2,28616,0,1,1,0,1,'2024-12-29 13:03:53',809056,'2024-12-29 13:03:54',170743,0,'','',30,0,0.36169,0.809,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647380,2,28620,0,1,1,1,1,'2024-12-29 13:03:53',811280,'2024-12-29 13:03:54',476802,0,'','',30,0,0.66552,0.811,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647381,2,26965,0,1,1,0,1,'2024-12-29 13:03:55',816641,'2024-12-29 13:03:55',945455,0,'','',30,0,0.12881,0.816,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647382,2,28282,0,1,1,0,1,'2024-12-29 13:03:55',818544,'2024-12-29 13:03:55',953590,0,'','',30,0,0.13505,0.818,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423647383,2,26970,0,1,1,0,1,'2024-12-29 13:03:55',820632,'2024-12-29 13:03:56',425494,0,'','',30,0,0.60486,0.82,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647384,2,23726,0,1,1,2,1,'2024-12-29 13:03:55',822761,'2024-12-29 13:03:57',829117,0,'','',30,0,2.00636,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647385,2,26961,0,1,1,0,1,'2024-12-29 13:04:11',905357,'2024-12-29 13:04:11',913213,0,'','',30,0,0.00786,0.905,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647386,2,26955,0,1,1,0,1,'2024-12-29 13:04:11',907285,'2024-12-29 13:04:12',2,0,'','',30,0,0.12242,0.907,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423647387,2,26950,0,1,1,2,1,'2024-12-29 13:04:12',925755,'2024-12-29 13:04:13',20349,0,'','',30,0,0.12182,0.925,2,'(null)','',''),(423647388,2,28622,0,1,1,2,1,'2024-12-29 13:04:12',927624,'2024-12-29 13:04:13',4,0,'','',30,0,0.12234,0.927,2,'(null)','',''),(423647389,2,26944,0,1,1,0,1,'2024-12-29 13:04:13',932940,'2024-12-29 13:04:14',24772,0,'','',30,0,0.12736,0.932,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647390,2,26966,0,1,1,0,1,'2024-12-29 13:04:13',934053,'2024-12-29 13:04:14',3358,0,'','',30,0,0.13031,0.934,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=17%',''),(423647391,2,26930,0,1,1,0,1,'2024-12-29 13:04:13',930764,'2024-12-29 13:04:14',265903,0,'','',30,0,0.33514,0.93,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647392,2,28281,0,1,1,1,1,'2024-12-29 13:04:13',936278,'2024-12-29 13:04:14',602795,0,'','',30,0,0.66652,0.936,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647393,2,26956,0,1,1,1,1,'2024-12-29 13:04:13',936973,'2024-12-29 13:04:14',604728,0,'','',30,0,0.66775,0.936,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423647394,2,26972,0,1,1,3,1,'2024-12-29 13:04:15',943352,'2024-12-29 13:04:16',26372,0,'','',30,0,0.12005,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423647395,2,26967,0,1,1,1,1,'2024-12-29 13:04:41',23533,'2024-12-29 13:04:41',721127,0,'','',30,0,0.66537,0.055,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423647396,2,26973,0,1,1,0,1,'2024-12-29 13:04:44',0,'2024-12-29 13:04:44',202588,0,'','',30,0,0.12119,0.081,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647397,2,23728,0,1,1,0,1,'2024-12-29 13:04:51',109001,'2024-12-29 13:04:51',136066,0,'','',30,0,0.02706,0.108,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647398,2,26972,0,1,1,3,1,'2024-12-29 13:04:51',110950,'2024-12-29 13:04:51',230350,0,'','',30,0,0.1194,0.11,3,'Unknown storage : /disk1 : ERROR','',''),(423647399,2,26946,0,1,1,3,1,'2024-12-29 13:04:56',146322,'2024-12-29 13:04:56',272111,0,'','',30,0,0.12579,0.146,3,'Unknown storage : /raid0 : ERROR','',''),(423647400,2,28624,0,1,1,0,1,'2024-12-29 13:04:56',148248,'2024-12-29 13:04:56',460473,0,'','',30,0,0.31222,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647401,2,28617,0,1,1,2,1,'2024-12-29 13:04:56',149284,'2024-12-29 13:04:56',538004,0,'','',30,0,0.38872,0.149,2,'No process matching mysqld found : CRITICAL','',''),(423647402,2,26932,0,1,1,1,1,'2024-12-29 13:04:56',151281,'2024-12-29 13:04:56',817284,0,'','',30,0,0.666,0.151,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423647403,2,26963,0,1,1,0,1,'2024-12-29 13:05:00',200362,'2024-12-29 13:05:00',244728,0,'','',30,0,0.04437,0.2,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647404,2,26931,0,1,1,0,1,'2024-12-29 13:05:00',202407,'2024-12-29 13:05:00',325548,0,'','',30,0,0.12314,0.202,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=68% cpu3=64%',''),(423647405,2,26957,0,1,1,0,1,'2024-12-29 13:05:01',205678,'2024-12-29 13:05:01',440567,0,'','',30,0,0.23489,0.205,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647406,2,23727,0,1,1,2,1,'2024-12-29 13:05:05',217710,'2024-12-29 13:05:05',338113,0,'','',30,0,0.1204,0.217,2,'(null)','',''),(423647407,2,28636,0,1,1,3,1,'2024-12-29 13:05:05',219829,'2024-12-29 13:05:05',419884,0,'','',30,0,0.20006,0.219,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647408,2,28631,0,1,1,0,1,'2024-12-29 13:05:05',221742,'2024-12-29 13:05:05',535941,0,'','',30,0,0.3142,0.221,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647409,2,26974,0,1,1,0,1,'2024-12-29 13:05:13',313677,'2024-12-29 13:05:13',433367,0,'','',30,0,0.11969,0.313,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647410,2,23729,0,1,1,2,1,'2024-12-29 13:05:14',316926,'2024-12-29 13:05:14',437869,0,'','',30,0,0.12094,0.316,2,'(null)','',''),(423647411,2,26952,0,1,1,0,1,'2024-12-29 13:05:24',375446,'2024-12-29 13:05:24',383469,0,'','',30,0,0.00802,0.375,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647412,2,28625,0,1,1,2,1,'2024-12-29 13:05:24',377488,'2024-12-29 13:05:24',461387,0,'','',30,0,0.0839,0.377,2,'(null)','',''),(423647413,2,26933,0,1,1,2,1,'2024-12-29 13:05:25',380462,'2024-12-29 13:05:25',501754,0,'','',30,0,0.12129,0.38,2,'(null)','',''),(423647414,2,26947,0,1,1,1,1,'2024-12-29 13:05:25',382796,'2024-12-29 13:05:25',511597,0,'','',30,0,0.1288,0.382,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647415,2,27566,0,1,1,0,1,'2024-12-29 13:05:29',419534,'2024-12-29 13:05:29',467989,0,'','',30,0,0.04845,0.419,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647416,2,28632,0,1,1,2,1,'2024-12-29 13:05:34',444728,'2024-12-29 13:05:34',529521,0,'','',30,0,0.08479,0.444,2,'(null)','',''),(423647417,2,28628,0,1,1,0,1,'2024-12-29 13:05:34',446700,'2024-12-29 13:05:34',569911,0,'','',30,0,0.12321,0.446,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647418,2,26945,0,1,1,0,1,'2024-12-29 13:05:34',448765,'2024-12-29 13:05:34',580188,0,'','',30,0,0.13142,0.448,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647419,2,26944,0,1,1,0,1,'2024-12-29 13:05:34',450842,'2024-12-29 13:05:34',580832,0,'','',30,0,0.12999,0.45,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647420,2,26968,0,1,1,0,1,'2024-12-29 13:05:34',452780,'2024-12-29 13:05:34',597861,0,'','',30,0,0.14508,0.452,0,'Load : 0.00 0.03 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.10;20;40',''),(423647421,2,26975,0,1,1,1,1,'2024-12-29 13:05:41',494467,'2024-12-29 13:05:42',162230,0,'','',30,0,0.66776,0.494,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647422,2,23730,0,1,1,2,1,'2024-12-29 13:05:43',523012,'2024-12-29 13:05:45',530303,0,'','',30,0,2.00729,0.522,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647423,2,26934,0,1,1,0,1,'2024-12-29 13:05:45',527533,'2024-12-29 13:05:45',667840,0,'','',30,0,0.14031,0.527,0,'Load : 4.76 5.16 5.24 : OK','load_1_min=4.76;9;30 load_5_min=5.16;15;35 load_15_min=5.24;20;40',''),(423647424,2,28626,0,1,1,0,1,'2024-12-29 13:05:54',577842,'2024-12-29 13:05:54',582986,0,'','',30,0,0.00514,0.577,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647425,2,28618,0,1,1,0,1,'2024-12-29 13:05:54',579720,'2024-12-29 13:05:54',702096,0,'','',30,0,0.12238,0.579,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647426,2,26948,0,1,1,0,1,'2024-12-29 13:05:54',581779,'2024-12-29 13:05:54',707080,0,'','',30,0,0.1253,0.581,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423647427,2,26951,0,1,1,0,1,'2024-12-29 13:05:59',607033,'2024-12-29 13:05:59',759007,0,'','',30,0,0.15197,0.607,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423647428,2,28284,0,1,1,0,1,'2024-12-29 13:06:00',609371,'2024-12-29 13:06:00',614549,0,'','',30,0,0.00518,0.609,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647429,2,28637,0,1,1,0,1,'2024-12-29 13:06:03',630105,'2024-12-29 13:06:03',639214,0,'','',30,0,0.00911,0.63,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647430,2,26969,0,1,1,0,1,'2024-12-29 13:06:04',633386,'2024-12-29 13:06:04',644783,0,'','',30,0,0.0114,0.633,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647431,2,26955,0,1,1,0,1,'2024-12-29 13:06:04',635297,'2024-12-29 13:06:04',757192,0,'','',30,0,0.1219,0.635,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423647432,2,28629,0,1,1,0,1,'2024-12-29 13:06:04',637349,'2024-12-29 13:06:04',759791,0,'','',30,0,0.12244,0.637,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647433,2,26935,0,1,1,0,1,'2024-12-29 13:06:15',688194,'2024-12-29 13:06:15',697809,0,'','',30,0,0.00962,0.688,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647434,2,26976,0,1,1,2,1,'2024-12-29 13:06:15',689868,'2024-12-29 13:06:15',810907,0,'','',30,0,0.12104,0.689,2,'(null)','',''),(423647435,2,26928,0,1,1,2,1,'2024-12-29 13:06:15',690331,'2024-12-29 13:06:15',812824,0,'','',30,0,0.12249,0.69,2,'(null)','',''),(423647436,2,26953,0,1,1,0,1,'2024-12-29 13:06:21',731723,'2024-12-29 13:06:21',854238,0,'','',30,0,0.12251,0.731,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647437,2,28619,0,1,1,0,1,'2024-12-29 13:06:21',733633,'2024-12-29 13:06:21',859149,0,'','',30,0,0.12552,0.733,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423647438,2,26949,0,1,1,1,1,'2024-12-29 13:06:21',735656,'2024-12-29 13:06:22',397953,0,'','',30,0,0.6623,0.735,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647439,2,28627,0,1,1,2,1,'2024-12-29 13:06:26',763064,'2024-12-29 13:06:26',883384,0,'','',30,0,0.12032,0.763,2,'(null)','',''),(423647440,2,23725,0,1,1,2,1,'2024-12-29 13:06:29',782883,'2024-12-29 13:06:29',902973,0,'','',30,0,0.12009,0.782,2,'(null)','',''),(423647441,2,28623,0,1,1,0,1,'2024-12-29 13:06:29',784850,'2024-12-29 13:06:29',920427,0,'','',30,0,0.13558,0.784,0,'Load : 0.22 0.05 0.05 : OK','load_1_min=0.22;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423647442,2,28630,0,1,1,0,1,'2024-12-29 13:06:35',816224,'2024-12-29 13:06:35',938142,0,'','',30,0,0.12192,0.816,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647443,2,26964,0,1,1,0,1,'2024-12-29 13:06:38',844863,'2024-12-29 13:06:38',972166,0,'','',30,0,0.1273,0.844,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647444,2,26943,0,1,1,2,1,'2024-12-29 13:06:38',846768,'2024-12-29 13:06:38',975176,0,'','',30,0,0.12841,0.846,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647445,2,26962,0,1,1,0,1,'2024-12-29 13:06:38',848814,'2024-12-29 13:06:39',0,0,'','',30,0,0.24732,0.848,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647446,2,26929,0,1,1,2,1,'2024-12-29 13:06:38',851015,'2024-12-29 13:06:40',857449,0,'','',30,0,2.00643,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647447,2,26954,0,1,1,0,1,'2024-12-29 13:06:41',856608,'2024-12-29 13:06:41',980923,0,'','',30,0,0.12431,0.856,0,'/var: 36%left(17530MB/48432MB) (>10%) : OK','\'/var\'=30902MB;43589;46010;0;48432',''),(423647448,2,28280,0,1,1,0,1,'2024-12-29 13:06:46',892690,'2024-12-29 13:06:47',15,0,'','',30,0,0.12522,0.892,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647449,2,26960,0,1,1,0,1,'2024-12-29 13:06:46',894730,'2024-12-29 13:06:47',14833,0,'','',30,0,0.14003,0.894,0,'Load : 1.28 1.36 1.40 : OK','load_1_min=1.28;2;6 load_5_min=1.36;3;7 load_15_min=1.40;4;9',''),(423647450,2,26977,0,1,1,0,1,'2024-12-29 13:06:49',917222,'2024-12-29 13:06:50',23583,0,'','',30,0,0.13881,0.917,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647451,2,26978,0,1,1,0,1,'2024-12-29 13:06:51',921641,'2024-12-29 13:06:51',929582,0,'','',30,0,0.00794,0.921,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647452,2,26971,0,1,1,0,1,'2024-12-29 13:06:53',944034,'2024-12-29 13:06:54',26725,0,'','',30,0,0.12011,0.944,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647453,2,28616,0,1,1,0,1,'2024-12-29 13:06:53',945988,'2024-12-29 13:06:54',310714,0,'','',30,0,0.36473,0.945,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647454,2,28620,0,1,1,1,1,'2024-12-29 13:06:53',948052,'2024-12-29 13:06:54',617037,0,'','',30,0,0.66899,0.948,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647455,2,26965,0,1,1,0,1,'2024-12-29 13:06:55',953826,'2024-12-29 13:06:56',7,0,'','',30,0,0.12593,0.953,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647456,2,28282,0,1,1,0,1,'2024-12-29 13:06:55',955682,'2024-12-29 13:06:56',0,0,'','',30,0,0.13564,0.955,0,'Load : 0.14 0.05 0.04 : OK','load_1_min=0.14;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423647457,2,26970,0,1,1,0,1,'2024-12-29 13:06:55',957651,'2024-12-29 13:06:56',577578,0,'','',30,0,0.61993,0.957,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647458,2,23726,0,1,1,2,1,'2024-12-29 13:06:55',959761,'2024-12-29 13:06:57',966624,0,'','',30,0,2.00686,0.959,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647459,2,26961,0,1,1,0,1,'2024-12-29 13:07:11',2,'2024-12-29 13:07:11',3,0,'','',30,0,0.00998,0.029,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647460,2,26955,0,1,1,0,1,'2024-12-29 13:07:11',13257,'2024-12-29 13:07:11',154057,0,'','',30,0,0.12235,0.031,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=2%',''),(423647461,2,26950,0,1,1,2,1,'2024-12-29 13:07:12',16367,'2024-12-29 13:07:12',159498,0,'','',30,0,0.12174,0.037,2,'(null)','',''),(423647462,2,28622,0,1,1,2,1,'2024-12-29 13:07:12',3,'2024-12-29 13:07:12',161697,0,'','',30,0,0.12203,0.039,2,'(null)','',''),(423647463,2,26966,0,1,1,0,1,'2024-12-29 13:07:13',19417,'2024-12-29 13:07:13',174829,0,'','',30,0,0.1291,0.045,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=15% cpu3=12%',''),(423647464,2,26930,0,1,1,0,1,'2024-12-29 13:07:13',315,'2024-12-29 13:07:13',175775,0,'','',30,0,0.12839,0.047,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647465,2,26944,0,1,1,0,1,'2024-12-29 13:07:13',2270,'2024-12-29 13:07:13',176599,0,'','',30,0,0.13323,0.043,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647466,2,28281,0,1,1,1,1,'2024-12-29 13:07:13',4,'2024-12-29 13:07:13',719906,0,'','',30,0,0.67153,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647467,2,26956,0,1,1,1,1,'2024-12-29 13:07:13',20840,'2024-12-29 13:07:13',720353,0,'','',30,0,0.6698,0.05,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423647468,2,26972,0,1,1,3,1,'2024-12-29 13:07:15',22585,'2024-12-29 13:07:15',175262,0,'','',30,0,0.12119,0.053,3,'Unknown storage : /disk1 : ERROR','',''),(423647469,2,26967,0,1,1,1,1,'2024-12-29 13:07:41',186699,'2024-12-29 13:07:41',852116,0,'','',30,0,0.66542,0.186,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423647470,2,26973,0,1,1,0,1,'2024-12-29 13:07:44',206444,'2024-12-29 13:07:44',327923,0,'','',30,0,0.12148,0.206,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647471,2,23728,0,1,1,0,1,'2024-12-29 13:07:51',236002,'2024-12-29 13:07:51',258573,0,'','',30,0,0.02257,0.235,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647472,2,26972,0,1,1,3,1,'2024-12-29 13:07:51',237058,'2024-12-29 13:07:51',356996,0,'','',30,0,0.11994,0.237,3,'Unknown storage : /disk1 : ERROR','',''),(423647473,2,26946,0,1,1,3,1,'2024-12-29 13:07:56',269308,'2024-12-29 13:07:56',398742,0,'','',30,0,0.12943,0.269,3,'Unknown storage : /raid0 : ERROR','',''),(423647474,2,28624,0,1,1,0,1,'2024-12-29 13:07:56',271264,'2024-12-29 13:07:56',581132,0,'','',30,0,0.30987,0.271,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647475,2,28617,0,1,1,2,1,'2024-12-29 13:07:56',273278,'2024-12-29 13:07:56',625084,0,'','',30,0,0.35181,0.273,2,'No process matching mysqld found : CRITICAL','',''),(423647476,2,26932,0,1,1,1,1,'2024-12-29 13:07:56',275487,'2024-12-29 13:07:56',963652,0,'','',30,0,0.68817,0.275,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423647477,2,26963,0,1,1,0,1,'2024-12-29 13:08:00',328284,'2024-12-29 13:08:00',373910,0,'','',30,0,0.04563,0.328,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647478,2,26931,0,1,1,0,1,'2024-12-29 13:08:00',330080,'2024-12-29 13:08:00',453345,0,'','',30,0,0.12326,0.33,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=74% cpu2=69% cpu3=66%',''),(423647479,2,26957,0,1,1,0,1,'2024-12-29 13:08:01',333490,'2024-12-29 13:08:01',566785,0,'','',30,0,0.2333,0.333,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647480,2,23727,0,1,1,2,1,'2024-12-29 13:08:05',359512,'2024-12-29 13:08:05',480586,0,'','',30,0,0.12107,0.359,2,'(null)','',''),(423647481,2,28636,0,1,1,3,1,'2024-12-29 13:08:05',361649,'2024-12-29 13:08:05',568813,0,'','',30,0,0.20716,0.361,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647482,2,28631,0,1,1,0,1,'2024-12-29 13:08:05',363389,'2024-12-29 13:08:05',675875,0,'','',30,0,0.31249,0.363,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647483,2,26974,0,1,1,0,1,'2024-12-29 13:08:13',427253,'2024-12-29 13:08:13',547378,0,'','',30,0,0.12012,0.427,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647484,2,23729,0,1,1,2,1,'2024-12-29 13:08:14',430507,'2024-12-29 13:08:14',550272,0,'','',30,0,0.11976,0.43,2,'(null)','',''),(423647485,2,26952,0,1,1,0,1,'2024-12-29 13:08:24',503184,'2024-12-29 13:08:24',513546,0,'','',30,0,0.01036,0.503,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647486,2,28625,0,1,1,2,1,'2024-12-29 13:08:24',504212,'2024-12-29 13:08:24',587657,0,'','',30,0,0.08345,0.504,2,'(null)','',''),(423647487,2,26933,0,1,1,2,1,'2024-12-29 13:08:25',508383,'2024-12-29 13:08:25',628606,0,'','',30,0,0.12022,0.508,2,'(null)','',''),(423647488,2,26947,0,1,1,1,1,'2024-12-29 13:08:25',510272,'2024-12-29 13:08:25',639027,0,'','',30,0,0.12876,0.51,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647489,2,27566,0,1,1,0,1,'2024-12-29 13:08:29',558303,'2024-12-29 13:08:29',607575,0,'','',30,0,0.04927,0.558,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647490,2,28632,0,1,1,2,1,'2024-12-29 13:08:34',592643,'2024-12-29 13:08:34',677951,0,'','',30,0,0.08531,0.592,2,'(null)','',''),(423647491,2,28628,0,1,1,0,1,'2024-12-29 13:08:34',594375,'2024-12-29 13:08:34',717294,0,'','',30,0,0.12292,0.594,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647492,2,26945,0,1,1,0,1,'2024-12-29 13:08:34',595899,'2024-12-29 13:08:34',726068,0,'','',30,0,0.13017,0.595,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647493,2,26944,0,1,1,0,1,'2024-12-29 13:08:34',598381,'2024-12-29 13:08:34',727939,0,'','',30,0,0.12956,0.598,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647494,2,26968,0,1,1,0,1,'2024-12-29 13:08:34',600497,'2024-12-29 13:08:34',750901,0,'','',30,0,0.1504,0.6,0,'Load : 0.01 0.02 0.08 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423647495,2,26975,0,1,1,1,1,'2024-12-29 13:08:41',628573,'2024-12-29 13:08:42',294840,0,'','',30,0,0.66627,0.628,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647496,2,23730,0,1,1,2,1,'2024-12-29 13:08:43',659190,'2024-12-29 13:08:45',661836,0,'','',30,0,2.00265,0.659,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647497,2,26934,0,1,1,0,1,'2024-12-29 13:08:45',662603,'2024-12-29 13:08:45',805074,0,'','',30,0,0.14247,0.662,0,'Load : 5.00 5.20 5.24 : OK','load_1_min=5.00;9;30 load_5_min=5.20;15;35 load_15_min=5.24;20;40',''),(423647498,2,28626,0,1,1,0,1,'2024-12-29 13:08:54',729447,'2024-12-29 13:08:54',735255,0,'','',30,0,0.00581,0.729,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647499,2,28618,0,1,1,0,1,'2024-12-29 13:08:54',731956,'2024-12-29 13:08:54',854859,0,'','',30,0,0.1229,0.731,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647500,2,26948,0,1,1,0,1,'2024-12-29 13:08:54',732907,'2024-12-29 13:08:54',858639,0,'','',30,0,0.12573,0.732,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423647501,2,26951,0,1,1,0,1,'2024-12-29 13:08:59',761555,'2024-12-29 13:08:59',913166,0,'','',30,0,0.15161,0.761,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423647502,2,28284,0,1,1,0,1,'2024-12-29 13:09:00',765728,'2024-12-29 13:09:00',770748,0,'','',30,0,0.00502,0.765,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647503,2,28637,0,1,1,0,1,'2024-12-29 13:09:03',779198,'2024-12-29 13:09:03',788160,0,'','',30,0,0.00896,0.779,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647504,2,26969,0,1,1,0,1,'2024-12-29 13:09:04',783379,'2024-12-29 13:09:04',793436,0,'','',30,0,0.01006,0.783,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647505,2,26955,0,1,1,0,1,'2024-12-29 13:09:04',785312,'2024-12-29 13:09:04',906738,0,'','',30,0,0.12143,0.785,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=1%',''),(423647506,2,28629,0,1,1,0,1,'2024-12-29 13:09:04',787412,'2024-12-29 13:09:04',910605,0,'','',30,0,0.12319,0.787,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647507,2,26935,0,1,1,0,1,'2024-12-29 13:09:15',838433,'2024-12-29 13:09:15',848013,0,'','',30,0,0.00958,0.838,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647508,2,26976,0,1,1,2,1,'2024-12-29 13:09:15',840322,'2024-12-29 13:09:15',961581,0,'','',30,0,0.12126,0.84,2,'(null)','',''),(423647509,2,26928,0,1,1,2,1,'2024-12-29 13:09:15',842362,'2024-12-29 13:09:15',963691,0,'','',30,0,0.12133,0.842,2,'(null)','',''),(423647510,2,26953,0,1,1,0,1,'2024-12-29 13:09:21',868434,'2024-12-29 13:09:21',992392,0,'','',30,0,0.12396,0.868,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647511,2,28619,0,1,1,0,1,'2024-12-29 13:09:21',870387,'2024-12-29 13:09:21',998214,0,'','',30,0,0.12783,0.87,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423647512,2,26949,0,1,1,1,1,'2024-12-29 13:09:21',872388,'2024-12-29 13:09:22',538868,0,'','',30,0,0.66648,0.872,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647513,2,28627,0,1,1,2,1,'2024-12-29 13:09:26',912389,'2024-12-29 13:09:27',26,0,'','',30,0,0.12059,0.912,2,'(null)','',''),(423647514,2,23725,0,1,1,2,1,'2024-12-29 13:09:29',948897,'2024-12-29 13:09:30',455,0,'','',30,0,0.12188,0.948,2,'(null)','',''),(423647515,2,28623,0,1,1,0,1,'2024-12-29 13:09:29',950814,'2024-12-29 13:09:30',0,0,'','',30,0,0.13578,0.95,0,'Load : 0.05 0.08 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423647516,2,28630,0,1,1,0,1,'2024-12-29 13:09:35',988897,'2024-12-29 13:09:36',110793,0,'','',30,0,0.1219,0.988,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647517,2,26964,0,1,1,0,1,'2024-12-29 13:09:38',7,'2024-12-29 13:09:38',134088,0,'','',30,0,0.12615,0.007,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647518,2,26943,0,1,1,2,1,'2024-12-29 13:09:38',0,'2024-12-29 13:09:38',142264,0,'','',30,0,0.13236,0.009,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647519,2,26962,0,1,1,0,1,'2024-12-29 13:09:38',5139,'2024-12-29 13:09:38',253995,0,'','',30,0,0.24197,0.011,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647520,2,26929,0,1,1,2,1,'2024-12-29 13:09:38',784,'2024-12-29 13:09:40',8649,0,'','',30,0,2.0065,0.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647521,2,26954,0,1,1,0,1,'2024-12-29 13:09:41',135,'2024-12-29 13:09:41',144715,0,'','',30,0,0.12393,0.02,0,'/var: 36%left(17530MB/48432MB) (>10%) : OK','\'/var\'=30902MB;43589;46010;0;48432',''),(423647522,2,28280,0,1,1,0,1,'2024-12-29 13:09:46',3,'2024-12-29 13:09:46',163392,0,'','',30,0,0.12477,0.038,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423647523,2,26960,0,1,1,0,1,'2024-12-29 13:09:46',261,'2024-12-29 13:09:46',181961,0,'','',30,0,0.14138,0.04,0,'Load : 0.75 1.19 1.33 : OK','load_1_min=0.75;2;6 load_5_min=1.19;3;7 load_15_min=1.33;4;9',''),(423647524,2,26977,0,1,1,0,1,'2024-12-29 13:09:49',21053,'2024-12-29 13:09:49',203424,0,'','',30,0,0.15235,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647525,2,26978,0,1,1,0,1,'2024-12-29 13:09:51',6,'2024-12-29 13:09:51',32052,0,'','',30,0,0.00808,0.068,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647526,2,26971,0,1,1,0,1,'2024-12-29 13:09:53',31695,'2024-12-29 13:09:53',196858,0,'','',30,0,0.12114,0.075,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647527,2,28616,0,1,1,0,1,'2024-12-29 13:09:53',32739,'2024-12-29 13:09:53',443150,0,'','',30,0,0.36541,0.077,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647528,2,28620,0,1,1,1,1,'2024-12-29 13:09:53',7,'2024-12-29 13:09:53',739195,0,'','',30,0,0.65936,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647529,2,26965,0,1,1,0,1,'2024-12-29 13:09:55',0,'2024-12-29 13:09:55',212660,0,'','',30,0,0.12724,0.085,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647530,2,28282,0,1,1,0,1,'2024-12-29 13:09:55',0,'2024-12-29 13:09:55',223028,0,'','',30,0,0.13571,0.087,0,'Load : 0.22 0.12 0.07 : OK','load_1_min=0.22;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423647531,2,26970,0,1,1,0,1,'2024-12-29 13:09:55',0,'2024-12-29 13:09:55',680871,0,'','',30,0,0.59156,0.089,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647532,2,23726,0,1,1,2,1,'2024-12-29 13:09:55',0,'2024-12-29 13:09:57',0,0,'','',30,0,2.0068,0.091,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647533,2,26961,0,1,1,0,1,'2024-12-29 13:10:11',152250,'2024-12-29 13:10:11',162242,0,'','',30,0,0.00999,0.152,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647534,2,26955,0,1,1,0,1,'2024-12-29 13:10:11',154269,'2024-12-29 13:10:11',277101,0,'','',30,0,0.12283,0.154,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423647535,2,26950,0,1,1,2,1,'2024-12-29 13:10:12',183159,'2024-12-29 13:10:12',304460,0,'','',30,0,0.1213,0.183,2,'(null)','',''),(423647536,2,28622,0,1,1,2,1,'2024-12-29 13:10:12',185078,'2024-12-29 13:10:12',306999,0,'','',30,0,0.12192,0.185,2,'(null)','',''),(423647537,2,26930,0,1,1,0,1,'2024-12-29 13:10:13',191368,'2024-12-29 13:10:13',317727,0,'','',30,0,0.12636,0.191,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647538,2,26966,0,1,1,0,1,'2024-12-29 13:10:13',189398,'2024-12-29 13:10:13',319057,0,'','',30,0,0.12966,0.189,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=12% cpu1=17% cpu2=21% cpu3=17%',''),(423647539,2,26944,0,1,1,0,1,'2024-12-29 13:10:13',192378,'2024-12-29 13:10:13',324890,0,'','',30,0,0.13251,0.192,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647540,2,28281,0,1,1,1,1,'2024-12-29 13:10:13',193349,'2024-12-29 13:10:13',861639,0,'','',30,0,0.66829,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647541,2,26956,0,1,1,1,1,'2024-12-29 13:10:13',195375,'2024-12-29 13:10:13',871052,0,'','',30,0,0.67568,0.195,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423647542,2,26972,0,1,1,3,1,'2024-12-29 13:10:15',200627,'2024-12-29 13:10:15',322031,0,'','',30,0,0.1214,0.2,3,'Unknown storage : /disk1 : ERROR','',''),(423647543,2,26967,0,1,1,1,1,'2024-12-29 13:10:41',351270,'2024-12-29 13:10:42',1,0,'','',30,0,0.66844,0.351,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423647544,2,26973,0,1,1,0,1,'2024-12-29 13:10:44',386211,'2024-12-29 13:10:44',508142,0,'','',30,0,0.12193,0.386,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647545,2,23728,0,1,1,0,1,'2024-12-29 13:10:51',416934,'2024-12-29 13:10:51',438658,0,'','',30,0,0.02172,0.416,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647546,2,26972,0,1,1,3,1,'2024-12-29 13:10:51',418937,'2024-12-29 13:10:51',538809,0,'','',30,0,0.11987,0.418,3,'Unknown storage : /disk1 : ERROR','',''),(423647547,2,26946,0,1,1,3,1,'2024-12-29 13:10:56',454274,'2024-12-29 13:10:56',579003,0,'','',30,0,0.12473,0.454,3,'Unknown storage : /raid0 : ERROR','',''),(423647548,2,28624,0,1,1,0,1,'2024-12-29 13:10:56',456181,'2024-12-29 13:10:56',765364,0,'','',30,0,0.30918,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647549,2,28617,0,1,1,2,1,'2024-12-29 13:10:56',457987,'2024-12-29 13:10:56',814371,0,'','',30,0,0.35638,0.457,2,'No process matching mysqld found : CRITICAL','',''),(423647550,2,26932,0,1,1,1,1,'2024-12-29 13:10:56',459347,'2024-12-29 13:10:57',126063,0,'','',30,0,0.66672,0.459,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423647551,2,26963,0,1,1,0,1,'2024-12-29 13:11:00',509424,'2024-12-29 13:11:00',554439,0,'','',30,0,0.04501,0.509,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647552,2,26931,0,1,1,0,1,'2024-12-29 13:11:00',511479,'2024-12-29 13:11:00',635994,0,'','',30,0,0.12452,0.511,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=66%',''),(423647553,2,26957,0,1,1,0,1,'2024-12-29 13:11:01',513365,'2024-12-29 13:11:01',746908,0,'','',30,0,0.23354,0.513,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647554,2,23727,0,1,1,2,1,'2024-12-29 13:11:05',537417,'2024-12-29 13:11:05',658890,0,'','',30,0,0.12147,0.537,2,'(null)','',''),(423647555,2,28636,0,1,1,3,1,'2024-12-29 13:11:05',539376,'2024-12-29 13:11:05',746433,0,'','',30,0,0.20706,0.539,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647556,2,28631,0,1,1,0,1,'2024-12-29 13:11:05',541497,'2024-12-29 13:11:05',854489,0,'','',30,0,0.31299,0.541,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647557,2,26974,0,1,1,0,1,'2024-12-29 13:11:13',609383,'2024-12-29 13:11:13',729878,0,'','',30,0,0.1205,0.609,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423647558,2,23729,0,1,1,2,1,'2024-12-29 13:11:14',612707,'2024-12-29 13:11:14',732429,0,'','',30,0,0.11972,0.612,2,'(null)','',''),(423647559,2,26952,0,1,1,0,1,'2024-12-29 13:11:24',662313,'2024-12-29 13:11:24',672279,0,'','',30,0,0.00997,0.662,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647560,2,28625,0,1,1,2,1,'2024-12-29 13:11:24',664225,'2024-12-29 13:11:24',749116,0,'','',30,0,0.08489,0.664,2,'(null)','',''),(423647561,2,26933,0,1,1,2,1,'2024-12-29 13:11:25',667516,'2024-12-29 13:11:25',788016,0,'','',30,0,0.1205,0.667,2,'(null)','',''),(423647562,2,26947,0,1,1,1,1,'2024-12-29 13:11:25',669652,'2024-12-29 13:11:25',797106,0,'','',30,0,0.12745,0.669,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647563,2,27566,0,1,1,0,1,'2024-12-29 13:11:29',715512,'2024-12-29 13:11:29',765960,0,'','',30,0,0.05045,0.715,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647564,2,28632,0,1,1,2,1,'2024-12-29 13:11:34',742780,'2024-12-29 13:11:34',827648,0,'','',30,0,0.08487,0.742,2,'(null)','',''),(423647565,2,28628,0,1,1,0,1,'2024-12-29 13:11:34',744766,'2024-12-29 13:11:34',867698,0,'','',30,0,0.12293,0.744,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647566,2,26945,0,1,1,0,1,'2024-12-29 13:11:34',746806,'2024-12-29 13:11:34',876644,0,'','',30,0,0.12984,0.746,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647567,2,26944,0,1,1,0,1,'2024-12-29 13:11:34',748981,'2024-12-29 13:11:34',877468,0,'','',30,0,0.12849,0.748,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647568,2,26968,0,1,1,0,1,'2024-12-29 13:11:34',750914,'2024-12-29 13:11:34',897348,0,'','',30,0,0.14643,0.75,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423647569,2,26975,0,1,1,1,1,'2024-12-29 13:11:41',792506,'2024-12-29 13:11:42',459823,0,'','',30,0,0.66732,0.792,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647570,2,23730,0,1,1,2,1,'2024-12-29 13:11:43',860849,'2024-12-29 13:11:45',867540,0,'','',30,0,2.00669,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647571,2,26934,0,1,1,0,1,'2024-12-29 13:11:45',865233,'2024-12-29 13:11:46',328,0,'','',30,0,0.13988,0.865,0,'Load : 5.05 5.20 5.24 : OK','load_1_min=5.05;9;30 load_5_min=5.20;15;35 load_15_min=5.24;20;40',''),(423647572,2,28626,0,1,1,0,1,'2024-12-29 13:11:54',911771,'2024-12-29 13:11:54',916934,0,'','',30,0,0.00516,0.911,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647573,2,28618,0,1,1,0,1,'2024-12-29 13:11:54',913811,'2024-12-29 13:11:55',31,0,'','',30,0,0.12402,0.913,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647574,2,26948,0,1,1,0,1,'2024-12-29 13:11:54',915910,'2024-12-29 13:11:55',16398,0,'','',30,0,0.12411,0.915,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423647575,2,26951,0,1,1,0,1,'2024-12-29 13:11:59',943620,'2024-12-29 13:12:00',0,0,'','',30,0,0.15184,0.943,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647576,2,28284,0,1,1,0,1,'2024-12-29 13:12:00',947819,'2024-12-29 13:12:00',952972,0,'','',30,0,0.00515,0.947,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647577,2,28637,0,1,1,0,1,'2024-12-29 13:12:03',968292,'2024-12-29 13:12:03',977348,0,'','',30,0,0.00906,0.968,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647578,2,26969,0,1,1,0,1,'2024-12-29 13:12:04',971477,'2024-12-29 13:12:04',982191,0,'','',30,0,0.01071,0.971,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647579,2,26955,0,1,1,0,1,'2024-12-29 13:12:04',973388,'2024-12-29 13:12:05',0,0,'','',30,0,0.12316,0.973,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=68% cpu3=1%',''),(423647580,2,28629,0,1,1,0,1,'2024-12-29 13:12:04',975478,'2024-12-29 13:12:05',0,0,'','',30,0,0.12299,0.975,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647581,2,26935,0,1,1,0,1,'2024-12-29 13:12:15',64,'2024-12-29 13:12:15',10823,0,'','',30,0,0.01503,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647582,2,26976,0,1,1,2,1,'2024-12-29 13:12:15',4677,'2024-12-29 13:12:15',131846,0,'','',30,0,0.12074,0.011,2,'(null)','',''),(423647583,2,26928,0,1,1,2,1,'2024-12-29 13:12:15',5715,'2024-12-29 13:12:15',134247,0,'','',30,0,0.12112,0.013,2,'(null)','',''),(423647584,2,26953,0,1,1,0,1,'2024-12-29 13:12:21',4,'2024-12-29 13:12:21',172064,0,'','',30,0,0.1225,0.049,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647585,2,28619,0,1,1,0,1,'2024-12-29 13:12:21',21333,'2024-12-29 13:12:21',176763,0,'','',30,0,0.12524,0.051,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647586,2,26949,0,1,1,1,1,'2024-12-29 13:12:21',2800,'2024-12-29 13:12:21',720883,0,'','',30,0,0.66727,0.053,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647587,2,28627,0,1,1,2,1,'2024-12-29 13:12:26',7,'2024-12-29 13:12:26',199461,0,'','',30,0,0.12035,0.079,2,'(null)','',''),(423647588,2,23725,0,1,1,2,1,'2024-12-29 13:12:29',0,'2024-12-29 13:12:29',218824,0,'','',30,0,0.11992,0.098,2,'(null)','',''),(423647589,2,28623,0,1,1,0,1,'2024-12-29 13:12:29',100824,'2024-12-29 13:12:29',235028,0,'','',30,0,0.1342,0.1,0,'Load : 0.01 0.06 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423647590,2,28630,0,1,1,0,1,'2024-12-29 13:12:35',121430,'2024-12-29 13:12:35',242884,0,'','',30,0,0.12145,0.121,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647591,2,26964,0,1,1,0,1,'2024-12-29 13:12:38',142193,'2024-12-29 13:12:38',269487,0,'','',30,0,0.12729,0.142,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647592,2,26943,0,1,1,2,1,'2024-12-29 13:12:38',143911,'2024-12-29 13:12:38',274154,0,'','',30,0,0.13024,0.143,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647593,2,26962,0,1,1,0,1,'2024-12-29 13:12:38',145291,'2024-12-29 13:12:38',385183,0,'','',30,0,0.23989,0.145,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647594,2,26929,0,1,1,2,1,'2024-12-29 13:12:38',147251,'2024-12-29 13:12:40',153971,0,'','',30,0,2.00672,0.147,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647595,2,26954,0,1,1,0,1,'2024-12-29 13:12:41',154026,'2024-12-29 13:12:41',278246,0,'','',30,0,0.12422,0.153,0,'/var: 36%left(17529MB/48432MB) (>10%) : OK','\'/var\'=30903MB;43589;46010;0;48432',''),(423647596,2,28280,0,1,1,0,1,'2024-12-29 13:12:46',190426,'2024-12-29 13:12:46',315606,0,'','',30,0,0.12518,0.19,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647597,2,26960,0,1,1,0,1,'2024-12-29 13:12:46',192303,'2024-12-29 13:12:46',331997,0,'','',30,0,0.13969,0.192,0,'Load : 1.64 1.40 1.38 : OK','load_1_min=1.64;2;6 load_5_min=1.40;3;7 load_15_min=1.38;4;9',''),(423647598,2,26977,0,1,1,0,1,'2024-12-29 13:12:49',379189,'2024-12-29 13:12:49',518023,0,'','',30,0,0.13883,0.379,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647599,2,26978,0,1,1,0,1,'2024-12-29 13:12:51',385601,'2024-12-29 13:12:51',393495,0,'','',30,0,0.00789,0.385,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647600,2,26971,0,1,1,0,1,'2024-12-29 13:12:53',405117,'2024-12-29 13:12:53',525238,0,'','',30,0,0.12012,0.405,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647601,2,28616,0,1,1,0,1,'2024-12-29 13:12:53',407125,'2024-12-29 13:12:53',771653,0,'','',30,0,0.36453,0.407,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647602,2,28620,0,1,1,1,1,'2024-12-29 13:12:53',409203,'2024-12-29 13:12:54',30170,0,'','',30,0,0.66353,0.409,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647603,2,26965,0,1,1,0,1,'2024-12-29 13:12:55',412921,'2024-12-29 13:12:55',538767,0,'','',30,0,0.12585,0.412,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647604,2,28282,0,1,1,0,1,'2024-12-29 13:12:55',414775,'2024-12-29 13:12:55',551827,0,'','',30,0,0.13705,0.414,0,'Load : 0.01 0.06 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423647605,2,26970,0,1,1,0,1,'2024-12-29 13:12:55',415983,'2024-12-29 13:12:56',11474,0,'','',30,0,0.61034,0.415,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647606,2,23726,0,1,1,2,1,'2024-12-29 13:12:55',417966,'2024-12-29 13:12:57',424583,0,'','',30,0,2.00662,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647607,2,26961,0,1,1,0,1,'2024-12-29 13:13:11',498999,'2024-12-29 13:13:11',506538,0,'','',30,0,0.00754,0.498,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647608,2,26955,0,1,1,0,1,'2024-12-29 13:13:11',501034,'2024-12-29 13:13:11',623893,0,'','',30,0,0.12286,0.501,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=0% cpu2=74% cpu3=2%',''),(423647609,2,28622,0,1,1,2,1,'2024-12-29 13:13:12',517403,'2024-12-29 13:13:12',640913,0,'','',30,0,0.12351,0.517,2,'(null)','',''),(423647610,2,26950,0,1,1,2,1,'2024-12-29 13:13:12',515736,'2024-12-29 13:13:12',641291,0,'','',30,0,0.12555,0.515,2,'(null)','',''),(423647611,2,26930,0,1,1,0,1,'2024-12-29 13:13:13',523141,'2024-12-29 13:13:13',647131,0,'','',30,0,0.12399,0.523,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647612,2,26966,0,1,1,0,1,'2024-12-29 13:13:13',525437,'2024-12-29 13:13:13',654776,0,'','',30,0,0.12934,0.525,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=16% cpu2=19% cpu3=15%',''),(423647613,2,26944,0,1,1,0,1,'2024-12-29 13:13:13',527541,'2024-12-29 13:13:13',655126,0,'','',30,0,0.12759,0.527,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647614,2,28281,0,1,1,1,1,'2024-12-29 13:13:13',529769,'2024-12-29 13:13:14',197173,0,'','',30,0,0.6674,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647615,2,26956,0,1,1,1,1,'2024-12-29 13:13:13',531880,'2024-12-29 13:13:14',201158,0,'','',30,0,0.66928,0.531,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423647616,2,26972,0,1,1,3,1,'2024-12-29 13:13:15',537255,'2024-12-29 13:13:15',656828,0,'','',30,0,0.11957,0.537,3,'Unknown storage : /disk1 : ERROR','',''),(423647617,2,26967,0,1,1,1,1,'2024-12-29 13:13:41',702106,'2024-12-29 13:13:42',368200,0,'','',30,0,0.66609,0.702,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423647618,2,26973,0,1,1,0,1,'2024-12-29 13:13:44',733842,'2024-12-29 13:13:44',855033,0,'','',30,0,0.12119,0.733,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647619,2,23728,0,1,1,0,1,'2024-12-29 13:13:51',970523,'2024-12-29 13:13:51',999682,0,'','',30,0,0.02916,0.97,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647620,2,26972,0,1,1,3,1,'2024-12-29 13:13:51',971583,'2024-12-29 13:13:52',0,0,'','',30,0,0.11975,0.971,3,'Unknown storage : /disk1 : ERROR','',''),(423647621,2,26946,0,1,1,3,1,'2024-12-29 13:13:56',1396,'2024-12-29 13:13:56',130095,0,'','',30,0,0.12753,0.002,3,'Unknown storage : /raid0 : ERROR','',''),(423647622,2,28624,0,1,1,0,1,'2024-12-29 13:13:56',2391,'2024-12-29 13:13:56',317429,0,'','',30,0,0.3129,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647623,2,28617,0,1,1,2,1,'2024-12-29 13:13:56',54,'2024-12-29 13:13:56',356226,0,'','',30,0,0.34954,0.006,2,'No process matching mysqld found : CRITICAL','',''),(423647624,2,26932,0,1,1,1,1,'2024-12-29 13:13:56',0,'2024-12-29 13:13:56',716913,0,'','',30,0,0.70814,0.008,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423647625,2,26963,0,1,1,0,1,'2024-12-29 13:14:00',8477,'2024-12-29 13:14:00',429,0,'','',30,0,0.04515,0.02,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647626,2,26931,0,1,1,0,1,'2024-12-29 13:14:00',149,'2024-12-29 13:14:00',145351,0,'','',30,0,0.12276,0.022,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=66%',''),(423647627,2,26957,0,1,1,0,1,'2024-12-29 13:14:01',10662,'2024-12-29 13:14:01',257763,0,'','',30,0,0.23312,0.024,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647628,2,23727,0,1,1,2,1,'2024-12-29 13:14:05',1976,'2024-12-29 13:14:05',165916,0,'','',30,0,0.12921,0.036,2,'(null)','',''),(423647629,2,28636,0,1,1,3,1,'2024-12-29 13:14:05',3,'2024-12-29 13:14:05',256988,0,'','',30,0,0.2181,0.038,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647630,2,28631,0,1,1,0,1,'2024-12-29 13:14:05',21129,'2024-12-29 13:14:05',354121,0,'','',30,0,0.30291,0.051,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647631,2,26974,0,1,1,0,1,'2024-12-29 13:14:13',114749,'2024-12-29 13:14:13',234932,0,'','',30,0,0.12018,0.114,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423647632,2,23729,0,1,1,2,1,'2024-12-29 13:14:14',119098,'2024-12-29 13:14:14',238605,0,'','',30,0,0.11951,0.119,2,'(null)','',''),(423647633,2,26952,0,1,1,0,1,'2024-12-29 13:14:24',167642,'2024-12-29 13:14:24',175929,0,'','',30,0,0.00829,0.167,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647634,2,28625,0,1,1,2,1,'2024-12-29 13:14:24',169875,'2024-12-29 13:14:24',254071,0,'','',30,0,0.0842,0.169,2,'(null)','',''),(423647635,2,26933,0,1,1,2,1,'2024-12-29 13:14:25',172984,'2024-12-29 13:14:25',295545,0,'','',30,0,0.12256,0.172,2,'(null)','',''),(423647636,2,26947,0,1,1,1,1,'2024-12-29 13:14:25',175356,'2024-12-29 13:14:25',303920,0,'','',30,0,0.12856,0.175,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647637,2,27566,0,1,1,0,1,'2024-12-29 13:14:29',227448,'2024-12-29 13:14:29',279092,0,'','',30,0,0.05164,0.227,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647638,2,28632,0,1,1,2,1,'2024-12-29 13:14:34',262290,'2024-12-29 13:14:34',346702,0,'','',30,0,0.08441,0.262,2,'(null)','',''),(423647639,2,28628,0,1,1,0,1,'2024-12-29 13:14:34',264240,'2024-12-29 13:14:34',388415,0,'','',30,0,0.12417,0.264,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647640,2,26945,0,1,1,0,1,'2024-12-29 13:14:34',266313,'2024-12-29 13:14:34',395563,0,'','',30,0,0.12925,0.266,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647641,2,26944,0,1,1,0,1,'2024-12-29 13:14:34',268457,'2024-12-29 13:14:34',396321,0,'','',30,0,0.12786,0.268,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647642,2,26968,0,1,1,0,1,'2024-12-29 13:14:34',270443,'2024-12-29 13:14:34',417352,0,'','',30,0,0.14691,0.27,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423647643,2,26975,0,1,1,1,1,'2024-12-29 13:14:41',308865,'2024-12-29 13:14:41',980183,0,'','',30,0,0.67132,0.308,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647644,2,23730,0,1,1,2,1,'2024-12-29 13:14:43',336370,'2024-12-29 13:14:45',342315,0,'','',30,0,2.00595,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647645,2,26934,0,1,1,0,1,'2024-12-29 13:14:45',340805,'2024-12-29 13:14:45',479173,0,'','',30,0,0.13837,0.34,0,'Load : 4.98 5.37 5.31 : OK','load_1_min=4.98;9;30 load_5_min=5.37;15;35 load_15_min=5.31;20;40',''),(423647646,2,28626,0,1,1,0,1,'2024-12-29 13:14:54',395194,'2024-12-29 13:14:54',400708,0,'','',30,0,0.00551,0.395,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647647,2,28618,0,1,1,0,1,'2024-12-29 13:14:54',396217,'2024-12-29 13:14:54',520972,0,'','',30,0,0.12476,0.396,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647648,2,26948,0,1,1,0,1,'2024-12-29 13:14:54',398223,'2024-12-29 13:14:54',523441,0,'','',30,0,0.12522,0.398,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423647649,2,26951,0,1,1,0,1,'2024-12-29 13:14:59',422224,'2024-12-29 13:14:59',574485,0,'','',30,0,0.15226,0.422,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647650,2,28284,0,1,1,0,1,'2024-12-29 13:15:00',425518,'2024-12-29 13:15:00',431001,0,'','',30,0,0.00548,0.425,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647651,2,28637,0,1,1,0,1,'2024-12-29 13:15:03',446423,'2024-12-29 13:15:03',455766,0,'','',30,0,0.00934,0.446,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647652,2,26969,0,1,1,0,1,'2024-12-29 13:15:04',450619,'2024-12-29 13:15:04',461354,0,'','',30,0,0.01073,0.45,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647653,2,26955,0,1,1,0,1,'2024-12-29 13:15:04',452542,'2024-12-29 13:15:04',574796,0,'','',30,0,0.12225,0.452,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423647654,2,28629,0,1,1,0,1,'2024-12-29 13:15:04',454717,'2024-12-29 13:15:04',576702,0,'','',30,0,0.12198,0.454,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647655,2,26935,0,1,1,0,1,'2024-12-29 13:15:15',503366,'2024-12-29 13:15:15',514399,0,'','',30,0,0.01103,0.503,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647656,2,26976,0,1,1,2,1,'2024-12-29 13:15:15',505328,'2024-12-29 13:15:15',626285,0,'','',30,0,0.12096,0.505,2,'(null)','',''),(423647657,2,26928,0,1,1,2,1,'2024-12-29 13:15:15',507394,'2024-12-29 13:15:15',628606,0,'','',30,0,0.12121,0.507,2,'(null)','',''),(423647658,2,26953,0,1,1,0,1,'2024-12-29 13:15:21',542823,'2024-12-29 13:15:21',666715,0,'','',30,0,0.12389,0.542,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647659,2,28619,0,1,1,0,1,'2024-12-29 13:15:21',544808,'2024-12-29 13:15:21',670102,0,'','',30,0,0.12529,0.544,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423647660,2,26949,0,1,1,1,1,'2024-12-29 13:15:21',546685,'2024-12-29 13:15:22',239318,0,'','',30,0,0.69263,0.546,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647661,2,28627,0,1,1,2,1,'2024-12-29 13:15:26',584108,'2024-12-29 13:15:26',704085,0,'','',30,0,0.11998,0.584,2,'(null)','',''),(423647662,2,23725,0,1,1,2,1,'2024-12-29 13:15:29',610994,'2024-12-29 13:15:29',732177,0,'','',30,0,0.12118,0.61,2,'(null)','',''),(423647663,2,28623,0,1,1,0,1,'2024-12-29 13:15:29',613209,'2024-12-29 13:15:29',747644,0,'','',30,0,0.13443,0.613,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423647664,2,28630,0,1,1,0,1,'2024-12-29 13:15:35',644389,'2024-12-29 13:15:35',767168,0,'','',30,0,0.12278,0.644,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647665,2,26964,0,1,1,0,1,'2024-12-29 13:15:38',671181,'2024-12-29 13:15:38',797271,0,'','',30,0,0.12609,0.671,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647666,2,26943,0,1,1,2,1,'2024-12-29 13:15:38',673141,'2024-12-29 13:15:38',801304,0,'','',30,0,0.12816,0.673,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647667,2,26962,0,1,1,0,1,'2024-12-29 13:15:38',675368,'2024-12-29 13:15:38',915087,0,'','',30,0,0.23972,0.675,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647668,2,26929,0,1,1,2,1,'2024-12-29 13:15:38',677482,'2024-12-29 13:15:40',683741,0,'','',30,0,2.00626,0.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647669,2,26954,0,1,1,0,1,'2024-12-29 13:15:41',682967,'2024-12-29 13:15:41',807774,0,'','',30,0,0.12481,0.682,0,'/var: 36%left(17529MB/48432MB) (>10%) : OK','\'/var\'=30903MB;43589;46010;0;48432',''),(423647670,2,28280,0,1,1,0,1,'2024-12-29 13:15:46',727133,'2024-12-29 13:15:46',852704,0,'','',30,0,0.12557,0.727,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423647671,2,26960,0,1,1,0,1,'2024-12-29 13:15:46',729042,'2024-12-29 13:15:46',868856,0,'','',30,0,0.13981,0.729,0,'Load : 1.69 1.49 1.41 : OK','load_1_min=1.69;2;6 load_5_min=1.49;3;7 load_15_min=1.41;4;9',''),(423647672,2,26977,0,1,1,0,1,'2024-12-29 13:15:49',738632,'2024-12-29 13:15:49',878625,0,'','',30,0,0.13999,0.738,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647673,2,26978,0,1,1,0,1,'2024-12-29 13:15:51',744204,'2024-12-29 13:15:51',752259,0,'','',30,0,0.00805,0.744,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647674,2,26971,0,1,1,0,1,'2024-12-29 13:15:53',757711,'2024-12-29 13:15:53',877568,0,'','',30,0,0.11986,0.757,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647675,2,28616,0,1,1,0,1,'2024-12-29 13:15:53',759700,'2024-12-29 13:15:54',125705,0,'','',30,0,0.36601,0.759,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647676,2,28620,0,1,1,1,1,'2024-12-29 13:15:53',761774,'2024-12-29 13:15:54',432997,0,'','',30,0,0.67122,0.761,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647677,2,26965,0,1,1,0,1,'2024-12-29 13:15:55',767313,'2024-12-29 13:15:55',892896,0,'','',30,0,0.12558,0.767,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647678,2,28282,0,1,1,0,1,'2024-12-29 13:15:55',769207,'2024-12-29 13:15:55',904170,0,'','',30,0,0.13496,0.769,0,'Load : 0.12 0.06 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423647679,2,26970,0,1,1,0,1,'2024-12-29 13:15:55',771194,'2024-12-29 13:15:56',375688,0,'','',30,0,0.60449,0.771,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647680,2,23726,0,1,1,2,1,'2024-12-29 13:15:55',773336,'2024-12-29 13:15:57',781028,0,'','',30,0,2.00769,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647681,2,26961,0,1,1,0,1,'2024-12-29 13:16:11',863636,'2024-12-29 13:16:11',872608,0,'','',30,0,0.00897,0.863,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647682,2,26955,0,1,1,0,1,'2024-12-29 13:16:11',865656,'2024-12-29 13:16:11',988423,0,'','',30,0,0.12277,0.865,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=1%',''),(423647683,2,28622,0,1,1,2,1,'2024-12-29 13:16:12',885705,'2024-12-29 13:16:13',61,0,'','',30,0,0.12189,0.885,2,'(null)','',''),(423647684,2,26950,0,1,1,2,1,'2024-12-29 13:16:12',887906,'2024-12-29 13:16:13',0,0,'','',30,0,0.12199,0.887,2,'(null)','',''),(423647685,2,26930,0,1,1,0,1,'2024-12-29 13:16:13',891102,'2024-12-29 13:16:14',114,0,'','',30,0,0.1252,0.891,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647686,2,26966,0,1,1,0,1,'2024-12-29 13:16:13',893322,'2024-12-29 13:16:14',156,0,'','',30,0,0.13016,0.893,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=13% cpu1=15% cpu2=19% cpu3=16%',''),(423647687,2,26944,0,1,1,0,1,'2024-12-29 13:16:13',895075,'2024-12-29 13:16:14',11600,0,'','',30,0,0.13145,0.895,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647688,2,28281,0,1,1,1,1,'2024-12-29 13:16:13',896098,'2024-12-29 13:16:14',564550,0,'','',30,0,0.66845,0.896,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647689,2,26956,0,1,1,1,1,'2024-12-29 13:16:13',898159,'2024-12-29 13:16:14',566881,0,'','',30,0,0.66872,0.898,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423647690,2,26972,0,1,1,3,1,'2024-12-29 13:16:15',903604,'2024-12-29 13:16:16',1285,0,'','',30,0,0.12046,0.903,3,'Unknown storage : /disk1 : ERROR','',''),(423647691,2,26967,0,1,1,1,1,'2024-12-29 13:16:41',26,'2024-12-29 13:16:41',699240,0,'','',30,0,0.6664,0.032,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423647692,2,26973,0,1,1,0,1,'2024-12-29 13:16:44',18311,'2024-12-29 13:16:44',164988,0,'','',30,0,0.12138,0.043,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647693,2,23728,0,1,1,0,1,'2024-12-29 13:16:51',3170,'2024-12-29 13:16:51',0,0,'','',30,0,0.02177,0.061,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647694,2,26972,0,1,1,3,1,'2024-12-29 13:16:51',404,'2024-12-29 13:16:51',182383,0,'','',30,0,0.11989,0.062,3,'Unknown storage : /disk1 : ERROR','',''),(423647695,2,26946,0,1,1,3,1,'2024-12-29 13:16:56',0,'2024-12-29 13:16:56',214200,0,'','',30,0,0.1275,0.086,3,'Unknown storage : /raid0 : ERROR','',''),(423647696,2,28624,0,1,1,0,1,'2024-12-29 13:16:56',0,'2024-12-29 13:16:56',408694,0,'','',30,0,0.32003,0.088,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647697,2,28617,0,1,1,2,1,'2024-12-29 13:16:56',0,'2024-12-29 13:16:56',443874,0,'','',30,0,0.35315,0.09,2,'No process matching mysqld found : CRITICAL','',''),(423647698,2,26932,0,1,1,1,1,'2024-12-29 13:16:56',0,'2024-12-29 13:16:56',760422,0,'','',30,0,0.66817,0.092,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423647699,2,26963,0,1,1,0,1,'2024-12-29 13:17:00',137919,'2024-12-29 13:17:00',182683,0,'','',30,0,0.04476,0.137,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647700,2,26931,0,1,1,0,1,'2024-12-29 13:17:00',139953,'2024-12-29 13:17:00',262840,0,'','',30,0,0.12289,0.139,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423647701,2,26957,0,1,1,0,1,'2024-12-29 13:17:01',143199,'2024-12-29 13:17:01',377456,0,'','',30,0,0.23426,0.143,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647702,2,23727,0,1,1,2,1,'2024-12-29 13:17:05',159123,'2024-12-29 13:17:05',279351,0,'','',30,0,0.12023,0.158,2,'(null)','',''),(423647703,2,28636,0,1,1,3,1,'2024-12-29 13:17:05',161245,'2024-12-29 13:17:05',370589,0,'','',30,0,0.20934,0.161,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647704,2,28631,0,1,1,0,1,'2024-12-29 13:17:05',163377,'2024-12-29 13:17:05',466519,0,'','',30,0,0.30314,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647705,2,26974,0,1,1,0,1,'2024-12-29 13:17:13',236322,'2024-12-29 13:17:13',356757,0,'','',30,0,0.12044,0.236,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423647706,2,23729,0,1,1,2,1,'2024-12-29 13:17:14',239551,'2024-12-29 13:17:14',360398,0,'','',30,0,0.12085,0.239,2,'(null)','',''),(423647707,2,26952,0,1,1,0,1,'2024-12-29 13:17:24',288095,'2024-12-29 13:17:24',298477,0,'','',30,0,0.01038,0.288,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647708,2,28625,0,1,1,2,1,'2024-12-29 13:17:24',290266,'2024-12-29 13:17:24',375529,0,'','',30,0,0.08526,0.29,2,'(null)','',''),(423647709,2,26933,0,1,1,2,1,'2024-12-29 13:17:25',294282,'2024-12-29 13:17:25',417371,0,'','',30,0,0.12309,0.294,2,'(null)','',''),(423647710,2,26947,0,1,1,1,1,'2024-12-29 13:17:25',296488,'2024-12-29 13:17:25',424812,0,'','',30,0,0.12832,0.296,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647711,2,27566,0,1,1,0,1,'2024-12-29 13:17:29',341337,'2024-12-29 13:17:29',395455,0,'','',30,0,0.05412,0.341,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647712,2,28632,0,1,1,2,1,'2024-12-29 13:17:34',373696,'2024-12-29 13:17:34',458094,0,'','',30,0,0.0844,0.373,2,'(null)','',''),(423647713,2,28628,0,1,1,0,1,'2024-12-29 13:17:34',375703,'2024-12-29 13:17:34',498488,0,'','',30,0,0.12279,0.375,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647714,2,26945,0,1,1,0,1,'2024-12-29 13:17:34',377884,'2024-12-29 13:17:34',506304,0,'','',30,0,0.12842,0.377,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647715,2,26944,0,1,1,0,1,'2024-12-29 13:17:34',380005,'2024-12-29 13:17:34',509809,0,'','',30,0,0.1298,0.379,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647716,2,26968,0,1,1,0,1,'2024-12-29 13:17:34',380621,'2024-12-29 13:17:34',526834,0,'','',30,0,0.14621,0.38,0,'Load : 0.03 0.01 0.03 : OK','load_1_min=0.03;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423647717,2,26975,0,1,1,1,1,'2024-12-29 13:17:41',418323,'2024-12-29 13:17:42',0,0,'','',30,0,0.66721,0.418,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647718,2,23730,0,1,1,2,1,'2024-12-29 13:17:43',445687,'2024-12-29 13:17:45',452334,0,'','',30,0,2.00665,0.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647719,2,26934,0,1,1,0,1,'2024-12-29 13:17:45',451127,'2024-12-29 13:17:45',594778,0,'','',30,0,0.14365,0.45,0,'Load : 4.79 5.10 5.21 : OK','load_1_min=4.79;9;30 load_5_min=5.10;15;35 load_15_min=5.21;20;40',''),(423647720,2,28626,0,1,1,0,1,'2024-12-29 13:17:54',502028,'2024-12-29 13:17:54',507259,0,'','',30,0,0.00523,0.501,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647721,2,28618,0,1,1,0,1,'2024-12-29 13:17:54',504111,'2024-12-29 13:17:54',627116,0,'','',30,0,0.12301,0.504,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647722,2,26948,0,1,1,0,1,'2024-12-29 13:17:54',506272,'2024-12-29 13:17:54',631845,0,'','',30,0,0.12557,0.506,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423647723,2,26951,0,1,1,0,1,'2024-12-29 13:17:59',537281,'2024-12-29 13:17:59',690559,0,'','',30,0,0.15328,0.537,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647724,2,28284,0,1,1,0,1,'2024-12-29 13:18:00',541525,'2024-12-29 13:18:00',547011,0,'','',30,0,0.00549,0.541,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647725,2,28637,0,1,1,0,1,'2024-12-29 13:18:03',566183,'2024-12-29 13:18:03',575320,0,'','',30,0,0.00914,0.566,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647726,2,26969,0,1,1,0,1,'2024-12-29 13:18:04',569426,'2024-12-29 13:18:04',580318,0,'','',30,0,0.01089,0.569,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647727,2,26955,0,1,1,0,1,'2024-12-29 13:18:04',571341,'2024-12-29 13:18:04',692016,0,'','',30,0,0.12068,0.571,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423647728,2,28629,0,1,1,0,1,'2024-12-29 13:18:04',573506,'2024-12-29 13:18:04',696987,0,'','',30,0,0.12348,0.573,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647729,2,26935,0,1,1,0,1,'2024-12-29 13:18:15',626348,'2024-12-29 13:18:15',637642,0,'','',30,0,0.01129,0.626,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647730,2,26976,0,1,1,2,1,'2024-12-29 13:18:15',628340,'2024-12-29 13:18:15',753158,0,'','',30,0,0.12482,0.628,2,'(null)','',''),(423647731,2,26928,0,1,1,2,1,'2024-12-29 13:18:15',630493,'2024-12-29 13:18:15',753332,0,'','',30,0,0.12284,0.63,2,'(null)','',''),(423647732,2,26953,0,1,1,0,1,'2024-12-29 13:18:21',669636,'2024-12-29 13:18:21',794490,0,'','',30,0,0.12485,0.669,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647733,2,28619,0,1,1,0,1,'2024-12-29 13:18:21',671646,'2024-12-29 13:18:21',795972,0,'','',30,0,0.12433,0.671,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423647734,2,26949,0,1,1,1,1,'2024-12-29 13:18:21',673733,'2024-12-29 13:18:22',339328,0,'','',30,0,0.6656,0.673,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647735,2,28627,0,1,1,2,1,'2024-12-29 13:18:26',704337,'2024-12-29 13:18:26',825469,0,'','',30,0,0.12113,0.704,2,'(null)','',''),(423647736,2,23725,0,1,1,2,1,'2024-12-29 13:18:29',730865,'2024-12-29 13:18:29',853347,0,'','',30,0,0.12248,0.73,2,'(null)','',''),(423647737,2,28623,0,1,1,0,1,'2024-12-29 13:18:29',731955,'2024-12-29 13:18:29',869797,0,'','',30,0,0.13784,0.731,0,'Load : 0.01 0.03 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423647738,2,28630,0,1,1,0,1,'2024-12-29 13:18:35',762828,'2024-12-29 13:18:35',884070,0,'','',30,0,0.12124,0.762,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647739,2,26964,0,1,1,0,1,'2024-12-29 13:18:38',783210,'2024-12-29 13:18:38',911392,0,'','',30,0,0.12818,0.783,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647740,2,26943,0,1,1,2,1,'2024-12-29 13:18:38',785521,'2024-12-29 13:18:38',914531,0,'','',30,0,0.12901,0.785,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647741,2,26962,0,1,1,0,1,'2024-12-29 13:18:38',787529,'2024-12-29 13:18:39',15233,0,'','',30,0,0.24807,0.787,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647742,2,26929,0,1,1,2,1,'2024-12-29 13:18:38',789376,'2024-12-29 13:18:40',786267,0,'','',30,0,1.99689,0.789,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647743,2,26954,0,1,1,0,1,'2024-12-29 13:18:41',795833,'2024-12-29 13:18:41',919431,0,'','',30,0,0.1236,0.795,0,'/var: 36%left(17528MB/48432MB) (>10%) : OK','\'/var\'=30903MB;43589;46010;0;48432',''),(423647744,2,28280,0,1,1,0,1,'2024-12-29 13:18:46',832719,'2024-12-29 13:18:46',959733,0,'','',30,0,0.12701,0.832,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647745,2,26960,0,1,1,0,1,'2024-12-29 13:18:46',834651,'2024-12-29 13:18:46',977695,0,'','',30,0,0.14304,0.834,0,'Load : 1.42 1.44 1.40 : OK','load_1_min=1.42;2;6 load_5_min=1.44;3;7 load_15_min=1.40;4;9',''),(423647746,2,26977,0,1,1,0,1,'2024-12-29 13:18:49',852142,'2024-12-29 13:18:49',990783,0,'','',30,0,0.13864,0.852,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647747,2,26978,0,1,1,0,1,'2024-12-29 13:18:51',857486,'2024-12-29 13:18:51',865262,0,'','',30,0,0.00778,0.857,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647748,2,26971,0,1,1,0,1,'2024-12-29 13:18:53',889845,'2024-12-29 13:18:54',6198,0,'','',30,0,0.12422,0.889,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647749,2,28616,0,1,1,0,1,'2024-12-29 13:18:53',890939,'2024-12-29 13:18:54',261312,0,'','',30,0,0.37037,0.89,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647750,2,28620,0,1,1,1,1,'2024-12-29 13:18:53',892942,'2024-12-29 13:18:54',558483,0,'','',30,0,0.66554,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647751,2,26965,0,1,1,0,1,'2024-12-29 13:18:55',898177,'2024-12-29 13:18:56',19,0,'','',30,0,0.12564,0.898,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647752,2,28282,0,1,1,0,1,'2024-12-29 13:18:55',900385,'2024-12-29 13:18:56',3,0,'','',30,0,0.13764,0.9,0,'Load : 0.00 0.03 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423647753,2,26970,0,1,1,0,1,'2024-12-29 13:18:55',902535,'2024-12-29 13:18:56',531949,0,'','',30,0,0.62941,0.902,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647754,2,23726,0,1,1,2,1,'2024-12-29 13:18:55',904723,'2024-12-29 13:18:57',910630,0,'','',30,0,2.00591,0.904,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647755,2,26961,0,1,1,0,1,'2024-12-29 13:19:11',990161,'2024-12-29 13:19:11',997993,0,'','',30,0,0.00783,0.99,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647756,2,26955,0,1,1,0,1,'2024-12-29 13:19:11',992185,'2024-12-29 13:19:12',114732,0,'','',30,0,0.12255,0.992,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423647757,2,28622,0,1,1,2,1,'2024-12-29 13:19:13',0,'2024-12-29 13:19:13',132564,0,'','',30,0,0.12402,1.008,2,'(null)','',''),(423647758,2,26950,0,1,1,2,1,'2024-12-29 13:19:13',4545,'2024-12-29 13:19:13',135371,0,'','',30,0,0.12467,1.01,2,'(null)','',''),(423647759,2,26966,0,1,1,0,1,'2024-12-29 13:19:13',1,'2024-12-29 13:19:13',151716,0,'','',30,0,0.13241,0.019,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=14%',''),(423647760,2,26944,0,1,1,0,1,'2024-12-29 13:19:13',1118,'2024-12-29 13:19:13',152110,0,'','',30,0,0.13074,0.021,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647761,2,26930,0,1,1,0,1,'2024-12-29 13:19:13',7788,'2024-12-29 13:19:13',154463,0,'','',30,0,0.13731,0.017,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647762,2,28281,0,1,1,1,1,'2024-12-29 13:19:13',1265,'2024-12-29 13:19:13',690806,0,'','',30,0,0.66719,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647763,2,26956,0,1,1,1,1,'2024-12-29 13:19:13',1396,'2024-12-29 13:19:13',695215,0,'','',30,0,0.66957,0.025,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423647764,2,26972,0,1,1,3,1,'2024-12-29 13:19:15',12764,'2024-12-29 13:19:15',150564,0,'','',30,0,0.11983,0.03,3,'Unknown storage : /disk1 : ERROR','',''),(423647765,2,26967,0,1,1,1,1,'2024-12-29 13:19:41',135030,'2024-12-29 13:19:41',802404,0,'','',30,0,0.66737,0.135,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423647766,2,26973,0,1,1,0,1,'2024-12-29 13:19:44',176559,'2024-12-29 13:19:44',297583,0,'','',30,0,0.12102,0.176,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647767,2,23728,0,1,1,0,1,'2024-12-29 13:19:51',208712,'2024-12-29 13:19:51',230575,0,'','',30,0,0.02186,0.208,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647768,2,26972,0,1,1,3,1,'2024-12-29 13:19:51',209776,'2024-12-29 13:19:51',329779,0,'','',30,0,0.12,0.209,3,'Unknown storage : /disk1 : ERROR','',''),(423647769,2,26946,0,1,1,3,1,'2024-12-29 13:19:56',247559,'2024-12-29 13:19:56',372781,0,'','',30,0,0.12522,0.247,3,'Unknown storage : /raid0 : ERROR','',''),(423647770,2,28624,0,1,1,0,1,'2024-12-29 13:19:56',249558,'2024-12-29 13:19:56',557778,0,'','',30,0,0.30822,0.249,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647771,2,28617,0,1,1,2,1,'2024-12-29 13:19:56',251609,'2024-12-29 13:19:56',606051,0,'','',30,0,0.35444,0.251,2,'No process matching mysqld found : CRITICAL','',''),(423647772,2,26932,0,1,1,1,1,'2024-12-29 13:19:56',253765,'2024-12-29 13:19:56',921361,0,'','',30,0,0.6676,0.253,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423647773,2,26963,0,1,1,0,1,'2024-12-29 13:20:00',301466,'2024-12-29 13:20:00',346346,0,'','',30,0,0.04488,0.301,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647774,2,26931,0,1,1,0,1,'2024-12-29 13:20:00',303374,'2024-12-29 13:20:00',428250,0,'','',30,0,0.12488,0.303,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=64%',''),(423647775,2,26957,0,1,1,0,1,'2024-12-29 13:20:01',306667,'2024-12-29 13:20:01',540955,0,'','',30,0,0.23429,0.306,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647776,2,23727,0,1,1,2,1,'2024-12-29 13:20:05',334746,'2024-12-29 13:20:05',454913,0,'','',30,0,0.12017,0.334,2,'(null)','',''),(423647777,2,28636,0,1,1,3,1,'2024-12-29 13:20:05',336637,'2024-12-29 13:20:05',546438,0,'','',30,0,0.2098,0.336,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647778,2,28631,0,1,1,0,1,'2024-12-29 13:20:05',337802,'2024-12-29 13:20:05',646306,0,'','',30,0,0.3085,0.337,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647779,2,26974,0,1,1,0,1,'2024-12-29 13:20:13',392635,'2024-12-29 13:20:13',512777,0,'','',30,0,0.12014,0.392,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647780,2,23729,0,1,1,2,1,'2024-12-29 13:20:14',395978,'2024-12-29 13:20:14',515870,0,'','',30,0,0.11989,0.395,2,'(null)','',''),(423647781,2,26952,0,1,1,0,1,'2024-12-29 13:20:24',452975,'2024-12-29 13:20:24',463546,0,'','',30,0,0.01057,0.452,0,'OK - 192.168.77.29: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647782,2,28625,0,1,1,2,1,'2024-12-29 13:20:24',454942,'2024-12-29 13:20:24',539735,0,'','',30,0,0.08479,0.454,2,'(null)','',''),(423647783,2,26933,0,1,1,2,1,'2024-12-29 13:20:25',457763,'2024-12-29 13:20:25',578410,0,'','',30,0,0.12065,0.457,2,'(null)','',''),(423647784,2,26947,0,1,1,1,1,'2024-12-29 13:20:25',459859,'2024-12-29 13:20:25',588171,0,'','',30,0,0.12831,0.459,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647785,2,27566,0,1,1,0,1,'2024-12-29 13:20:29',486672,'2024-12-29 13:20:29',542642,0,'','',30,0,0.05597,0.486,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647786,2,28632,0,1,1,2,1,'2024-12-29 13:20:34',516106,'2024-12-29 13:20:34',600377,0,'','',30,0,0.08427,0.516,2,'(null)','',''),(423647787,2,28628,0,1,1,0,1,'2024-12-29 13:20:34',518121,'2024-12-29 13:20:34',642370,0,'','',30,0,0.12425,0.518,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647788,2,26945,0,1,1,0,1,'2024-12-29 13:20:34',520197,'2024-12-29 13:20:34',649967,0,'','',30,0,0.12977,0.52,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647789,2,26944,0,1,1,0,1,'2024-12-29 13:20:34',522372,'2024-12-29 13:20:34',656889,0,'','',30,0,0.13452,0.522,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647790,2,26968,0,1,1,0,1,'2024-12-29 13:20:34',524462,'2024-12-29 13:20:34',672033,0,'','',30,0,0.14757,0.524,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423647791,2,26975,0,1,1,1,1,'2024-12-29 13:20:41',555268,'2024-12-29 13:20:42',222364,0,'','',30,0,0.6671,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647792,2,23730,0,1,1,2,1,'2024-12-29 13:20:43',583600,'2024-12-29 13:20:45',590124,0,'','',30,0,2.00652,0.583,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647793,2,26934,0,1,1,0,1,'2024-12-29 13:20:45',589945,'2024-12-29 13:20:45',728508,0,'','',30,0,0.13856,0.589,0,'Load : 5.34 5.16 5.20 : OK','load_1_min=5.34;9;30 load_5_min=5.16;15;35 load_15_min=5.20;20;40',''),(423647794,2,28626,0,1,1,0,1,'2024-12-29 13:20:54',646476,'2024-12-29 13:20:54',651902,0,'','',30,0,0.00543,0.646,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647795,2,26948,0,1,1,0,1,'2024-12-29 13:20:54',649508,'2024-12-29 13:20:54',774145,0,'','',30,0,0.12464,0.649,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423647796,2,28618,0,1,1,0,1,'2024-12-29 13:20:54',648408,'2024-12-29 13:20:54',774512,0,'','',30,0,0.1261,0.648,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647797,2,26951,0,1,1,0,1,'2024-12-29 13:20:59',674293,'2024-12-29 13:20:59',827035,0,'','',30,0,0.15274,0.674,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647798,2,28284,0,1,1,0,1,'2024-12-29 13:21:00',677485,'2024-12-29 13:21:00',682565,0,'','',30,0,0.00508,0.677,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647799,2,28637,0,1,1,0,1,'2024-12-29 13:21:03',698994,'2024-12-29 13:21:03',707971,0,'','',30,0,0.00898,0.698,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647800,2,26969,0,1,1,0,1,'2024-12-29 13:21:04',702140,'2024-12-29 13:21:04',712927,0,'','',30,0,0.01079,0.702,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647801,2,26955,0,1,1,0,1,'2024-12-29 13:21:04',704091,'2024-12-29 13:21:04',828698,0,'','',30,0,0.12461,0.704,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=2%',''),(423647802,2,28629,0,1,1,0,1,'2024-12-29 13:21:04',706204,'2024-12-29 13:21:04',829289,0,'','',30,0,0.12308,0.706,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647803,2,26935,0,1,1,0,1,'2024-12-29 13:21:15',763941,'2024-12-29 13:21:15',774912,0,'','',30,0,0.01097,0.763,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647804,2,26976,0,1,1,2,1,'2024-12-29 13:21:15',766229,'2024-12-29 13:21:15',887199,0,'','',30,0,0.12097,0.766,2,'(null)','',''),(423647805,2,26928,0,1,1,2,1,'2024-12-29 13:21:15',767791,'2024-12-29 13:21:15',889101,0,'','',30,0,0.12131,0.767,2,'(null)','',''),(423647806,2,26953,0,1,1,0,1,'2024-12-29 13:21:21',799599,'2024-12-29 13:21:21',923812,0,'','',30,0,0.12421,0.799,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647807,2,28619,0,1,1,0,1,'2024-12-29 13:21:21',801634,'2024-12-29 13:21:21',926280,0,'','',30,0,0.12465,0.801,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647808,2,26949,0,1,1,1,1,'2024-12-29 13:21:21',803744,'2024-12-29 13:21:22',471757,0,'','',30,0,0.66801,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647809,2,28627,0,1,1,2,1,'2024-12-29 13:21:26',843453,'2024-12-29 13:21:26',964301,0,'','',30,0,0.12085,0.843,2,'(null)','',''),(423647810,2,23725,0,1,1,2,1,'2024-12-29 13:21:29',865981,'2024-12-29 13:21:29',987650,0,'','',30,0,0.12167,0.865,2,'(null)','',''),(423647811,2,28623,0,1,1,0,1,'2024-12-29 13:21:29',867978,'2024-12-29 13:21:30',1530,0,'','',30,0,0.13479,0.867,0,'Load : 0.01 0.03 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423647812,2,28630,0,1,1,0,1,'2024-12-29 13:21:35',904006,'2024-12-29 13:21:36',21,0,'','',30,0,0.12198,0.903,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647813,2,26964,0,1,1,0,1,'2024-12-29 13:21:38',922512,'2024-12-29 13:21:39',318,0,'','',30,0,0.12517,0.922,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647814,2,26943,0,1,1,2,1,'2024-12-29 13:21:38',924516,'2024-12-29 13:21:39',365,0,'','',30,0,0.13108,0.924,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647815,2,26962,0,1,1,0,1,'2024-12-29 13:21:38',926673,'2024-12-29 13:21:39',171620,0,'','',30,0,0.24495,0.926,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647816,2,26929,0,1,1,2,1,'2024-12-29 13:21:38',928832,'2024-12-29 13:21:40',935729,0,'','',30,0,2.0069,0.928,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647817,2,26954,0,1,1,0,1,'2024-12-29 13:21:41',935046,'2024-12-29 13:21:42',5,0,'','',30,0,0.1231,0.935,0,'/var: 36%left(17528MB/48432MB) (>10%) : OK','\'/var\'=30904MB;43589;46010;0;48432',''),(423647818,2,28280,0,1,1,0,1,'2024-12-29 13:21:46',975925,'2024-12-29 13:21:47',106289,0,'','',30,0,0.13036,0.975,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647819,2,26960,0,1,1,0,1,'2024-12-29 13:21:46',977895,'2024-12-29 13:21:47',118925,0,'','',30,0,0.14103,0.977,0,'Load : 1.37 1.44 1.40 : OK','load_1_min=1.37;2;6 load_5_min=1.44;3;7 load_15_min=1.40;4;9',''),(423647820,2,26977,0,1,1,0,1,'2024-12-29 13:21:49',995352,'2024-12-29 13:21:50',134429,0,'','',30,0,0.13908,0.995,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647821,2,26978,0,1,1,0,1,'2024-12-29 13:21:52',24,'2024-12-29 13:21:52',72,0,'','',30,0,0.00799,1.003,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647822,2,26971,0,1,1,0,1,'2024-12-29 13:21:53',8,'2024-12-29 13:21:53',133103,0,'','',30,0,0.12223,0.01,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647823,2,28616,0,1,1,0,1,'2024-12-29 13:21:53',10,'2024-12-29 13:21:53',378848,0,'','',30,0,0.36603,0.012,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647824,2,28620,0,1,1,1,1,'2024-12-29 13:21:53',12,'2024-12-29 13:21:53',683061,0,'','',30,0,0.66812,0.014,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647825,2,26965,0,1,1,0,1,'2024-12-29 13:21:55',1065,'2024-12-29 13:21:55',146890,0,'','',30,0,0.12637,0.02,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647826,2,28282,0,1,1,0,1,'2024-12-29 13:21:55',9505,'2024-12-29 13:21:55',157068,0,'','',30,0,0.13463,0.022,0,'Load : 0.16 0.06 0.03 : OK','load_1_min=0.16;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423647827,2,26970,0,1,1,0,1,'2024-12-29 13:21:55',164,'2024-12-29 13:21:55',623315,0,'','',30,0,0.59882,0.024,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647828,2,23726,0,1,1,2,1,'2024-12-29 13:21:55',11671,'2024-12-29 13:21:57',224,0,'','',30,0,2.00745,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647829,2,26961,0,1,1,0,1,'2024-12-29 13:22:11',498,'2024-12-29 13:22:11',0,0,'','',30,0,0.00719,0.076,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647830,2,26955,0,1,1,0,1,'2024-12-29 13:22:11',7,'2024-12-29 13:22:11',201210,0,'','',30,0,0.12291,0.078,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423647831,2,28622,0,1,1,2,1,'2024-12-29 13:22:13',0,'2024-12-29 13:22:13',215704,0,'','',30,0,0.12326,0.092,2,'(null)','',''),(423647832,2,26950,0,1,1,2,1,'2024-12-29 13:22:13',0,'2024-12-29 13:22:13',217342,0,'','',30,0,0.12275,0.094,2,'(null)','',''),(423647833,2,26930,0,1,1,0,1,'2024-12-29 13:22:13',0,'2024-12-29 13:22:13',223434,0,'','',30,0,0.12375,0.099,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647834,2,26966,0,1,1,0,1,'2024-12-29 13:22:13',0,'2024-12-29 13:22:13',227501,0,'','',30,0,0.13203,0.095,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=15%',''),(423647835,2,26944,0,1,1,0,1,'2024-12-29 13:22:13',0,'2024-12-29 13:22:13',227561,0,'','',30,0,0.13006,0.097,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647836,2,28281,0,1,1,1,1,'2024-12-29 13:22:13',101863,'2024-12-29 13:22:13',771044,0,'','',30,0,0.66918,0.101,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647837,2,26956,0,1,1,1,1,'2024-12-29 13:22:13',102403,'2024-12-29 13:22:13',771909,0,'','',30,0,0.66951,0.102,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423647838,2,26972,0,1,1,3,1,'2024-12-29 13:22:15',106762,'2024-12-29 13:22:15',227149,0,'','',30,0,0.12039,0.106,3,'Unknown storage : /disk1 : ERROR','',''),(423647839,2,26967,0,1,1,1,1,'2024-12-29 13:22:41',233266,'2024-12-29 13:22:41',898788,0,'','',30,0,0.66552,0.233,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423647840,2,26973,0,1,1,0,1,'2024-12-29 13:22:44',262059,'2024-12-29 13:22:44',383346,0,'','',30,0,0.12129,0.262,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647841,2,23728,0,1,1,0,1,'2024-12-29 13:22:51',291740,'2024-12-29 13:22:51',318750,0,'','',30,0,0.02701,0.291,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647842,2,26972,0,1,1,3,1,'2024-12-29 13:22:51',293717,'2024-12-29 13:22:51',414473,0,'','',30,0,0.12076,0.293,3,'Unknown storage : /disk1 : ERROR','',''),(423647843,2,26946,0,1,1,3,1,'2024-12-29 13:22:56',321952,'2024-12-29 13:22:56',449693,0,'','',30,0,0.12774,0.321,3,'Unknown storage : /raid0 : ERROR','',''),(423647844,2,28624,0,1,1,0,1,'2024-12-29 13:22:56',323761,'2024-12-29 13:22:56',636557,0,'','',30,0,0.3128,0.323,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647845,2,28617,0,1,1,2,1,'2024-12-29 13:22:56',325029,'2024-12-29 13:22:56',681095,0,'','',30,0,0.35607,0.325,2,'No process matching mysqld found : CRITICAL','',''),(423647846,2,26932,0,1,1,1,1,'2024-12-29 13:22:56',326868,'2024-12-29 13:22:56',993078,0,'','',30,0,0.66621,0.326,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423647847,2,26963,0,1,1,0,1,'2024-12-29 13:23:00',380076,'2024-12-29 13:23:00',424928,0,'','',30,0,0.04485,0.38,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647848,2,26931,0,1,1,0,1,'2024-12-29 13:23:00',382000,'2024-12-29 13:23:00',504416,0,'','',30,0,0.12242,0.381,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=62%',''),(423647849,2,26957,0,1,1,0,1,'2024-12-29 13:23:01',386135,'2024-12-29 13:23:01',620762,0,'','',30,0,0.23463,0.386,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647850,2,23727,0,1,1,2,1,'2024-12-29 13:23:05',410056,'2024-12-29 13:23:05',530891,0,'','',30,0,0.12083,0.41,2,'(null)','',''),(423647851,2,28636,0,1,1,3,1,'2024-12-29 13:23:05',412184,'2024-12-29 13:23:05',608217,0,'','',30,0,0.19603,0.412,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647852,2,28631,0,1,1,0,1,'2024-12-29 13:23:05',413746,'2024-12-29 13:23:05',734308,0,'','',30,0,0.32056,0.413,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647853,2,26974,0,1,1,0,1,'2024-12-29 13:23:13',486854,'2024-12-29 13:23:13',606643,0,'','',30,0,0.11979,0.486,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647854,2,23729,0,1,1,2,1,'2024-12-29 13:23:14',491017,'2024-12-29 13:23:14',611714,0,'','',30,0,0.1207,0.49,2,'(null)','',''),(423647855,2,26952,0,1,1,0,1,'2024-12-29 13:23:24',553009,'2024-12-29 13:23:24',561752,0,'','',30,0,0.00874,0.552,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647856,2,28625,0,1,1,2,1,'2024-12-29 13:23:24',554067,'2024-12-29 13:23:24',639530,0,'','',30,0,0.08546,0.554,2,'(null)','',''),(423647857,2,26933,0,1,1,2,1,'2024-12-29 13:23:25',558184,'2024-12-29 13:23:25',679149,0,'','',30,0,0.12097,0.558,2,'(null)','',''),(423647858,2,26947,0,1,1,1,1,'2024-12-29 13:23:25',560282,'2024-12-29 13:23:25',688872,0,'','',30,0,0.12859,0.56,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647859,2,27566,0,1,1,0,1,'2024-12-29 13:23:29',599247,'2024-12-29 13:23:29',658144,0,'','',30,0,0.0589,0.599,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647860,2,28632,0,1,1,2,1,'2024-12-29 13:23:34',626530,'2024-12-29 13:23:34',710372,0,'','',30,0,0.08384,0.626,2,'(null)','',''),(423647861,2,28628,0,1,1,0,1,'2024-12-29 13:23:34',628477,'2024-12-29 13:23:34',752378,0,'','',30,0,0.1239,0.628,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647862,2,26945,0,1,1,0,1,'2024-12-29 13:23:34',630568,'2024-12-29 13:23:34',761682,0,'','',30,0,0.13111,0.63,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647863,2,26944,0,1,1,0,1,'2024-12-29 13:23:34',632776,'2024-12-29 13:23:34',766149,0,'','',30,0,0.13337,0.632,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647864,2,26968,0,1,1,0,1,'2024-12-29 13:23:34',634591,'2024-12-29 13:23:34',786016,0,'','',30,0,0.15143,0.634,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423647865,2,26975,0,1,1,1,1,'2024-12-29 13:23:41',665331,'2024-12-29 13:23:42',331902,0,'','',30,0,0.66657,0.665,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647866,2,23730,0,1,1,2,1,'2024-12-29 13:23:43',877795,'2024-12-29 13:23:45',884199,0,'','',30,0,2.0064,0.877,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647867,2,26934,0,1,1,0,1,'2024-12-29 13:23:45',882293,'2024-12-29 13:23:46',18,0,'','',30,0,0.14052,0.882,0,'Load : 5.63 5.34 5.26 : OK','load_1_min=5.63;9;30 load_5_min=5.34;15;35 load_15_min=5.26;20;40',''),(423647868,2,28626,0,1,1,0,1,'2024-12-29 13:23:54',930604,'2024-12-29 13:23:54',935774,0,'','',30,0,0.00517,0.93,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647869,2,28618,0,1,1,0,1,'2024-12-29 13:23:54',934840,'2024-12-29 13:23:55',23982,0,'','',30,0,0.12182,0.934,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647870,2,26948,0,1,1,0,1,'2024-12-29 13:23:54',932694,'2024-12-29 13:23:55',24065,0,'','',30,0,0.12431,0.932,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423647871,2,26951,0,1,1,0,1,'2024-12-29 13:23:59',964917,'2024-12-29 13:24:00',117754,0,'','',30,0,0.15284,0.964,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647872,2,28284,0,1,1,0,1,'2024-12-29 13:24:00',969135,'2024-12-29 13:24:00',974365,0,'','',30,0,0.00523,0.969,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647873,2,28637,0,1,1,0,1,'2024-12-29 13:24:03',999903,'2024-12-29 13:24:04',0,0,'','',30,0,0.00956,0.999,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647874,2,26969,0,1,1,0,1,'2024-12-29 13:24:04',1,'2024-12-29 13:24:04',10,0,'','',30,0,0.01098,0.001,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647875,2,26955,0,1,1,0,1,'2024-12-29 13:24:04',3,'2024-12-29 13:24:04',126134,0,'','',30,0,0.12222,0.003,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423647876,2,28629,0,1,1,0,1,'2024-12-29 13:24:04',3158,'2024-12-29 13:24:04',128884,0,'','',30,0,0.12276,0.006,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647877,2,26935,0,1,1,0,1,'2024-12-29 13:24:15',214,'2024-12-29 13:24:15',17405,0,'','',30,0,0.00909,0.032,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647878,2,26976,0,1,1,2,1,'2024-12-29 13:24:15',1847,'2024-12-29 13:24:15',155640,0,'','',30,0,0.12096,0.034,2,'(null)','',''),(423647879,2,26928,0,1,1,2,1,'2024-12-29 13:24:15',1973,'2024-12-29 13:24:15',158231,0,'','',30,0,0.12157,0.036,2,'(null)','',''),(423647880,2,26953,0,1,1,0,1,'2024-12-29 13:24:21',26776,'2024-12-29 13:24:21',186765,0,'','',30,0,0.12254,0.064,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647881,2,28619,0,1,1,0,1,'2024-12-29 13:24:21',3468,'2024-12-29 13:24:21',191924,0,'','',30,0,0.12577,0.066,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423647882,2,26949,0,1,1,1,1,'2024-12-29 13:24:21',6,'2024-12-29 13:24:21',736084,0,'','',30,0,0.66791,0.068,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647883,2,28627,0,1,1,2,1,'2024-12-29 13:24:26',0,'2024-12-29 13:24:26',212648,0,'','',30,0,0.12093,0.091,2,'(null)','',''),(423647884,2,23725,0,1,1,2,1,'2024-12-29 13:24:29',109506,'2024-12-29 13:24:29',231443,0,'','',30,0,0.12194,0.109,2,'(null)','',''),(423647885,2,28623,0,1,1,0,1,'2024-12-29 13:24:29',111518,'2024-12-29 13:24:29',247520,0,'','',30,0,0.136,0.111,0,'Load : 0.21 0.09 0.04 : OK','load_1_min=0.21;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423647886,2,28630,0,1,1,0,1,'2024-12-29 13:24:35',129023,'2024-12-29 13:24:35',251740,0,'','',30,0,0.12272,0.128,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647887,2,26964,0,1,1,0,1,'2024-12-29 13:24:38',157812,'2024-12-29 13:24:38',283766,0,'','',30,0,0.12595,0.157,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647888,2,26943,0,1,1,2,1,'2024-12-29 13:24:38',159670,'2024-12-29 13:24:38',288482,0,'','',30,0,0.12881,0.159,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647889,2,26962,0,1,1,0,1,'2024-12-29 13:24:38',160853,'2024-12-29 13:24:38',410353,0,'','',30,0,0.2495,0.16,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647890,2,26929,0,1,1,2,1,'2024-12-29 13:24:38',162875,'2024-12-29 13:24:40',170358,0,'','',30,0,2.00748,0.162,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647891,2,26954,0,1,1,0,1,'2024-12-29 13:24:41',170480,'2024-12-29 13:24:41',294792,0,'','',30,0,0.12431,0.17,0,'/var: 36%left(17528MB/48432MB) (>10%) : OK','\'/var\'=30904MB;43589;46010;0;48432',''),(423647892,2,28280,0,1,1,0,1,'2024-12-29 13:24:46',201850,'2024-12-29 13:24:46',326830,0,'','',30,0,0.12498,0.201,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647893,2,26960,0,1,1,0,1,'2024-12-29 13:24:46',203778,'2024-12-29 13:24:46',345292,0,'','',30,0,0.14151,0.203,0,'Load : 1.22 1.40 1.39 : OK','load_1_min=1.22;2;6 load_5_min=1.40;3;7 load_15_min=1.39;4;9',''),(423647894,2,26977,0,1,1,0,1,'2024-12-29 13:24:49',227541,'2024-12-29 13:24:49',367271,0,'','',30,0,0.13973,0.227,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647895,2,26978,0,1,1,0,1,'2024-12-29 13:24:52',247161,'2024-12-29 13:24:52',255154,0,'','',30,0,0.00799,0.247,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647896,2,26971,0,1,1,0,1,'2024-12-29 13:24:53',250505,'2024-12-29 13:24:53',371701,0,'','',30,0,0.1212,0.25,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647897,2,28616,0,1,1,0,1,'2024-12-29 13:24:53',252464,'2024-12-29 13:24:53',621687,0,'','',30,0,0.36922,0.252,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647898,2,28620,0,1,1,1,1,'2024-12-29 13:24:53',254543,'2024-12-29 13:24:53',920712,0,'','',30,0,0.66617,0.254,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647899,2,26965,0,1,1,0,1,'2024-12-29 13:24:55',260957,'2024-12-29 13:24:55',388449,0,'','',30,0,0.12749,0.26,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647900,2,28282,0,1,1,0,1,'2024-12-29 13:24:55',263152,'2024-12-29 13:24:55',396508,0,'','',30,0,0.13336,0.263,0,'Load : 0.14 0.08 0.04 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423647901,2,26970,0,1,1,0,1,'2024-12-29 13:24:55',265012,'2024-12-29 13:24:55',860924,0,'','',30,0,0.59591,0.264,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647902,2,23726,0,1,1,2,1,'2024-12-29 13:24:55',267214,'2024-12-29 13:24:57',272665,0,'','',30,0,2.00545,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647903,2,26961,0,1,1,0,1,'2024-12-29 13:25:11',351096,'2024-12-29 13:25:11',361057,0,'','',30,0,0.00996,0.351,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647904,2,26955,0,1,1,0,1,'2024-12-29 13:25:11',353002,'2024-12-29 13:25:11',476008,0,'','',30,0,0.12301,0.352,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423647905,2,28622,0,1,1,2,1,'2024-12-29 13:25:13',374731,'2024-12-29 13:25:13',497550,0,'','',30,0,0.12282,0.374,2,'(null)','',''),(423647906,2,26950,0,1,1,2,1,'2024-12-29 13:25:13',376787,'2024-12-29 13:25:13',498865,0,'','',30,0,0.12208,0.376,2,'(null)','',''),(423647907,2,26930,0,1,1,0,1,'2024-12-29 13:25:13',378942,'2024-12-29 13:25:13',503675,0,'','',30,0,0.12473,0.378,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647908,2,26944,0,1,1,0,1,'2024-12-29 13:25:13',381777,'2024-12-29 13:25:13',510446,0,'','',30,0,0.12867,0.381,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647909,2,26966,0,1,1,0,1,'2024-12-29 13:25:13',380787,'2024-12-29 13:25:13',514954,0,'','',30,0,0.13417,0.38,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=9% cpu1=15% cpu2=17% cpu3=13%',''),(423647910,2,28281,0,1,1,1,1,'2024-12-29 13:25:13',383814,'2024-12-29 13:25:14',21821,0,'','',30,0,0.66866,0.383,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647911,2,26956,0,1,1,1,1,'2024-12-29 13:25:13',385926,'2024-12-29 13:25:14',22050,0,'','',30,0,0.66712,0.385,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423647912,2,26972,0,1,1,3,1,'2024-12-29 13:25:15',391042,'2024-12-29 13:25:15',511401,0,'','',30,0,0.12036,0.39,3,'Unknown storage : /disk1 : ERROR','',''),(423647913,2,26967,0,1,1,1,1,'2024-12-29 13:25:41',556706,'2024-12-29 13:25:42',222795,0,'','',30,0,0.66609,0.556,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423647914,2,26973,0,1,1,0,1,'2024-12-29 13:25:44',593188,'2024-12-29 13:25:44',715091,0,'','',30,0,0.1219,0.593,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647915,2,23728,0,1,1,0,1,'2024-12-29 13:25:51',628413,'2024-12-29 13:25:51',648955,0,'','',30,0,0.02054,0.628,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647916,2,26972,0,1,1,3,1,'2024-12-29 13:25:51',630410,'2024-12-29 13:25:51',750906,0,'','',30,0,0.1205,0.63,3,'Unknown storage : /disk1 : ERROR','',''),(423647917,2,26946,0,1,1,3,1,'2024-12-29 13:25:56',670308,'2024-12-29 13:25:56',796344,0,'','',30,0,0.12604,0.67,3,'Unknown storage : /raid0 : ERROR','',''),(423647918,2,28624,0,1,1,0,1,'2024-12-29 13:25:56',672334,'2024-12-29 13:25:56',981814,0,'','',30,0,0.30948,0.672,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647919,2,28617,0,1,1,2,1,'2024-12-29 13:25:56',674415,'2024-12-29 13:25:57',1938,0,'','',30,0,0.36181,0.674,2,'No process matching mysqld found : CRITICAL','',''),(423647920,2,26932,0,1,1,1,1,'2024-12-29 13:25:56',676493,'2024-12-29 13:25:57',341991,0,'','',30,0,0.6655,0.676,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423647921,2,26963,0,1,1,0,1,'2024-12-29 13:26:00',695686,'2024-12-29 13:26:00',742439,0,'','',30,0,0.04675,0.695,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647922,2,26931,0,1,1,0,1,'2024-12-29 13:26:00',696720,'2024-12-29 13:26:00',822284,0,'','',30,0,0.12556,0.696,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=64%',''),(423647923,2,26957,0,1,1,0,1,'2024-12-29 13:26:01',699867,'2024-12-29 13:26:01',932474,0,'','',30,0,0.23261,0.699,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647924,2,23727,0,1,1,2,1,'2024-12-29 13:26:05',722506,'2024-12-29 13:26:05',844440,0,'','',30,0,0.12193,0.722,2,'(null)','',''),(423647925,2,28636,0,1,1,3,1,'2024-12-29 13:26:05',724722,'2024-12-29 13:26:05',929198,0,'','',30,0,0.20448,0.724,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423647926,2,28631,0,1,1,0,1,'2024-12-29 13:26:05',726900,'2024-12-29 13:26:06',17480,0,'','',30,0,0.31521,0.726,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647927,2,26974,0,1,1,0,1,'2024-12-29 13:26:13',806839,'2024-12-29 13:26:13',927271,0,'','',30,0,0.12043,0.806,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423647928,2,23729,0,1,1,2,1,'2024-12-29 13:26:14',809021,'2024-12-29 13:26:14',930208,0,'','',30,0,0.12119,0.808,2,'(null)','',''),(423647929,2,26952,0,1,1,0,1,'2024-12-29 13:26:24',853846,'2024-12-29 13:26:24',862075,0,'','',30,0,0.00823,0.853,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647930,2,28625,0,1,1,2,1,'2024-12-29 13:26:24',855864,'2024-12-29 13:26:24',939867,0,'','',30,0,0.084,0.855,2,'(null)','',''),(423647931,2,26933,0,1,1,2,1,'2024-12-29 13:26:25',859074,'2024-12-29 13:26:25',981406,0,'','',30,0,0.12233,0.859,2,'(null)','',''),(423647932,2,26947,0,1,1,1,1,'2024-12-29 13:26:25',861259,'2024-12-29 13:26:25',989200,0,'','',30,0,0.12794,0.861,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423647933,2,27566,0,1,1,0,1,'2024-12-29 13:26:29',908685,'2024-12-29 13:26:29',969648,0,'','',30,0,0.06096,0.908,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423647934,2,28632,0,1,1,2,1,'2024-12-29 13:26:34',941747,'2024-12-29 13:26:35',11146,0,'','',30,0,0.08386,0.941,2,'(null)','',''),(423647935,2,28628,0,1,1,0,1,'2024-12-29 13:26:34',943724,'2024-12-29 13:26:35',444,0,'','',30,0,0.12377,0.943,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647936,2,26945,0,1,1,0,1,'2024-12-29 13:26:34',945893,'2024-12-29 13:26:35',60,0,'','',30,0,0.12901,0.945,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423647937,2,26944,0,1,1,0,1,'2024-12-29 13:26:34',947632,'2024-12-29 13:26:35',0,0,'','',30,0,0.13338,0.947,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647938,2,26968,0,1,1,0,1,'2024-12-29 13:26:34',948632,'2024-12-29 13:26:35',0,0,'','',30,0,0.14938,0.948,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423647939,2,26975,0,1,1,1,1,'2024-12-29 13:26:41',981716,'2024-12-29 13:26:42',652481,0,'','',30,0,0.67076,0.981,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423647940,2,23730,0,1,1,2,1,'2024-12-29 13:26:43',65,'2024-12-29 13:26:45',8016,0,'','',30,0,2.00733,0.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647941,2,26934,0,1,1,0,1,'2024-12-29 13:26:45',7414,'2024-12-29 13:26:45',155367,0,'','',30,0,0.139,0.016,0,'Load : 5.54 5.56 5.37 : OK','load_1_min=5.54;9;30 load_5_min=5.56;15;35 load_15_min=5.37;20;40',''),(423647942,2,28626,0,1,1,0,1,'2024-12-29 13:26:54',4,'2024-12-29 13:26:54',48,0,'','',30,0,0.012,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647943,2,28618,0,1,1,0,1,'2024-12-29 13:26:54',40,'2024-12-29 13:26:54',174259,0,'','',30,0,0.12339,0.05,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647944,2,26948,0,1,1,0,1,'2024-12-29 13:26:54',22057,'2024-12-29 13:26:54',177563,0,'','',30,0,0.12451,0.053,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423647945,2,26951,0,1,1,0,1,'2024-12-29 13:26:59',6,'2024-12-29 13:26:59',219696,0,'','',30,0,0.15099,0.068,0,'Load : 0.23 0.05 0.02 : OK','load_1_min=0.23;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423647946,2,28284,0,1,1,0,1,'2024-12-29 13:27:00',58,'2024-12-29 13:27:00',63,0,'','',30,0,0.00507,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647947,2,28637,0,1,1,0,1,'2024-12-29 13:27:03',0,'2024-12-29 13:27:03',0,0,'','',30,0,0.00953,0.081,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423647948,2,26969,0,1,1,0,1,'2024-12-29 13:27:04',0,'2024-12-29 13:27:04',102865,0,'','',30,0,0.01831,0.084,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423647949,2,26955,0,1,1,0,1,'2024-12-29 13:27:04',0,'2024-12-29 13:27:04',215852,0,'','',30,0,0.12122,0.094,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423647950,2,28629,0,1,1,0,1,'2024-12-29 13:27:04',0,'2024-12-29 13:27:04',219589,0,'','',30,0,0.12275,0.096,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647951,2,26935,0,1,1,0,1,'2024-12-29 13:27:15',125577,'2024-12-29 13:27:15',148780,0,'','',30,0,0.0232,0.125,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647952,2,26976,0,1,1,2,1,'2024-12-29 13:27:15',140251,'2024-12-29 13:27:15',262726,0,'','',30,0,0.12248,0.14,2,'(null)','',''),(423647953,2,26928,0,1,1,2,1,'2024-12-29 13:27:15',142424,'2024-12-29 13:27:15',263739,0,'','',30,0,0.12132,0.142,2,'(null)','',''),(423647954,2,28619,0,1,1,0,1,'2024-12-29 13:27:21',186700,'2024-12-29 13:27:21',311360,0,'','',30,0,0.12466,0.186,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423647955,2,26953,0,1,1,0,1,'2024-12-29 13:27:21',168626,'2024-12-29 13:27:21',314785,0,'','',30,0,0.14616,0.168,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423647956,2,26949,0,1,1,1,1,'2024-12-29 13:27:21',188630,'2024-12-29 13:27:21',854956,0,'','',30,0,0.66633,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647957,2,28627,0,1,1,2,1,'2024-12-29 13:27:26',212433,'2024-12-29 13:27:26',347183,0,'','',30,0,0.13475,0.212,2,'(null)','',''),(423647958,2,23725,0,1,1,2,1,'2024-12-29 13:27:29',242920,'2024-12-29 13:27:29',364139,0,'','',30,0,0.12122,0.242,2,'(null)','',''),(423647959,2,28623,0,1,1,0,1,'2024-12-29 13:27:29',244968,'2024-12-29 13:27:29',380255,0,'','',30,0,0.13529,0.244,0,'Load : 0.15 0.10 0.04 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423647960,2,28630,0,1,1,0,1,'2024-12-29 13:27:35',272966,'2024-12-29 13:27:35',394910,0,'','',30,0,0.12194,0.272,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423647961,2,26964,0,1,1,0,1,'2024-12-29 13:27:38',496693,'2024-12-29 13:27:38',623963,0,'','',30,0,0.12727,0.496,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423647962,2,26943,0,1,1,2,1,'2024-12-29 13:27:38',498983,'2024-12-29 13:27:38',627068,0,'','',30,0,0.12809,0.498,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423647963,2,26962,0,1,1,0,1,'2024-12-29 13:27:38',500568,'2024-12-29 13:27:38',739786,0,'','',30,0,0.23922,0.5,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423647964,2,26929,0,1,1,2,1,'2024-12-29 13:27:38',502709,'2024-12-29 13:27:40',509111,0,'','',30,0,2.0064,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647965,2,26954,0,1,1,0,1,'2024-12-29 13:27:41',507440,'2024-12-29 13:27:41',632380,0,'','',30,0,0.12494,0.507,0,'/var: 36%left(17527MB/48432MB) (>10%) : OK','\'/var\'=30905MB;43589;46010;0;48432',''),(423647966,2,28280,0,1,1,0,1,'2024-12-29 13:27:46',556768,'2024-12-29 13:27:46',681642,0,'','',30,0,0.12487,0.556,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423647967,2,26960,0,1,1,0,1,'2024-12-29 13:27:46',558789,'2024-12-29 13:27:46',698978,0,'','',30,0,0.14019,0.558,0,'Load : 1.58 1.45 1.40 : OK','load_1_min=1.58;2;6 load_5_min=1.45;3;7 load_15_min=1.40;4;9',''),(423647968,2,26977,0,1,1,0,1,'2024-12-29 13:27:49',582183,'2024-12-29 13:27:49',721700,0,'','',30,0,0.13952,0.582,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423647969,2,26978,0,1,1,0,1,'2024-12-29 13:27:52',603934,'2024-12-29 13:27:52',612049,0,'','',30,0,0.00812,0.603,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647970,2,26971,0,1,1,0,1,'2024-12-29 13:27:53',613277,'2024-12-29 13:27:53',733222,0,'','',30,0,0.11994,0.613,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423647971,2,28616,0,1,1,0,1,'2024-12-29 13:27:53',615281,'2024-12-29 13:27:53',979534,0,'','',30,0,0.36425,0.615,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423647972,2,28620,0,1,1,1,1,'2024-12-29 13:27:53',617358,'2024-12-29 13:27:54',286068,0,'','',30,0,0.66871,0.617,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647973,2,26965,0,1,1,0,1,'2024-12-29 13:27:55',622076,'2024-12-29 13:27:55',750972,0,'','',30,0,0.1289,0.622,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423647974,2,28282,0,1,1,0,1,'2024-12-29 13:27:55',623953,'2024-12-29 13:27:55',758496,0,'','',30,0,0.13454,0.623,0,'Load : 0.10 0.09 0.04 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423647975,2,26970,0,1,1,0,1,'2024-12-29 13:27:55',625949,'2024-12-29 13:27:56',227252,0,'','',30,0,0.6013,0.625,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423647976,2,23726,0,1,1,2,1,'2024-12-29 13:27:55',627125,'2024-12-29 13:27:57',633650,0,'','',30,0,2.00652,0.627,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423647977,2,26961,0,1,1,0,1,'2024-12-29 13:28:11',696209,'2024-12-29 13:28:11',703670,0,'','',30,0,0.00746,0.696,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647978,2,26955,0,1,1,0,1,'2024-12-29 13:28:11',698246,'2024-12-29 13:28:11',820929,0,'','',30,0,0.12268,0.698,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=2%',''),(423647979,2,28622,0,1,1,2,1,'2024-12-29 13:28:13',725814,'2024-12-29 13:28:13',848492,0,'','',30,0,0.12268,0.725,2,'(null)','',''),(423647980,2,26950,0,1,1,2,1,'2024-12-29 13:28:13',727884,'2024-12-29 13:28:13',850676,0,'','',30,0,0.12279,0.727,2,'(null)','',''),(423647981,2,26930,0,1,1,0,1,'2024-12-29 13:28:13',729923,'2024-12-29 13:28:13',857549,0,'','',30,0,0.12763,0.729,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423647982,2,26944,0,1,1,0,1,'2024-12-29 13:28:13',731856,'2024-12-29 13:28:13',860189,0,'','',30,0,0.12833,0.731,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423647983,2,26966,0,1,1,0,1,'2024-12-29 13:28:13',733918,'2024-12-29 13:28:13',862797,0,'','',30,0,0.12888,0.733,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=14%',''),(423647984,2,28281,0,1,1,1,1,'2024-12-29 13:28:13',734853,'2024-12-29 13:28:14',406025,0,'','',30,0,0.67117,0.734,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423647985,2,26956,0,1,1,1,1,'2024-12-29 13:28:13',735862,'2024-12-29 13:28:14',411206,0,'','',30,0,0.67534,0.735,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423647986,2,26972,0,1,1,3,1,'2024-12-29 13:28:15',742063,'2024-12-29 13:28:15',862418,0,'','',30,0,0.12036,0.742,3,'Unknown storage : /disk1 : ERROR','',''),(423647987,2,26967,0,1,1,1,1,'2024-12-29 13:28:41',904702,'2024-12-29 13:28:42',570375,0,'','',30,0,0.66567,0.904,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423647988,2,26973,0,1,1,0,1,'2024-12-29 13:28:44',939474,'2024-12-29 13:28:45',48,0,'','',30,0,0.12141,0.939,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423647989,2,23728,0,1,1,0,1,'2024-12-29 13:28:51',972172,'2024-12-29 13:28:51',999028,0,'','',30,0,0.02686,0.972,0,'OK - 192.168.77.159: rta 0.972ms, lost 0%','rta=0.972ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423647990,2,26972,0,1,1,3,1,'2024-12-29 13:28:51',973265,'2024-12-29 13:28:52',0,0,'','',30,0,0.12023,0.973,3,'Unknown storage : /disk1 : ERROR','',''),(423647991,2,26946,0,1,1,3,1,'2024-12-29 13:28:56',999499,'2024-12-29 13:28:57',124171,0,'','',30,0,0.12467,0.999,3,'Unknown storage : /raid0 : ERROR','',''),(423647992,2,28624,0,1,1,0,1,'2024-12-29 13:28:57',1908,'2024-12-29 13:28:57',320152,0,'','',30,0,0.31659,1.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423647993,2,28617,0,1,1,2,1,'2024-12-29 13:28:57',2994,'2024-12-29 13:28:57',359236,0,'','',30,0,0.35357,1.005,2,'No process matching mysqld found : CRITICAL','',''),(423647994,2,26932,0,1,1,1,1,'2024-12-29 13:28:57',7,'2024-12-29 13:28:57',679230,0,'','',30,0,0.67137,1.007,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423647995,2,26963,0,1,1,0,1,'2024-12-29 13:29:00',1,'2024-12-29 13:29:00',26730,0,'','',30,0,0.04575,0.018,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423647996,2,26931,0,1,1,0,1,'2024-12-29 13:29:00',1075,'2024-12-29 13:29:00',143734,0,'','',30,0,0.12309,0.02,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=65%',''),(423647997,2,26957,0,1,1,0,1,'2024-12-29 13:29:01',161,'2024-12-29 13:29:01',257044,0,'','',30,0,0.23285,0.024,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423647998,2,23727,0,1,1,2,1,'2024-12-29 13:29:05',43,'2024-12-29 13:29:05',184061,0,'','',30,0,0.13022,0.053,2,'(null)','',''),(423647999,2,28636,0,1,1,3,1,'2024-12-29 13:29:05',44,'2024-12-29 13:29:05',258293,0,'','',30,0,0.20336,0.054,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648000,2,28631,0,1,1,0,1,'2024-12-29 13:29:05',46,'2024-12-29 13:29:05',378184,0,'','',30,0,0.32119,0.056,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648001,2,26974,0,1,1,0,1,'2024-12-29 13:29:13',105857,'2024-12-29 13:29:13',226789,0,'','',30,0,0.12093,0.105,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648002,2,23729,0,1,1,2,1,'2024-12-29 13:29:14',109146,'2024-12-29 13:29:14',230120,0,'','',30,0,0.12097,0.109,2,'(null)','',''),(423648003,2,26952,0,1,1,0,1,'2024-12-29 13:29:24',166761,'2024-12-29 13:29:24',177157,0,'','',30,0,0.0104,0.166,0,'OK - 192.168.77.29: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648004,2,28625,0,1,1,2,1,'2024-12-29 13:29:24',168771,'2024-12-29 13:29:24',253383,0,'','',30,0,0.08461,0.168,2,'(null)','',''),(423648005,2,26933,0,1,1,2,1,'2024-12-29 13:29:25',172787,'2024-12-29 13:29:25',293748,0,'','',30,0,0.12096,0.172,2,'(null)','',''),(423648006,2,26947,0,1,1,1,1,'2024-12-29 13:29:25',175098,'2024-12-29 13:29:25',303708,0,'','',30,0,0.12861,0.175,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648007,2,27566,0,1,1,0,1,'2024-12-29 13:29:29',228002,'2024-12-29 13:29:29',290706,0,'','',30,0,0.0627,0.227,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423648008,2,28632,0,1,1,2,1,'2024-12-29 13:29:34',249283,'2024-12-29 13:29:34',333589,0,'','',30,0,0.08431,0.249,2,'(null)','',''),(423648009,2,28628,0,1,1,0,1,'2024-12-29 13:29:34',251491,'2024-12-29 13:29:34',376163,0,'','',30,0,0.12467,0.251,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648010,2,26945,0,1,1,0,1,'2024-12-29 13:29:34',253747,'2024-12-29 13:29:34',383342,0,'','',30,0,0.12959,0.253,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648011,2,26944,0,1,1,0,1,'2024-12-29 13:29:34',255861,'2024-12-29 13:29:34',386091,0,'','',30,0,0.13023,0.255,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648012,2,26968,0,1,1,0,1,'2024-12-29 13:29:34',257970,'2024-12-29 13:29:34',407096,0,'','',30,0,0.14913,0.257,0,'Load : 0.94 0.38 0.14 : OK','load_1_min=0.94;9;30 load_5_min=0.38;15;35 load_15_min=0.14;20;40',''),(423648013,2,26975,0,1,1,1,1,'2024-12-29 13:29:41',295980,'2024-12-29 13:29:41',960895,0,'','',30,0,0.66492,0.295,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648014,2,23730,0,1,1,2,1,'2024-12-29 13:29:43',325555,'2024-12-29 13:29:45',331417,0,'','',30,0,2.00586,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648015,2,26934,0,1,1,0,1,'2024-12-29 13:29:45',329984,'2024-12-29 13:29:45',471483,0,'','',30,0,0.1415,0.329,0,'Load : 5.78 5.60 5.41 : OK','load_1_min=5.78;9;30 load_5_min=5.60;15;35 load_15_min=5.41;20;40',''),(423648016,2,28626,0,1,1,0,1,'2024-12-29 13:29:54',391214,'2024-12-29 13:29:54',396465,0,'','',30,0,0.00525,0.391,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648017,2,28618,0,1,1,0,1,'2024-12-29 13:29:54',393247,'2024-12-29 13:29:54',516573,0,'','',30,0,0.12333,0.393,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648018,2,26948,0,1,1,0,1,'2024-12-29 13:29:54',395402,'2024-12-29 13:29:54',520156,0,'','',30,0,0.12475,0.395,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423648019,2,26951,0,1,1,0,1,'2024-12-29 13:29:59',415448,'2024-12-29 13:29:59',568471,0,'','',30,0,0.15302,0.415,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423648020,2,28284,0,1,1,0,1,'2024-12-29 13:30:00',418718,'2024-12-29 13:30:00',424015,0,'','',30,0,0.0053,0.418,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648021,2,28637,0,1,1,0,1,'2024-12-29 13:30:03',451432,'2024-12-29 13:30:03',460327,0,'','',30,0,0.0089,0.451,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423648022,2,26969,0,1,1,0,1,'2024-12-29 13:30:04',455653,'2024-12-29 13:30:04',466110,0,'','',30,0,0.01046,0.455,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648023,2,26955,0,1,1,0,1,'2024-12-29 13:30:04',457560,'2024-12-29 13:30:04',579901,0,'','',30,0,0.12234,0.457,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423648024,2,28629,0,1,1,0,1,'2024-12-29 13:30:04',459708,'2024-12-29 13:30:04',581428,0,'','',30,0,0.12172,0.459,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648025,2,26935,0,1,1,0,1,'2024-12-29 13:30:15',517426,'2024-12-29 13:30:15',529539,0,'','',30,0,0.01211,0.517,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648026,2,26976,0,1,1,2,1,'2024-12-29 13:30:15',519439,'2024-12-29 13:30:15',641221,0,'','',30,0,0.12178,0.519,2,'(null)','',''),(423648027,2,26928,0,1,1,2,1,'2024-12-29 13:30:15',520493,'2024-12-29 13:30:15',642827,0,'','',30,0,0.12233,0.52,2,'(null)','',''),(423648028,2,28619,0,1,1,0,1,'2024-12-29 13:30:21',555929,'2024-12-29 13:30:21',680151,0,'','',30,0,0.12422,0.555,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423648029,2,26953,0,1,1,0,1,'2024-12-29 13:30:21',557951,'2024-12-29 13:30:21',682776,0,'','',30,0,0.12483,0.557,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648030,2,26949,0,1,1,1,1,'2024-12-29 13:30:21',560104,'2024-12-29 13:30:22',226677,0,'','',30,0,0.66657,0.56,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648031,2,28627,0,1,1,2,1,'2024-12-29 13:30:26',589715,'2024-12-29 13:30:26',709994,0,'','',30,0,0.12028,0.589,2,'(null)','',''),(423648032,2,23725,0,1,1,2,1,'2024-12-29 13:30:29',620209,'2024-12-29 13:30:29',741635,0,'','',30,0,0.12143,0.62,2,'(null)','',''),(423648033,2,28623,0,1,1,0,1,'2024-12-29 13:30:29',622253,'2024-12-29 13:30:29',758294,0,'','',30,0,0.13604,0.622,0,'Load : 0.05 0.08 0.04 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423648034,2,28630,0,1,1,0,1,'2024-12-29 13:30:35',659666,'2024-12-29 13:30:35',781575,0,'','',30,0,0.12191,0.659,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648035,2,26964,0,1,1,0,1,'2024-12-29 13:30:38',684547,'2024-12-29 13:30:38',810751,0,'','',30,0,0.1262,0.684,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648036,2,26943,0,1,1,2,1,'2024-12-29 13:30:38',686640,'2024-12-29 13:30:38',814001,0,'','',30,0,0.12736,0.686,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648037,2,26962,0,1,1,0,1,'2024-12-29 13:30:38',688757,'2024-12-29 13:30:38',927341,0,'','',30,0,0.23858,0.688,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648038,2,26929,0,1,1,2,1,'2024-12-29 13:30:38',690916,'2024-12-29 13:30:40',698387,0,'','',30,0,2.00747,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648039,2,26954,0,1,1,0,1,'2024-12-29 13:30:41',697607,'2024-12-29 13:30:41',821752,0,'','',30,0,0.12415,0.697,0,'/var: 36%left(17527MB/48432MB) (>10%) : OK','\'/var\'=30905MB;43589;46010;0;48432',''),(423648040,2,28280,0,1,1,0,1,'2024-12-29 13:30:46',732652,'2024-12-29 13:30:46',856941,0,'','',30,0,0.12429,0.732,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423648041,2,26960,0,1,1,0,1,'2024-12-29 13:30:46',734631,'2024-12-29 13:30:46',875583,0,'','',30,0,0.14095,0.734,0,'Load : 1.63 1.52 1.43 : OK','load_1_min=1.63;2;6 load_5_min=1.52;3;7 load_15_min=1.43;4;9',''),(423648042,2,26977,0,1,1,0,1,'2024-12-29 13:30:49',752139,'2024-12-29 13:30:49',890412,0,'','',30,0,0.13827,0.752,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648043,2,26978,0,1,1,0,1,'2024-12-29 13:30:52',769815,'2024-12-29 13:30:52',778229,0,'','',30,0,0.00841,0.769,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648044,2,26971,0,1,1,0,1,'2024-12-29 13:30:53',777037,'2024-12-29 13:30:53',899850,0,'','',30,0,0.12281,0.777,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648045,2,28616,0,1,1,0,1,'2024-12-29 13:30:53',779025,'2024-12-29 13:30:54',144261,0,'','',30,0,0.36524,0.778,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648046,2,28620,0,1,1,1,1,'2024-12-29 13:30:53',780792,'2024-12-29 13:30:54',446370,0,'','',30,0,0.66558,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648047,2,26965,0,1,1,0,1,'2024-12-29 13:30:55',785536,'2024-12-29 13:30:55',912922,0,'','',30,0,0.12739,0.785,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648048,2,28282,0,1,1,0,1,'2024-12-29 13:30:55',787674,'2024-12-29 13:30:55',923499,0,'','',30,0,0.13583,0.787,0,'Load : 0.10 0.09 0.04 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423648049,2,26970,0,1,1,0,1,'2024-12-29 13:30:55',789218,'2024-12-29 13:30:56',416348,0,'','',30,0,0.62713,0.789,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648050,2,23726,0,1,1,2,1,'2024-12-29 13:30:55',791670,'2024-12-29 13:30:57',798741,0,'','',30,0,2.00707,0.791,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648051,2,26961,0,1,1,0,1,'2024-12-29 13:31:11',868158,'2024-12-29 13:31:11',875332,0,'','',30,0,0.00717,0.868,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648052,2,26955,0,1,1,0,1,'2024-12-29 13:31:11',870248,'2024-12-29 13:31:11',993052,0,'','',30,0,0.1228,0.87,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423648053,2,28622,0,1,1,2,1,'2024-12-29 13:31:13',892732,'2024-12-29 13:31:14',6605,0,'','',30,0,0.12198,0.892,2,'(null)','',''),(423648054,2,26950,0,1,1,2,1,'2024-12-29 13:31:13',894619,'2024-12-29 13:31:14',8115,0,'','',30,0,0.12304,0.894,2,'(null)','',''),(423648055,2,26930,0,1,1,0,1,'2024-12-29 13:31:13',896656,'2024-12-29 13:31:14',9493,0,'','',30,0,0.12577,0.896,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648056,2,26944,0,1,1,0,1,'2024-12-29 13:31:13',898807,'2024-12-29 13:31:14',2,0,'','',30,0,0.12926,0.898,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648057,2,26966,0,1,1,0,1,'2024-12-29 13:31:13',900927,'2024-12-29 13:31:14',24,0,'','',30,0,0.13003,0.9,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=14% cpu1=17% cpu2=21% cpu3=17%',''),(423648058,2,28281,0,1,1,1,1,'2024-12-29 13:31:13',902780,'2024-12-29 13:31:14',571100,0,'','',30,0,0.66832,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648059,2,26956,0,1,1,1,1,'2024-12-29 13:31:13',903784,'2024-12-29 13:31:14',575656,0,'','',30,0,0.67187,0.903,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423648060,2,26972,0,1,1,3,1,'2024-12-29 13:31:15',908280,'2024-12-29 13:31:16',2,0,'','',30,0,0.12065,0.908,3,'Unknown storage : /disk1 : ERROR','',''),(423648061,2,26967,0,1,1,1,1,'2024-12-29 13:31:41',2,'2024-12-29 13:31:41',702419,0,'','',30,0,0.67382,0.028,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423648062,2,26973,0,1,1,0,1,'2024-12-29 13:31:44',21754,'2024-12-29 13:31:44',175221,0,'','',30,0,0.12285,0.052,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648063,2,23728,0,1,1,0,1,'2024-12-29 13:31:51',0,'2024-12-29 13:31:51',0,0,'','',30,0,0.01936,0.08,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648064,2,26972,0,1,1,3,1,'2024-12-29 13:31:51',0,'2024-12-29 13:31:51',202298,0,'','',30,0,0.11998,0.082,3,'Unknown storage : /disk1 : ERROR','',''),(423648065,2,26946,0,1,1,3,1,'2024-12-29 13:31:56',104348,'2024-12-29 13:31:56',230110,0,'','',30,0,0.12576,0.104,3,'Unknown storage : /raid0 : ERROR','',''),(423648066,2,28624,0,1,1,0,1,'2024-12-29 13:31:57',133672,'2024-12-29 13:31:57',444392,0,'','',30,0,0.31072,0.133,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648067,2,28617,0,1,1,2,1,'2024-12-29 13:31:57',135600,'2024-12-29 13:31:57',521989,0,'','',30,0,0.38639,0.135,2,'No process matching mysqld found : CRITICAL','',''),(423648068,2,26932,0,1,1,1,1,'2024-12-29 13:31:57',137693,'2024-12-29 13:31:57',807328,0,'','',30,0,0.66963,0.137,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423648069,2,26963,0,1,1,0,1,'2024-12-29 13:32:00',148695,'2024-12-29 13:32:00',194341,0,'','',30,0,0.04565,0.148,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648070,2,26931,0,1,1,0,1,'2024-12-29 13:32:00',150639,'2024-12-29 13:32:00',274320,0,'','',30,0,0.12368,0.15,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423648071,2,26957,0,1,1,0,1,'2024-12-29 13:32:01',153903,'2024-12-29 13:32:01',387160,0,'','',30,0,0.23326,0.153,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648072,2,23727,0,1,1,2,1,'2024-12-29 13:32:05',187919,'2024-12-29 13:32:05',309149,0,'','',30,0,0.12123,0.187,2,'(null)','',''),(423648073,2,28636,0,1,1,3,1,'2024-12-29 13:32:05',189925,'2024-12-29 13:32:05',387060,0,'','',30,0,0.19714,0.189,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648074,2,28631,0,1,1,0,1,'2024-12-29 13:32:05',192034,'2024-12-29 13:32:05',500909,0,'','',30,0,0.30888,0.192,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648075,2,26974,0,1,1,0,1,'2024-12-29 13:32:13',248064,'2024-12-29 13:32:13',367552,0,'','',30,0,0.11949,0.248,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423648076,2,23729,0,1,1,2,1,'2024-12-29 13:32:14',251209,'2024-12-29 13:32:14',371704,0,'','',30,0,0.1205,0.251,2,'(null)','',''),(423648077,2,26952,0,1,1,0,1,'2024-12-29 13:32:24',307938,'2024-12-29 13:32:24',315902,0,'','',30,0,0.00796,0.307,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648078,2,28625,0,1,1,2,1,'2024-12-29 13:32:24',309963,'2024-12-29 13:32:24',395133,0,'','',30,0,0.08517,0.309,2,'(null)','',''),(423648079,2,26933,0,1,1,2,1,'2024-12-29 13:32:25',313150,'2024-12-29 13:32:25',435079,0,'','',30,0,0.12193,0.313,2,'(null)','',''),(423648080,2,26947,0,1,1,1,1,'2024-12-29 13:32:25',315306,'2024-12-29 13:32:25',444470,0,'','',30,0,0.12916,0.315,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648081,2,27566,0,1,1,0,1,'2024-12-29 13:32:29',345721,'2024-12-29 13:32:29',409909,0,'','',30,0,0.06419,0.345,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423648082,2,28632,0,1,1,2,1,'2024-12-29 13:32:34',370622,'2024-12-29 13:32:34',454898,0,'','',30,0,0.08428,0.37,2,'(null)','',''),(423648083,2,28628,0,1,1,0,1,'2024-12-29 13:32:34',372770,'2024-12-29 13:32:34',495628,0,'','',30,0,0.12286,0.372,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648084,2,26945,0,1,1,0,1,'2024-12-29 13:32:34',374717,'2024-12-29 13:32:34',503935,0,'','',30,0,0.12922,0.374,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648085,2,26944,0,1,1,0,1,'2024-12-29 13:32:34',377238,'2024-12-29 13:32:34',507365,0,'','',30,0,0.13013,0.377,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648086,2,26968,0,1,1,0,1,'2024-12-29 13:32:34',379407,'2024-12-29 13:32:34',525249,0,'','',30,0,0.14584,0.379,0,'Load : 0.04 0.20 0.10 : OK','load_1_min=0.04;9;30 load_5_min=0.20;15;35 load_15_min=0.10;20;40',''),(423648087,2,26975,0,1,1,1,1,'2024-12-29 13:32:41',412376,'2024-12-29 13:32:42',0,0,'','',30,0,0.68033,0.412,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648088,2,23730,0,1,1,2,1,'2024-12-29 13:32:43',455042,'2024-12-29 13:32:45',458589,0,'','',30,0,2.00355,0.454,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648089,2,26934,0,1,1,0,1,'2024-12-29 13:32:45',461441,'2024-12-29 13:32:45',602593,0,'','',30,0,0.14115,0.461,0,'Load : 6.09 5.74 5.48 : OK','load_1_min=6.09;9;30 load_5_min=5.74;15;35 load_15_min=5.48;20;40',''),(423648090,2,28626,0,1,1,0,1,'2024-12-29 13:32:54',515915,'2024-12-29 13:32:54',521140,0,'','',30,0,0.00522,0.515,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648091,2,28618,0,1,1,0,1,'2024-12-29 13:32:54',517943,'2024-12-29 13:32:54',642180,0,'','',30,0,0.12424,0.517,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648092,2,26948,0,1,1,0,1,'2024-12-29 13:32:54',519774,'2024-12-29 13:32:54',644901,0,'','',30,0,0.12513,0.519,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648093,2,26951,0,1,1,0,1,'2024-12-29 13:32:59',546881,'2024-12-29 13:32:59',698832,0,'','',30,0,0.15195,0.546,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648094,2,28284,0,1,1,0,1,'2024-12-29 13:33:00',551198,'2024-12-29 13:33:00',556275,0,'','',30,0,0.00508,0.551,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648095,2,28637,0,1,1,0,1,'2024-12-29 13:33:03',580042,'2024-12-29 13:33:03',589057,0,'','',30,0,0.00902,0.579,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423648096,2,26969,0,1,1,0,1,'2024-12-29 13:33:04',583355,'2024-12-29 13:33:04',593959,0,'','',30,0,0.0106,0.583,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648097,2,28629,0,1,1,0,1,'2024-12-29 13:33:04',587391,'2024-12-29 13:33:04',709732,0,'','',30,0,0.12234,0.587,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648098,2,26955,0,1,1,0,1,'2024-12-29 13:33:04',585268,'2024-12-29 13:33:04',721276,0,'','',30,0,0.13601,0.585,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423648099,2,26935,0,1,1,0,1,'2024-12-29 13:33:15',646975,'2024-12-29 13:33:15',657900,0,'','',30,0,0.01093,0.646,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648100,2,26976,0,1,1,2,1,'2024-12-29 13:33:15',649205,'2024-12-29 13:33:15',770559,0,'','',30,0,0.12135,0.649,2,'(null)','',''),(423648101,2,26928,0,1,1,2,1,'2024-12-29 13:33:15',651004,'2024-12-29 13:33:15',773496,0,'','',30,0,0.12249,0.65,2,'(null)','',''),(423648102,2,28619,0,1,1,0,1,'2024-12-29 13:33:21',683293,'2024-12-29 13:33:21',808453,0,'','',30,0,0.12516,0.683,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423648103,2,26953,0,1,1,0,1,'2024-12-29 13:33:21',685206,'2024-12-29 13:33:21',809121,0,'','',30,0,0.12391,0.685,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648104,2,26949,0,1,1,1,1,'2024-12-29 13:33:21',687287,'2024-12-29 13:33:22',353551,0,'','',30,0,0.66626,0.687,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648105,2,28627,0,1,1,2,1,'2024-12-29 13:33:26',723425,'2024-12-29 13:33:26',843455,0,'','',30,0,0.12003,0.723,2,'(null)','',''),(423648106,2,23725,0,1,1,2,1,'2024-12-29 13:33:29',755179,'2024-12-29 13:33:29',876509,0,'','',30,0,0.12133,0.755,2,'(null)','',''),(423648107,2,28623,0,1,1,0,1,'2024-12-29 13:33:29',757210,'2024-12-29 13:33:29',893044,0,'','',30,0,0.13583,0.757,0,'Load : 0.00 0.05 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423648108,2,28630,0,1,1,0,1,'2024-12-29 13:33:35',792714,'2024-12-29 13:33:35',914017,0,'','',30,0,0.1213,0.792,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648109,2,26964,0,1,1,0,1,'2024-12-29 13:33:38',813490,'2024-12-29 13:33:38',939401,0,'','',30,0,0.12591,0.813,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648110,2,26943,0,1,1,2,1,'2024-12-29 13:33:38',815610,'2024-12-29 13:33:38',944741,0,'','',30,0,0.12913,0.815,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648111,2,26962,0,1,1,0,1,'2024-12-29 13:33:38',817695,'2024-12-29 13:33:39',26291,0,'','',30,0,0.24557,0.817,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648112,2,26929,0,1,1,2,1,'2024-12-29 13:33:38',820175,'2024-12-29 13:33:40',815014,0,'','',30,0,1.99484,0.82,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648113,2,26954,0,1,1,0,1,'2024-12-29 13:33:41',825987,'2024-12-29 13:33:41',949330,0,'','',30,0,0.12334,0.825,0,'/var: 36%left(17526MB/48432MB) (>10%) : OK','\'/var\'=30906MB;43589;46010;0;48432',''),(423648114,2,28280,0,1,1,0,1,'2024-12-29 13:33:46',867869,'2024-12-29 13:33:46',994592,0,'','',30,0,0.12672,0.867,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423648115,2,26960,0,1,1,0,1,'2024-12-29 13:33:46',869877,'2024-12-29 13:33:47',5549,0,'','',30,0,0.14278,0.869,0,'Load : 1.69 1.55 1.46 : OK','load_1_min=1.69;2;6 load_5_min=1.55;3;7 load_15_min=1.46;4;9',''),(423648116,2,26977,0,1,1,0,1,'2024-12-29 13:33:49',894334,'2024-12-29 13:33:50',13561,0,'','',30,0,0.13804,0.894,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648117,2,26978,0,1,1,0,1,'2024-12-29 13:33:52',916413,'2024-12-29 13:33:52',924406,0,'','',30,0,0.00799,0.916,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648118,2,26971,0,1,1,0,1,'2024-12-29 13:33:53',921001,'2024-12-29 13:33:54',268,0,'','',30,0,0.12049,0.92,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648119,2,28616,0,1,1,0,1,'2024-12-29 13:33:53',922758,'2024-12-29 13:33:54',287813,0,'','',30,0,0.36506,0.922,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648120,2,28620,0,1,1,1,1,'2024-12-29 13:33:53',924074,'2024-12-29 13:33:54',588631,0,'','',30,0,0.66456,0.924,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648121,2,26965,0,1,1,0,1,'2024-12-29 13:33:55',928642,'2024-12-29 13:33:56',2848,0,'','',30,0,0.12577,0.928,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648122,2,28282,0,1,1,0,1,'2024-12-29 13:33:55',930637,'2024-12-29 13:33:56',27844,0,'','',30,0,0.13567,0.93,0,'Load : 0.00 0.04 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423648123,2,26970,0,1,1,0,1,'2024-12-29 13:33:55',932810,'2024-12-29 13:33:56',570028,0,'','',30,0,0.63722,0.932,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648124,2,23726,0,1,1,2,1,'2024-12-29 13:33:55',935021,'2024-12-29 13:33:57',941821,0,'','',30,0,2.0068,0.934,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648125,2,26961,0,1,1,0,1,'2024-12-29 13:34:11',4729,'2024-12-29 13:34:11',1,0,'','',30,0,0.00722,0.011,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648126,2,26955,0,1,1,0,1,'2024-12-29 13:34:11',715,'2024-12-29 13:34:11',135674,0,'','',30,0,0.12254,0.013,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=87% cpu3=2%',''),(423648127,2,26950,0,1,1,2,1,'2024-12-29 13:34:13',10197,'2024-12-29 13:34:13',146405,0,'','',30,0,0.12268,0.023,2,'(null)','',''),(423648128,2,28622,0,1,1,2,1,'2024-12-29 13:34:13',9020,'2024-12-29 13:34:13',148515,0,'','',30,0,0.12704,0.021,2,'(null)','',''),(423648129,2,26930,0,1,1,0,1,'2024-12-29 13:34:13',11037,'2024-12-29 13:34:13',163894,0,'','',30,0,0.13846,0.025,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648130,2,26944,0,1,1,0,1,'2024-12-29 13:34:13',3,'2024-12-29 13:34:13',171891,0,'','',30,0,0.13211,0.039,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648131,2,26966,0,1,1,0,1,'2024-12-29 13:34:13',17111,'2024-12-29 13:34:13',174315,0,'','',30,0,0.13299,0.041,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=17%',''),(423648132,2,28281,0,1,1,1,1,'2024-12-29 13:34:13',18565,'2024-12-29 13:34:13',713743,0,'','',30,0,0.66954,0.044,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648133,2,26956,0,1,1,1,1,'2024-12-29 13:34:13',19925,'2024-12-29 13:34:13',714535,0,'','',30,0,0.66781,0.046,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423648134,2,26972,0,1,1,3,1,'2024-12-29 13:34:15',21719,'2024-12-29 13:34:15',172870,0,'','',30,0,0.12054,0.052,3,'Unknown storage : /disk1 : ERROR','',''),(423648135,2,26967,0,1,1,1,1,'2024-12-29 13:34:41',179979,'2024-12-29 13:34:41',848287,0,'','',30,0,0.66831,0.179,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423648136,2,26973,0,1,1,0,1,'2024-12-29 13:34:44',217760,'2024-12-29 13:34:44',339458,0,'','',30,0,0.1217,0.217,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648137,2,23728,0,1,1,0,1,'2024-12-29 13:34:51',256473,'2024-12-29 13:34:51',276723,0,'','',30,0,0.02025,0.256,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648138,2,26972,0,1,1,3,1,'2024-12-29 13:34:51',258499,'2024-12-29 13:34:51',380608,0,'','',30,0,0.12211,0.258,3,'Unknown storage : /disk1 : ERROR','',''),(423648139,2,26946,0,1,1,3,1,'2024-12-29 13:34:56',292844,'2024-12-29 13:34:56',418355,0,'','',30,0,0.12551,0.292,3,'Unknown storage : /raid0 : ERROR','',''),(423648140,2,28624,0,1,1,0,1,'2024-12-29 13:34:57',320367,'2024-12-29 13:34:57',626222,0,'','',30,0,0.30585,0.32,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648141,2,28617,0,1,1,2,1,'2024-12-29 13:34:57',322311,'2024-12-29 13:34:57',673484,0,'','',30,0,0.35117,0.322,2,'No process matching mysqld found : CRITICAL','',''),(423648142,2,26932,0,1,1,1,1,'2024-12-29 13:34:57',324071,'2024-12-29 13:34:57',994510,0,'','',30,0,0.67044,0.324,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423648143,2,26963,0,1,1,0,1,'2024-12-29 13:35:00',331744,'2024-12-29 13:35:00',377796,0,'','',30,0,0.04605,0.331,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648144,2,26931,0,1,1,0,1,'2024-12-29 13:35:00',334025,'2024-12-29 13:35:00',457362,0,'','',30,0,0.12334,0.334,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423648145,2,26957,0,1,1,0,1,'2024-12-29 13:35:01',336856,'2024-12-29 13:35:01',569431,0,'','',30,0,0.23258,0.336,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648146,2,23727,0,1,1,2,1,'2024-12-29 13:35:05',375960,'2024-12-29 13:35:05',496388,0,'','',30,0,0.12043,0.375,2,'(null)','',''),(423648147,2,28636,0,1,1,3,1,'2024-12-29 13:35:05',378001,'2024-12-29 13:35:05',572515,0,'','',30,0,0.19451,0.377,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648148,2,28631,0,1,1,0,1,'2024-12-29 13:35:05',380092,'2024-12-29 13:35:05',690458,0,'','',30,0,0.31037,0.38,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648149,2,26974,0,1,1,0,1,'2024-12-29 13:35:13',453113,'2024-12-29 13:35:13',573408,0,'','',30,0,0.12029,0.453,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648150,2,23729,0,1,1,2,1,'2024-12-29 13:35:14',456242,'2024-12-29 13:35:14',577681,0,'','',30,0,0.12144,0.456,2,'(null)','',''),(423648151,2,26952,0,1,1,0,1,'2024-12-29 13:35:24',514047,'2024-12-29 13:35:24',524299,0,'','',30,0,0.01025,0.514,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648152,2,28625,0,1,1,2,1,'2024-12-29 13:35:24',516054,'2024-12-29 13:35:24',600239,0,'','',30,0,0.08418,0.516,2,'(null)','',''),(423648153,2,26933,0,1,1,2,1,'2024-12-29 13:35:25',519246,'2024-12-29 13:35:25',640669,0,'','',30,0,0.12142,0.519,2,'(null)','',''),(423648154,2,26947,0,1,1,1,1,'2024-12-29 13:35:25',521392,'2024-12-29 13:35:25',649433,0,'','',30,0,0.12804,0.521,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648155,2,27566,0,1,1,0,1,'2024-12-29 13:35:29',567851,'2024-12-29 13:35:29',634517,0,'','',30,0,0.06667,0.567,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423648156,2,28632,0,1,1,2,1,'2024-12-29 13:35:34',590702,'2024-12-29 13:35:34',675247,0,'','',30,0,0.08454,0.59,2,'(null)','',''),(423648157,2,28628,0,1,1,0,1,'2024-12-29 13:35:34',592672,'2024-12-29 13:35:34',715889,0,'','',30,0,0.12322,0.592,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648158,2,26944,0,1,1,0,1,'2024-12-29 13:35:34',595289,'2024-12-29 13:35:34',725086,0,'','',30,0,0.1298,0.595,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648159,2,26945,0,1,1,0,1,'2024-12-29 13:35:34',594601,'2024-12-29 13:35:34',728243,0,'','',30,0,0.13364,0.594,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648160,2,26968,0,1,1,0,1,'2024-12-29 13:35:34',597502,'2024-12-29 13:35:34',748247,0,'','',30,0,0.15074,0.597,0,'Load : 0.14 0.16 0.09 : OK','load_1_min=0.14;9;30 load_5_min=0.16;15;35 load_15_min=0.09;20;40',''),(423648161,2,26975,0,1,1,1,1,'2024-12-29 13:35:41',636850,'2024-12-29 13:35:42',302449,0,'','',30,0,0.6656,0.636,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648162,2,23730,0,1,1,2,1,'2024-12-29 13:35:43',809412,'2024-12-29 13:35:45',815571,0,'','',30,0,2.00616,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648163,2,26934,0,1,1,0,1,'2024-12-29 13:35:45',813766,'2024-12-29 13:35:45',954894,0,'','',30,0,0.14113,0.813,0,'Load : 5.47 5.73 5.53 : OK','load_1_min=5.47;9;30 load_5_min=5.73;15;35 load_15_min=5.53;20;40',''),(423648164,2,28626,0,1,1,0,1,'2024-12-29 13:35:54',880628,'2024-12-29 13:35:54',885801,0,'','',30,0,0.00517,0.88,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648165,2,28618,0,1,1,0,1,'2024-12-29 13:35:54',882638,'2024-12-29 13:35:55',2543,0,'','',30,0,0.12212,0.882,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648166,2,26948,0,1,1,0,1,'2024-12-29 13:35:54',884779,'2024-12-29 13:35:55',4170,0,'','',30,0,0.12533,0.884,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423648167,2,26951,0,1,1,0,1,'2024-12-29 13:35:59',912028,'2024-12-29 13:36:00',27340,0,'','',30,0,0.15329,0.911,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648168,2,28284,0,1,1,0,1,'2024-12-29 13:36:00',915387,'2024-12-29 13:36:00',920939,0,'','',30,0,0.00555,0.915,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648169,2,28637,0,1,1,0,1,'2024-12-29 13:36:03',938364,'2024-12-29 13:36:03',947623,0,'','',30,0,0.00926,0.938,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648170,2,26969,0,1,1,0,1,'2024-12-29 13:36:04',941652,'2024-12-29 13:36:04',952744,0,'','',30,0,0.01109,0.941,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648171,2,28629,0,1,1,0,1,'2024-12-29 13:36:04',943590,'2024-12-29 13:36:05',27560,0,'','',30,0,0.12206,0.943,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648172,2,26955,0,1,1,0,1,'2024-12-29 13:36:04',944996,'2024-12-29 13:36:05',6,0,'','',30,0,0.12372,0.944,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=79% cpu3=2%',''),(423648173,2,26935,0,1,1,0,1,'2024-12-29 13:36:15',999744,'2024-12-29 13:36:16',5202,0,'','',30,0,0.01238,0.999,0,'OK - 84.38.95.222: rta 0.377ms, lost 0%','rta=0.377ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648174,2,26976,0,1,1,2,1,'2024-12-29 13:36:16',969,'2024-12-29 13:36:16',124166,0,'','',30,0,0.12245,1.001,2,'(null)','',''),(423648175,2,26928,0,1,1,2,1,'2024-12-29 13:36:16',3,'2024-12-29 13:36:16',124795,0,'','',30,0,0.12094,1.003,2,'(null)','',''),(423648176,2,26953,0,1,1,0,1,'2024-12-29 13:36:21',1963,'2024-12-29 13:36:21',160226,0,'','',30,0,0.12369,0.036,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648177,2,28619,0,1,1,0,1,'2024-12-29 13:36:21',14561,'2024-12-29 13:36:21',160887,0,'','',30,0,0.12655,0.034,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423648178,2,26949,0,1,1,1,1,'2024-12-29 13:36:21',16070,'2024-12-29 13:36:21',705205,0,'','',30,0,0.6679,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648179,2,28627,0,1,1,2,1,'2024-12-29 13:36:26',24810,'2024-12-29 13:36:26',180821,0,'','',30,0,0.12047,0.06,2,'(null)','',''),(423648180,2,23725,0,1,1,2,1,'2024-12-29 13:36:29',7,'2024-12-29 13:36:29',200145,0,'','',30,0,0.12199,0.078,2,'(null)','',''),(423648181,2,28623,0,1,1,0,1,'2024-12-29 13:36:29',0,'2024-12-29 13:36:29',214842,0,'','',30,0,0.13465,0.08,0,'Load : 0.18 0.08 0.03 : OK','load_1_min=0.18;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423648182,2,28630,0,1,1,0,1,'2024-12-29 13:36:35',119476,'2024-12-29 13:36:35',241012,0,'','',30,0,0.12154,0.119,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648183,2,26964,0,1,1,0,1,'2024-12-29 13:36:38',148965,'2024-12-29 13:36:38',275083,0,'','',30,0,0.12612,0.148,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648184,2,26943,0,1,1,2,1,'2024-12-29 13:36:38',150658,'2024-12-29 13:36:38',278661,0,'','',30,0,0.128,0.15,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648185,2,26962,0,1,1,0,1,'2024-12-29 13:36:38',152859,'2024-12-29 13:36:38',391400,0,'','',30,0,0.23854,0.152,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648186,2,26929,0,1,1,2,1,'2024-12-29 13:36:38',155027,'2024-12-29 13:36:40',160808,0,'','',30,0,2.00578,0.155,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648187,2,26954,0,1,1,0,1,'2024-12-29 13:36:41',160891,'2024-12-29 13:36:41',284513,0,'','',30,0,0.12362,0.16,0,'/var: 36%left(17526MB/48432MB) (>10%) : OK','\'/var\'=30906MB;43589;46010;0;48432',''),(423648188,2,28280,0,1,1,0,1,'2024-12-29 13:36:46',202742,'2024-12-29 13:36:46',326968,0,'','',30,0,0.12423,0.202,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423648189,2,26960,0,1,1,0,1,'2024-12-29 13:36:46',204701,'2024-12-29 13:36:46',345274,0,'','',30,0,0.14057,0.204,0,'Load : 1.52 1.53 1.46 : OK','load_1_min=1.52;2;6 load_5_min=1.53;3;7 load_15_min=1.46;4;9',''),(423648190,2,26977,0,1,1,0,1,'2024-12-29 13:36:49',226194,'2024-12-29 13:36:49',364943,0,'','',30,0,0.13875,0.226,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648191,2,26978,0,1,1,0,1,'2024-12-29 13:36:52',244827,'2024-12-29 13:36:52',255271,0,'','',30,0,0.01044,0.244,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648192,2,26971,0,1,1,0,1,'2024-12-29 13:36:53',248868,'2024-12-29 13:36:53',370571,0,'','',30,0,0.1217,0.248,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648193,2,28616,0,1,1,0,1,'2024-12-29 13:36:53',250868,'2024-12-29 13:36:53',616469,0,'','',30,0,0.3656,0.25,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648194,2,28620,0,1,1,1,1,'2024-12-29 13:36:53',252998,'2024-12-29 13:36:53',919594,0,'','',30,0,0.6666,0.252,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648195,2,26965,0,1,1,0,1,'2024-12-29 13:36:55',259334,'2024-12-29 13:36:55',385464,0,'','',30,0,0.12613,0.259,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648196,2,28282,0,1,1,0,1,'2024-12-29 13:36:55',261248,'2024-12-29 13:36:55',395946,0,'','',30,0,0.1347,0.261,0,'Load : 0.12 0.07 0.03 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423648197,2,26970,0,1,1,0,1,'2024-12-29 13:36:55',263221,'2024-12-29 13:36:55',877693,0,'','',30,0,0.61447,0.263,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648198,2,23726,0,1,1,2,1,'2024-12-29 13:36:55',265324,'2024-12-29 13:36:57',271806,0,'','',30,0,2.00648,0.265,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648199,2,26961,0,1,1,0,1,'2024-12-29 13:37:11',358015,'2024-12-29 13:37:11',368575,0,'','',30,0,0.01056,0.357,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648200,2,26955,0,1,1,0,1,'2024-12-29 13:37:11',359985,'2024-12-29 13:37:11',482530,0,'','',30,0,0.12255,0.359,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423648201,2,26950,0,1,1,2,1,'2024-12-29 13:37:13',378356,'2024-12-29 13:37:13',501619,0,'','',30,0,0.12326,0.378,2,'(null)','',''),(423648202,2,28622,0,1,1,2,1,'2024-12-29 13:37:13',380547,'2024-12-29 13:37:13',502292,0,'','',30,0,0.12175,0.38,2,'(null)','',''),(423648203,2,26930,0,1,1,0,1,'2024-12-29 13:37:13',381415,'2024-12-29 13:37:13',511122,0,'','',30,0,0.12971,0.381,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648204,2,26944,0,1,1,0,1,'2024-12-29 13:37:13',383587,'2024-12-29 13:37:13',514717,0,'','',30,0,0.13113,0.383,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648205,2,26966,0,1,1,0,1,'2024-12-29 13:37:13',384309,'2024-12-29 13:37:13',515006,0,'','',30,0,0.1307,0.384,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=13% cpu1=15% cpu2=19% cpu3=17%',''),(423648206,2,28281,0,1,1,1,1,'2024-12-29 13:37:13',386441,'2024-12-29 13:37:14',379,0,'','',30,0,0.67095,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648207,2,26956,0,1,1,1,1,'2024-12-29 13:37:13',388617,'2024-12-29 13:37:14',5,0,'','',30,0,0.67108,0.388,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423648208,2,26972,0,1,1,3,1,'2024-12-29 13:37:15',392676,'2024-12-29 13:37:15',513851,0,'','',30,0,0.12118,0.392,3,'Unknown storage : /disk1 : ERROR','',''),(423648209,2,26967,0,1,1,1,1,'2024-12-29 13:37:41',570855,'2024-12-29 13:37:42',236568,0,'','',30,0,0.66571,0.57,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423648210,2,26973,0,1,1,0,1,'2024-12-29 13:37:44',604761,'2024-12-29 13:37:44',725955,0,'','',30,0,0.12119,0.604,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648211,2,23728,0,1,1,0,1,'2024-12-29 13:37:51',634069,'2024-12-29 13:37:51',654075,0,'','',30,0,0.02001,0.634,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648212,2,26972,0,1,1,3,1,'2024-12-29 13:37:51',636114,'2024-12-29 13:37:51',757222,0,'','',30,0,0.12111,0.636,3,'Unknown storage : /disk1 : ERROR','',''),(423648213,2,26946,0,1,1,3,1,'2024-12-29 13:37:56',657944,'2024-12-29 13:37:56',782695,0,'','',30,0,0.12475,0.657,3,'Unknown storage : /raid0 : ERROR','',''),(423648214,2,28624,0,1,1,0,1,'2024-12-29 13:37:57',695269,'2024-12-29 13:37:58',1,0,'','',30,0,0.32387,0.695,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648215,2,28617,0,1,1,2,1,'2024-12-29 13:37:57',697208,'2024-12-29 13:37:58',2576,0,'','',30,0,0.353,0.697,2,'No process matching mysqld found : CRITICAL','',''),(423648216,2,26932,0,1,1,1,1,'2024-12-29 13:37:57',698766,'2024-12-29 13:37:58',368540,0,'','',30,0,0.66977,0.698,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423648217,2,26963,0,1,1,0,1,'2024-12-29 13:38:00',708269,'2024-12-29 13:38:00',753238,0,'','',30,0,0.04497,0.708,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648218,2,26931,0,1,1,0,1,'2024-12-29 13:38:00',710505,'2024-12-29 13:38:00',833269,0,'','',30,0,0.12276,0.71,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=67%',''),(423648219,2,26957,0,1,1,0,1,'2024-12-29 13:38:01',713526,'2024-12-29 13:38:01',947321,0,'','',30,0,0.2338,0.713,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648220,2,23727,0,1,1,2,1,'2024-12-29 13:38:05',745594,'2024-12-29 13:38:05',865719,0,'','',30,0,0.12012,0.745,2,'(null)','',''),(423648221,2,28636,0,1,1,3,1,'2024-12-29 13:38:05',747623,'2024-12-29 13:38:05',940663,0,'','',30,0,0.19304,0.747,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648222,2,28631,0,1,1,0,1,'2024-12-29 13:38:05',749743,'2024-12-29 13:38:06',54,0,'','',30,0,0.31706,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648223,2,26974,0,1,1,0,1,'2024-12-29 13:38:13',839497,'2024-12-29 13:38:13',960278,0,'','',30,0,0.12078,0.839,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423648224,2,23729,0,1,1,2,1,'2024-12-29 13:38:14',842753,'2024-12-29 13:38:14',963164,0,'','',30,0,0.12041,0.842,2,'(null)','',''),(423648225,2,26952,0,1,1,0,1,'2024-12-29 13:38:24',890150,'2024-12-29 13:38:24',897871,0,'','',30,0,0.00772,0.89,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648226,2,28625,0,1,1,2,1,'2024-12-29 13:38:24',892089,'2024-12-29 13:38:24',976403,0,'','',30,0,0.08431,0.892,2,'(null)','',''),(423648227,2,26933,0,1,1,2,1,'2024-12-29 13:38:25',896494,'2024-12-29 13:38:26',1,0,'','',30,0,0.12199,0.896,2,'(null)','',''),(423648228,2,26947,0,1,1,1,1,'2024-12-29 13:38:25',898550,'2024-12-29 13:38:26',22,0,'','',30,0,0.12829,0.898,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648229,2,27566,0,1,1,0,1,'2024-12-29 13:38:29',951494,'2024-12-29 13:38:30',1,0,'','',30,0,0.06776,0.951,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423648230,2,28632,0,1,1,2,1,'2024-12-29 13:38:34',975676,'2024-12-29 13:38:35',5,0,'','',30,0,0.08384,0.975,2,'(null)','',''),(423648231,2,28628,0,1,1,0,1,'2024-12-29 13:38:34',977641,'2024-12-29 13:38:35',100910,0,'','',30,0,0.12327,0.977,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648232,2,26944,0,1,1,0,1,'2024-12-29 13:38:34',979700,'2024-12-29 13:38:35',110746,0,'','',30,0,0.13105,0.979,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648233,2,26945,0,1,1,0,1,'2024-12-29 13:38:34',980785,'2024-12-29 13:38:35',114077,0,'','',30,0,0.13329,0.98,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648234,2,26968,0,1,1,0,1,'2024-12-29 13:38:34',982768,'2024-12-29 13:38:35',128805,0,'','',30,0,0.14604,0.982,0,'Load : 0.27 0.27 0.14 : OK','load_1_min=0.27;9;30 load_5_min=0.27;15;35 load_15_min=0.14;20;40',''),(423648235,2,26975,0,1,1,1,1,'2024-12-29 13:38:41',257,'2024-12-29 13:38:41',706667,0,'','',30,0,0.66648,0.04,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648236,2,23730,0,1,1,2,1,'2024-12-29 13:38:43',22415,'2024-12-29 13:38:45',3637,0,'','',30,0,2.01704,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648237,2,26934,0,1,1,0,1,'2024-12-29 13:38:45',54,'2024-12-29 13:38:45',206083,0,'','',30,0,0.13914,0.066,0,'Load : 4.40 5.28 5.39 : OK','load_1_min=4.40;9;30 load_5_min=5.28;15;35 load_15_min=5.39;20;40',''),(423648238,2,28626,0,1,1,0,1,'2024-12-29 13:38:54',106450,'2024-12-29 13:38:54',124604,0,'','',30,0,0.01815,0.106,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648239,2,28618,0,1,1,0,1,'2024-12-29 13:38:54',120678,'2024-12-29 13:38:54',243501,0,'','',30,0,0.12282,0.12,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648240,2,26948,0,1,1,0,1,'2024-12-29 13:38:54',122849,'2024-12-29 13:38:54',249597,0,'','',30,0,0.12675,0.122,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648241,2,26951,0,1,1,0,1,'2024-12-29 13:38:59',135469,'2024-12-29 13:38:59',286970,0,'','',30,0,0.1515,0.135,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648242,2,28284,0,1,1,0,1,'2024-12-29 13:39:00',138664,'2024-12-29 13:39:00',144167,0,'','',30,0,0.0055,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648243,2,28637,0,1,1,0,1,'2024-12-29 13:39:03',150173,'2024-12-29 13:39:03',159766,0,'','',30,0,0.00959,0.15,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648244,2,26969,0,1,1,0,1,'2024-12-29 13:39:04',152336,'2024-12-29 13:39:04',185282,0,'','',30,0,0.03295,0.152,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648245,2,28629,0,1,1,0,1,'2024-12-29 13:39:04',176177,'2024-12-29 13:39:04',298684,0,'','',30,0,0.12251,0.176,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648246,2,26955,0,1,1,0,1,'2024-12-29 13:39:04',178413,'2024-12-29 13:39:04',299961,0,'','',30,0,0.12155,0.178,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423648247,2,26935,0,1,1,0,1,'2024-12-29 13:39:15',215985,'2024-12-29 13:39:15',225390,0,'','',30,0,0.00941,0.215,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648248,2,26928,0,1,1,2,1,'2024-12-29 13:39:16',220178,'2024-12-29 13:39:16',341528,0,'','',30,0,0.12135,0.22,2,'(null)','',''),(423648249,2,26976,0,1,1,2,1,'2024-12-29 13:39:16',219119,'2024-12-29 13:39:16',343942,0,'','',30,0,0.12482,0.219,2,'(null)','',''),(423648250,2,26953,0,1,1,0,1,'2024-12-29 13:39:21',253980,'2024-12-29 13:39:21',377141,0,'','',30,0,0.12316,0.253,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648251,2,28619,0,1,1,0,1,'2024-12-29 13:39:21',255933,'2024-12-29 13:39:21',380712,0,'','',30,0,0.12478,0.255,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423648252,2,26949,0,1,1,1,1,'2024-12-29 13:39:21',258124,'2024-12-29 13:39:21',926051,0,'','',30,0,0.66793,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648253,2,28627,0,1,1,2,1,'2024-12-29 13:39:26',298817,'2024-12-29 13:39:26',419602,0,'','',30,0,0.12079,0.298,2,'(null)','',''),(423648254,2,23725,0,1,1,2,1,'2024-12-29 13:39:29',333335,'2024-12-29 13:39:29',458610,0,'','',30,0,0.12527,0.333,2,'(null)','',''),(423648255,2,28623,0,1,1,0,1,'2024-12-29 13:39:29',335328,'2024-12-29 13:39:29',470463,0,'','',30,0,0.13514,0.335,0,'Load : 0.12 0.10 0.04 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423648256,2,28630,0,1,1,0,1,'2024-12-29 13:39:35',373330,'2024-12-29 13:39:35',495460,0,'','',30,0,0.12213,0.373,0,'/: 16%left(1566MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648257,2,26964,0,1,1,0,1,'2024-12-29 13:39:38',393841,'2024-12-29 13:39:38',519602,0,'','',30,0,0.12576,0.393,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648258,2,26943,0,1,1,2,1,'2024-12-29 13:39:38',395815,'2024-12-29 13:39:38',525390,0,'','',30,0,0.12957,0.395,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648259,2,26962,0,1,1,0,1,'2024-12-29 13:39:38',397956,'2024-12-29 13:39:38',647739,0,'','',30,0,0.24978,0.397,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648260,2,26929,0,1,1,2,1,'2024-12-29 13:39:38',400074,'2024-12-29 13:39:40',407333,0,'','',30,0,2.00726,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648261,2,26954,0,1,1,0,1,'2024-12-29 13:39:41',408380,'2024-12-29 13:39:41',531358,0,'','',30,0,0.12298,0.408,0,'/var: 36%left(17525MB/48432MB) (>10%) : OK','\'/var\'=30907MB;43589;46010;0;48432',''),(423648262,2,28280,0,1,1,0,1,'2024-12-29 13:39:46',446250,'2024-12-29 13:39:46',571760,0,'','',30,0,0.12551,0.446,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423648263,2,26960,0,1,1,0,1,'2024-12-29 13:39:46',448261,'2024-12-29 13:39:46',591538,0,'','',30,0,0.14328,0.448,0,'Load : 1.65 1.54 1.47 : OK','load_1_min=1.65;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423648264,2,26977,0,1,1,0,1,'2024-12-29 13:39:49',484710,'2024-12-29 13:39:49',623040,0,'','',30,0,0.13833,0.484,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648265,2,26978,0,1,1,0,1,'2024-12-29 13:39:52',504943,'2024-12-29 13:39:52',512936,0,'','',30,0,0.00799,0.504,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648266,2,26971,0,1,1,0,1,'2024-12-29 13:39:53',511374,'2024-12-29 13:39:53',632469,0,'','',30,0,0.12109,0.511,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648267,2,28616,0,1,1,0,1,'2024-12-29 13:39:53',513317,'2024-12-29 13:39:53',878919,0,'','',30,0,0.3656,0.513,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648268,2,28620,0,1,1,1,1,'2024-12-29 13:39:53',515418,'2024-12-29 13:39:54',191358,0,'','',30,0,0.67594,0.515,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648269,2,26965,0,1,1,0,1,'2024-12-29 13:39:55',521614,'2024-12-29 13:39:55',650011,0,'','',30,0,0.1284,0.521,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648270,2,28282,0,1,1,0,1,'2024-12-29 13:39:55',523919,'2024-12-29 13:39:55',659680,0,'','',30,0,0.13576,0.523,0,'Load : 0.08 0.09 0.04 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423648271,2,26970,0,1,1,0,1,'2024-12-29 13:39:55',524890,'2024-12-29 13:39:56',179106,0,'','',30,0,0.65422,0.524,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648272,2,23726,0,1,1,2,1,'2024-12-29 13:39:55',527119,'2024-12-29 13:39:57',533318,0,'','',30,0,2.0062,0.527,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648273,2,26961,0,1,1,0,1,'2024-12-29 13:40:11',615278,'2024-12-29 13:40:11',625944,0,'','',30,0,0.01067,0.615,0,'OK - 192.168.77.8: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648274,2,26955,0,1,1,0,1,'2024-12-29 13:40:11',617281,'2024-12-29 13:40:11',738933,0,'','',30,0,0.12165,0.617,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=82% cpu3=2%',''),(423648275,2,26950,0,1,1,2,1,'2024-12-29 13:40:13',626745,'2024-12-29 13:40:13',748629,0,'','',30,0,0.12188,0.626,2,'(null)','',''),(423648276,2,28622,0,1,1,2,1,'2024-12-29 13:40:13',628695,'2024-12-29 13:40:13',752115,0,'','',30,0,0.12342,0.628,2,'(null)','',''),(423648277,2,26930,0,1,1,0,1,'2024-12-29 13:40:13',630835,'2024-12-29 13:40:13',755755,0,'','',30,0,0.12492,0.63,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648278,2,26944,0,1,1,0,1,'2024-12-29 13:40:13',633015,'2024-12-29 13:40:13',761974,0,'','',30,0,0.12896,0.632,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648279,2,26966,0,1,1,0,1,'2024-12-29 13:40:13',635171,'2024-12-29 13:40:13',762223,0,'','',30,0,0.12705,0.635,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=18% cpu1=21% cpu2=28% cpu3=25%',''),(423648280,2,28281,0,1,1,1,1,'2024-12-29 13:40:13',637061,'2024-12-29 13:40:14',305948,0,'','',30,0,0.66889,0.637,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648281,2,26956,0,1,1,1,1,'2024-12-29 13:40:13',638825,'2024-12-29 13:40:14',308878,0,'','',30,0,0.67005,0.638,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423648282,2,26972,0,1,1,3,1,'2024-12-29 13:40:15',644003,'2024-12-29 13:40:15',763486,0,'','',30,0,0.11948,0.643,3,'Unknown storage : /disk1 : ERROR','',''),(423648283,2,26967,0,1,1,1,1,'2024-12-29 13:40:41',815288,'2024-12-29 13:40:42',481716,0,'','',30,0,0.66643,0.815,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423648284,2,26973,0,1,1,0,1,'2024-12-29 13:40:44',851358,'2024-12-29 13:40:44',983324,0,'','',30,0,0.13197,0.851,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648285,2,23728,0,1,1,0,1,'2024-12-29 13:40:51',883462,'2024-12-29 13:40:51',905342,0,'','',30,0,0.02188,0.883,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648286,2,26972,0,1,1,3,1,'2024-12-29 13:40:51',884554,'2024-12-29 13:40:52',5,0,'','',30,0,0.12138,0.884,3,'Unknown storage : /disk1 : ERROR','',''),(423648287,2,26946,0,1,1,3,1,'2024-12-29 13:40:56',917395,'2024-12-29 13:40:57',284,0,'','',30,0,0.12609,0.917,3,'Unknown storage : /raid0 : ERROR','',''),(423648288,2,28624,0,1,1,0,1,'2024-12-29 13:40:57',934941,'2024-12-29 13:40:58',245061,0,'','',30,0,0.31012,0.934,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648289,2,28617,0,1,1,2,1,'2024-12-29 13:40:57',936882,'2024-12-29 13:40:58',293212,0,'','',30,0,0.35633,0.936,2,'No process matching mysqld found : CRITICAL','',''),(423648290,2,26932,0,1,1,1,1,'2024-12-29 13:40:57',938845,'2024-12-29 13:40:58',606298,0,'','',30,0,0.66745,0.938,1,'SNMP WARNING - 41 30 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423648291,2,26963,0,1,1,0,1,'2024-12-29 13:41:00',945057,'2024-12-29 13:41:00',990672,0,'','',30,0,0.04562,0.945,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648292,2,26931,0,1,1,0,1,'2024-12-29 13:41:00',947403,'2024-12-29 13:41:01',29219,0,'','',30,0,0.12364,0.947,0,'CPU utilization percentage : 75%','avg=75%;90;95;0;100 cpu0=84% cpu1=75% cpu2=72% cpu3=69%',''),(423648293,2,26957,0,1,1,0,1,'2024-12-29 13:41:01',950298,'2024-12-29 13:41:02',183234,0,'','',30,0,0.23294,0.95,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648294,2,23727,0,1,1,2,1,'2024-12-29 13:41:05',983897,'2024-12-29 13:41:06',104960,0,'','',30,0,0.12106,0.983,2,'(null)','',''),(423648295,2,28636,0,1,1,3,1,'2024-12-29 13:41:05',985701,'2024-12-29 13:41:06',194165,0,'','',30,0,0.20846,0.985,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648296,2,28631,0,1,1,0,1,'2024-12-29 13:41:05',987596,'2024-12-29 13:41:06',296575,0,'','',30,0,0.30898,0.987,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648297,2,26974,0,1,1,0,1,'2024-12-29 13:41:13',21237,'2024-12-29 13:41:13',171319,0,'','',30,0,0.11995,0.051,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648298,2,23729,0,1,1,2,1,'2024-12-29 13:41:14',22993,'2024-12-29 13:41:14',175737,0,'','',30,0,0.12102,0.054,2,'(null)','',''),(423648299,2,26952,0,1,1,0,1,'2024-12-29 13:41:24',0,'2024-12-29 13:41:24',110714,0,'','',30,0,0.01429,0.096,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648300,2,28625,0,1,1,2,1,'2024-12-29 13:41:24',104678,'2024-12-29 13:41:24',188480,0,'','',30,0,0.0838,0.104,2,'(null)','',''),(423648301,2,26933,0,1,1,2,1,'2024-12-29 13:41:25',107461,'2024-12-29 13:41:25',228712,0,'','',30,0,0.12125,0.107,2,'(null)','',''),(423648302,2,26947,0,1,1,1,1,'2024-12-29 13:41:25',109475,'2024-12-29 13:41:25',237231,0,'','',30,0,0.12776,0.109,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648303,2,27566,0,1,1,0,1,'2024-12-29 13:41:29',150555,'2024-12-29 13:41:29',232593,0,'','',30,0,0.08204,0.15,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423648304,2,28632,0,1,1,2,1,'2024-12-29 13:41:34',164687,'2024-12-29 13:41:34',262734,0,'','',30,0,0.09805,0.164,2,'(null)','',''),(423648305,2,28628,0,1,1,0,1,'2024-12-29 13:41:34',180730,'2024-12-29 13:41:34',303889,0,'','',30,0,0.12316,0.18,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648306,2,26944,0,1,1,0,1,'2024-12-29 13:41:34',182668,'2024-12-29 13:41:34',312884,0,'','',30,0,0.13022,0.182,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648307,2,26945,0,1,1,0,1,'2024-12-29 13:41:34',184548,'2024-12-29 13:41:34',316502,0,'','',30,0,0.13195,0.184,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648308,2,26968,0,1,1,0,1,'2024-12-29 13:41:34',185543,'2024-12-29 13:41:34',331574,0,'','',30,0,0.14603,0.185,0,'Load : 0.17 0.33 0.19 : OK','load_1_min=0.17;9;30 load_5_min=0.33;15;35 load_15_min=0.19;20;40',''),(423648309,2,26975,0,1,1,1,1,'2024-12-29 13:41:41',208287,'2024-12-29 13:41:41',898135,0,'','',30,0,0.68985,0.208,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648310,2,23730,0,1,1,2,1,'2024-12-29 13:41:43',229772,'2024-12-29 13:41:45',236001,0,'','',30,0,2.00623,0.229,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648311,2,26934,0,1,1,0,1,'2024-12-29 13:41:45',234362,'2024-12-29 13:41:45',375670,0,'','',30,0,0.14131,0.234,0,'Load : 5.81 5.54 5.46 : OK','load_1_min=5.81;9;30 load_5_min=5.54;15;35 load_15_min=5.46;20;40',''),(423648312,2,28626,0,1,1,0,1,'2024-12-29 13:41:54',282664,'2024-12-29 13:41:54',287804,0,'','',30,0,0.00514,0.282,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648313,2,28618,0,1,1,0,1,'2024-12-29 13:41:54',284665,'2024-12-29 13:41:54',407858,0,'','',30,0,0.12319,0.284,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648314,2,26948,0,1,1,0,1,'2024-12-29 13:41:54',286689,'2024-12-29 13:41:54',413415,0,'','',30,0,0.12673,0.286,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648315,2,26951,0,1,1,0,1,'2024-12-29 13:41:59',329876,'2024-12-29 13:41:59',483311,0,'','',30,0,0.15343,0.329,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648316,2,28284,0,1,1,0,1,'2024-12-29 13:42:00',333233,'2024-12-29 13:42:00',338357,0,'','',30,0,0.00512,0.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648317,2,28637,0,1,1,0,1,'2024-12-29 13:42:03',353985,'2024-12-29 13:42:03',363000,0,'','',30,0,0.00902,0.353,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648318,2,26969,0,1,1,0,1,'2024-12-29 13:42:04',358184,'2024-12-29 13:42:04',367775,0,'','',30,0,0.00959,0.358,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648319,2,28629,0,1,1,0,1,'2024-12-29 13:42:04',360102,'2024-12-29 13:42:04',482500,0,'','',30,0,0.1224,0.36,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648320,2,26955,0,1,1,0,1,'2024-12-29 13:42:04',362162,'2024-12-29 13:42:04',484488,0,'','',30,0,0.12233,0.362,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=75% cpu3=2%',''),(423648321,2,26935,0,1,1,0,1,'2024-12-29 13:42:15',411945,'2024-12-29 13:42:15',422594,0,'','',30,0,0.01065,0.411,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648322,2,26928,0,1,1,2,1,'2024-12-29 13:42:16',415226,'2024-12-29 13:42:16',535938,0,'','',30,0,0.12071,0.415,2,'(null)','',''),(423648323,2,26976,0,1,1,2,1,'2024-12-29 13:42:16',416272,'2024-12-29 13:42:16',539474,0,'','',30,0,0.1232,0.416,2,'(null)','',''),(423648324,2,26953,0,1,1,0,1,'2024-12-29 13:42:21',452415,'2024-12-29 13:42:21',574462,0,'','',30,0,0.12205,0.452,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648325,2,28619,0,1,1,0,1,'2024-12-29 13:42:21',454327,'2024-12-29 13:42:21',579671,0,'','',30,0,0.12534,0.454,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423648326,2,26949,0,1,1,1,1,'2024-12-29 13:42:21',456468,'2024-12-29 13:42:22',118955,0,'','',30,0,0.66249,0.456,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648327,2,28627,0,1,1,2,1,'2024-12-29 13:42:26',491803,'2024-12-29 13:42:26',612043,0,'','',30,0,0.12024,0.491,2,'(null)','',''),(423648328,2,23725,0,1,1,2,1,'2024-12-29 13:42:29',523594,'2024-12-29 13:42:29',646599,0,'','',30,0,0.12301,0.523,2,'(null)','',''),(423648329,2,28623,0,1,1,0,1,'2024-12-29 13:42:29',525598,'2024-12-29 13:42:29',660801,0,'','',30,0,0.1352,0.525,0,'Load : 0.17 0.12 0.05 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423648330,2,28630,0,1,1,0,1,'2024-12-29 13:42:35',559123,'2024-12-29 13:42:35',680948,0,'','',30,0,0.12183,0.559,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648331,2,26964,0,1,1,0,1,'2024-12-29 13:42:38',588872,'2024-12-29 13:42:38',717828,0,'','',30,0,0.12896,0.588,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648332,2,26943,0,1,1,2,1,'2024-12-29 13:42:38',590984,'2024-12-29 13:42:38',719429,0,'','',30,0,0.12845,0.59,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648333,2,26962,0,1,1,0,1,'2024-12-29 13:42:38',592936,'2024-12-29 13:42:38',837138,0,'','',30,0,0.2442,0.592,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648334,2,26929,0,1,1,2,1,'2024-12-29 13:42:38',595061,'2024-12-29 13:42:40',601642,0,'','',30,0,2.00658,0.595,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648335,2,26954,0,1,1,0,1,'2024-12-29 13:42:41',600728,'2024-12-29 13:42:41',724707,0,'','',30,0,0.12398,0.6,0,'/var: 36%left(17525MB/48432MB) (>10%) : OK','\'/var\'=30907MB;43589;46010;0;48432',''),(423648336,2,28280,0,1,1,0,1,'2024-12-29 13:42:46',644131,'2024-12-29 13:42:46',769862,0,'','',30,0,0.12573,0.644,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423648337,2,26960,0,1,1,0,1,'2024-12-29 13:42:46',646042,'2024-12-29 13:42:46',786109,0,'','',30,0,0.14007,0.646,0,'Load : 1.68 1.55 1.47 : OK','load_1_min=1.68;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423648338,2,26977,0,1,1,0,1,'2024-12-29 13:42:49',657807,'2024-12-29 13:42:49',796481,0,'','',30,0,0.13867,0.657,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648339,2,26978,0,1,1,0,1,'2024-12-29 13:42:52',705309,'2024-12-29 13:42:52',713196,0,'','',30,0,0.00789,0.705,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648340,2,26971,0,1,1,0,1,'2024-12-29 13:42:53',708460,'2024-12-29 13:42:53',828886,0,'','',30,0,0.12043,0.708,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648341,2,28616,0,1,1,0,1,'2024-12-29 13:42:53',710461,'2024-12-29 13:42:54',32418,0,'','',30,0,0.36678,0.71,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648342,2,28620,0,1,1,1,1,'2024-12-29 13:42:53',711527,'2024-12-29 13:42:54',382766,0,'','',30,0,0.67124,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648343,2,26965,0,1,1,0,1,'2024-12-29 13:42:55',715846,'2024-12-29 13:42:55',842901,0,'','',30,0,0.12706,0.715,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648344,2,28282,0,1,1,0,1,'2024-12-29 13:42:55',717762,'2024-12-29 13:42:55',853240,0,'','',30,0,0.13548,0.717,0,'Load : 0.11 0.11 0.05 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423648345,2,26970,0,1,1,0,1,'2024-12-29 13:42:55',719865,'2024-12-29 13:42:56',340965,0,'','',30,0,0.6211,0.719,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648346,2,23726,0,1,1,2,1,'2024-12-29 13:42:55',722032,'2024-12-29 13:42:57',729080,0,'','',30,0,2.00705,0.722,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648347,2,26961,0,1,1,0,1,'2024-12-29 13:43:11',812303,'2024-12-29 13:43:11',822325,0,'','',30,0,0.01002,0.812,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648348,2,26955,0,1,1,0,1,'2024-12-29 13:43:11',814298,'2024-12-29 13:43:11',937976,0,'','',30,0,0.12368,0.814,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=2%',''),(423648349,2,26950,0,1,1,2,1,'2024-12-29 13:43:13',835612,'2024-12-29 13:43:13',958407,0,'','',30,0,0.1228,0.835,2,'(null)','',''),(423648350,2,28622,0,1,1,2,1,'2024-12-29 13:43:13',837806,'2024-12-29 13:43:13',959412,0,'','',30,0,0.12161,0.837,2,'(null)','',''),(423648351,2,26930,0,1,1,0,1,'2024-12-29 13:43:13',839914,'2024-12-29 13:43:13',966284,0,'','',30,0,0.12637,0.839,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648352,2,26944,0,1,1,0,1,'2024-12-29 13:43:13',841995,'2024-12-29 13:43:13',972421,0,'','',30,0,0.13043,0.841,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648353,2,26966,0,1,1,0,1,'2024-12-29 13:43:13',843711,'2024-12-29 13:43:13',973897,0,'','',30,0,0.13019,0.843,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=19% cpu3=17%',''),(423648354,2,26956,0,1,1,1,1,'2024-12-29 13:43:13',846705,'2024-12-29 13:43:14',514082,0,'','',30,0,0.66738,0.846,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423648355,2,28281,0,1,1,1,1,'2024-12-29 13:43:13',844692,'2024-12-29 13:43:14',515612,0,'','',30,0,0.67092,0.844,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648356,2,26972,0,1,1,3,1,'2024-12-29 13:43:15',851139,'2024-12-29 13:43:15',971771,0,'','',30,0,0.12063,0.851,3,'Unknown storage : /disk1 : ERROR','',''),(423648357,2,26967,0,1,1,1,1,'2024-12-29 13:43:41',991560,'2024-12-29 13:43:42',652097,0,'','',30,0,0.66054,0.991,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423648358,2,26973,0,1,1,0,1,'2024-12-29 13:43:44',4096,'2024-12-29 13:43:44',130245,0,'','',30,0,0.12025,0.009,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648359,2,23728,0,1,1,0,1,'2024-12-29 13:43:51',2,'2024-12-29 13:43:51',4,0,'','',30,0,0.02018,0.028,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648360,2,26972,0,1,1,3,1,'2024-12-29 13:43:51',12403,'2024-12-29 13:43:51',151330,0,'','',30,0,0.12117,0.03,3,'Unknown storage : /disk1 : ERROR','',''),(423648361,2,26946,0,1,1,3,1,'2024-12-29 13:43:56',22640,'2024-12-29 13:43:56',193522,0,'','',30,0,0.13936,0.054,3,'Unknown storage : /raid0 : ERROR','',''),(423648362,2,28624,0,1,1,0,1,'2024-12-29 13:43:57',0,'2024-12-29 13:43:57',390692,0,'','',30,0,0.30825,0.082,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648363,2,28617,0,1,1,2,1,'2024-12-29 13:43:57',0,'2024-12-29 13:43:57',438245,0,'','',30,0,0.35388,0.084,2,'No process matching mysqld found : CRITICAL','',''),(423648364,2,26932,0,1,1,1,1,'2024-12-29 13:43:57',0,'2024-12-29 13:43:57',752432,0,'','',30,0,0.66591,0.086,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423648365,2,26963,0,1,1,0,1,'2024-12-29 13:44:00',0,'2024-12-29 13:44:00',139775,0,'','',30,0,0.04552,0.094,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648366,2,26931,0,1,1,0,1,'2024-12-29 13:44:00',0,'2024-12-29 13:44:00',219689,0,'','',30,0,0.12332,0.096,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=84% cpu1=74% cpu2=72% cpu3=67%',''),(423648367,2,26957,0,1,1,0,1,'2024-12-29 13:44:01',100475,'2024-12-29 13:44:01',352405,0,'','',30,0,0.25193,0.1,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648368,2,23727,0,1,1,2,1,'2024-12-29 13:44:05',124505,'2024-12-29 13:44:05',244753,0,'','',30,0,0.12025,0.124,2,'(null)','',''),(423648369,2,28636,0,1,1,3,1,'2024-12-29 13:44:05',126565,'2024-12-29 13:44:05',317083,0,'','',30,0,0.19052,0.126,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648370,2,28631,0,1,1,0,1,'2024-12-29 13:44:05',128434,'2024-12-29 13:44:05',434006,0,'','',30,0,0.30557,0.128,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648371,2,26974,0,1,1,0,1,'2024-12-29 13:44:13',210580,'2024-12-29 13:44:13',330852,0,'','',30,0,0.12027,0.21,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423648372,2,23729,0,1,1,2,1,'2024-12-29 13:44:14',213910,'2024-12-29 13:44:14',333384,0,'','',30,0,0.11947,0.213,2,'(null)','',''),(423648373,2,26952,0,1,1,0,1,'2024-12-29 13:44:24',260412,'2024-12-29 13:44:24',268375,0,'','',30,0,0.00796,0.26,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648374,2,28625,0,1,1,2,1,'2024-12-29 13:44:24',262452,'2024-12-29 13:44:24',345252,0,'','',30,0,0.0828,0.262,2,'(null)','',''),(423648375,2,26933,0,1,1,2,1,'2024-12-29 13:44:25',266658,'2024-12-29 13:44:25',387798,0,'','',30,0,0.12114,0.266,2,'(null)','',''),(423648376,2,26947,0,1,1,1,1,'2024-12-29 13:44:25',268555,'2024-12-29 13:44:25',397200,0,'','',30,0,0.12865,0.268,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648377,2,27566,0,1,1,0,1,'2024-12-29 13:44:29',308783,'2024-12-29 13:44:29',380154,0,'','',30,0,0.07137,0.308,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423648378,2,28632,0,1,1,2,1,'2024-12-29 13:44:34',335898,'2024-12-29 13:44:34',420200,0,'','',30,0,0.0843,0.335,2,'(null)','',''),(423648379,2,28628,0,1,1,0,1,'2024-12-29 13:44:34',337921,'2024-12-29 13:44:34',462551,0,'','',30,0,0.12463,0.337,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648380,2,26944,0,1,1,0,1,'2024-12-29 13:44:34',340137,'2024-12-29 13:44:34',470088,0,'','',30,0,0.12995,0.34,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648381,2,26945,0,1,1,0,1,'2024-12-29 13:44:34',342243,'2024-12-29 13:44:34',472544,0,'','',30,0,0.1303,0.342,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648382,2,26968,0,1,1,0,1,'2024-12-29 13:44:34',342872,'2024-12-29 13:44:34',489893,0,'','',30,0,0.14702,0.342,0,'Load : 0.01 0.19 0.16 : OK','load_1_min=0.01;9;30 load_5_min=0.19;15;35 load_15_min=0.16;20;40',''),(423648383,2,26975,0,1,1,1,1,'2024-12-29 13:44:41',380769,'2024-12-29 13:44:42',2419,0,'','',30,0,0.66487,0.38,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648384,2,23730,0,1,1,2,1,'2024-12-29 13:44:43',404333,'2024-12-29 13:44:45',410745,0,'','',30,0,2.00641,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648385,2,26934,0,1,1,0,1,'2024-12-29 13:44:45',409748,'2024-12-29 13:44:45',550764,0,'','',30,0,0.14102,0.409,0,'Load : 5.77 5.57 5.48 : OK','load_1_min=5.77;9;30 load_5_min=5.57;15;35 load_15_min=5.48;20;40',''),(423648386,2,28626,0,1,1,0,1,'2024-12-29 13:44:54',471926,'2024-12-29 13:44:54',477120,0,'','',30,0,0.00519,0.471,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648387,2,28618,0,1,1,0,1,'2024-12-29 13:44:54',473893,'2024-12-29 13:44:54',597555,0,'','',30,0,0.12366,0.473,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648388,2,26948,0,1,1,0,1,'2024-12-29 13:44:54',475972,'2024-12-29 13:44:54',600715,0,'','',30,0,0.12474,0.475,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648389,2,26951,0,1,1,0,1,'2024-12-29 13:44:59',501088,'2024-12-29 13:44:59',652921,0,'','',30,0,0.15183,0.501,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648390,2,28284,0,1,1,0,1,'2024-12-29 13:45:00',504414,'2024-12-29 13:45:00',509959,0,'','',30,0,0.00554,0.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648391,2,28637,0,1,1,0,1,'2024-12-29 13:45:03',528130,'2024-12-29 13:45:03',537306,0,'','',30,0,0.00918,0.528,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648392,2,26969,0,1,1,0,1,'2024-12-29 13:45:04',531413,'2024-12-29 13:45:04',542050,0,'','',30,0,0.01064,0.531,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648393,2,28629,0,1,1,0,1,'2024-12-29 13:45:04',533364,'2024-12-29 13:45:04',655338,0,'','',30,0,0.12197,0.533,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648394,2,26955,0,1,1,0,1,'2024-12-29 13:45:04',535509,'2024-12-29 13:45:04',657901,0,'','',30,0,0.12239,0.535,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423648395,2,26935,0,1,1,0,1,'2024-12-29 13:45:15',592007,'2024-12-29 13:45:15',603472,0,'','',30,0,0.01146,0.591,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648396,2,26976,0,1,1,2,1,'2024-12-29 13:45:16',597319,'2024-12-29 13:45:16',717869,0,'','',30,0,0.12055,0.597,2,'(null)','',''),(423648397,2,26928,0,1,1,2,1,'2024-12-29 13:45:16',596273,'2024-12-29 13:45:16',720447,0,'','',30,0,0.12417,0.596,2,'(null)','',''),(423648398,2,26953,0,1,1,0,1,'2024-12-29 13:45:21',632492,'2024-12-29 13:45:21',755035,0,'','',30,0,0.12254,0.632,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648399,2,28619,0,1,1,0,1,'2024-12-29 13:45:21',634440,'2024-12-29 13:45:21',759535,0,'','',30,0,0.1251,0.634,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423648400,2,26949,0,1,1,1,1,'2024-12-29 13:45:21',636465,'2024-12-29 13:45:22',306461,0,'','',30,0,0.67,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648401,2,28627,0,1,1,2,1,'2024-12-29 13:45:26',667918,'2024-12-29 13:45:26',788139,0,'','',30,0,0.12022,0.667,2,'(null)','',''),(423648402,2,23725,0,1,1,2,1,'2024-12-29 13:45:29',687715,'2024-12-29 13:45:29',810805,0,'','',30,0,0.12309,0.687,2,'(null)','',''),(423648403,2,28623,0,1,1,0,1,'2024-12-29 13:45:29',688807,'2024-12-29 13:45:29',824436,0,'','',30,0,0.13563,0.688,0,'Load : 0.01 0.06 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423648404,2,28630,0,1,1,0,1,'2024-12-29 13:45:35',722227,'2024-12-29 13:45:35',844148,0,'','',30,0,0.12192,0.722,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648405,2,26964,0,1,1,0,1,'2024-12-29 13:45:38',743972,'2024-12-29 13:45:38',870911,0,'','',30,0,0.12694,0.743,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648406,2,26943,0,1,1,2,1,'2024-12-29 13:45:38',745930,'2024-12-29 13:45:38',877088,0,'','',30,0,0.13116,0.745,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648407,2,26962,0,1,1,0,1,'2024-12-29 13:45:38',747983,'2024-12-29 13:45:38',987977,0,'','',30,0,0.23999,0.747,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648408,2,26929,0,1,1,2,1,'2024-12-29 13:45:38',750181,'2024-12-29 13:45:40',756710,0,'','',30,0,2.00653,0.75,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648409,2,26954,0,1,1,0,1,'2024-12-29 13:45:41',756782,'2024-12-29 13:45:41',880939,0,'','',30,0,0.12416,0.756,0,'/var: 36%left(17524MB/48432MB) (>10%) : OK','\'/var\'=30908MB;43589;46010;0;48432',''),(423648410,2,28280,0,1,1,0,1,'2024-12-29 13:45:46',796188,'2024-12-29 13:45:46',920930,0,'','',30,0,0.12474,0.796,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423648411,2,26960,0,1,1,0,1,'2024-12-29 13:45:46',798053,'2024-12-29 13:45:46',938221,0,'','',30,0,0.14017,0.798,0,'Load : 1.25 1.35 1.40 : OK','load_1_min=1.25;2;6 load_5_min=1.35;3;7 load_15_min=1.40;4;9',''),(423648412,2,26977,0,1,1,0,1,'2024-12-29 13:45:49',819893,'2024-12-29 13:45:49',959241,0,'','',30,0,0.13935,0.819,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648413,2,26978,0,1,1,0,1,'2024-12-29 13:45:52',841734,'2024-12-29 13:45:52',849684,0,'','',30,0,0.00795,0.841,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648414,2,26971,0,1,1,0,1,'2024-12-29 13:45:53',844829,'2024-12-29 13:45:53',965140,0,'','',30,0,0.12031,0.844,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648415,2,28616,0,1,1,0,1,'2024-12-29 13:45:53',846782,'2024-12-29 13:45:54',212121,0,'','',30,0,0.36534,0.846,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648416,2,28620,0,1,1,1,1,'2024-12-29 13:45:53',847894,'2024-12-29 13:45:54',519380,0,'','',30,0,0.67149,0.847,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648417,2,26965,0,1,1,0,1,'2024-12-29 13:45:55',854583,'2024-12-29 13:45:55',983798,0,'','',30,0,0.12921,0.854,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648418,2,28282,0,1,1,0,1,'2024-12-29 13:45:55',856481,'2024-12-29 13:45:55',991946,0,'','',30,0,0.13547,0.856,0,'Load : 0.00 0.05 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423648419,2,26970,0,1,1,0,1,'2024-12-29 13:45:55',858467,'2024-12-29 13:45:56',477887,0,'','',30,0,0.61942,0.858,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648420,2,23726,0,1,1,2,1,'2024-12-29 13:45:55',860607,'2024-12-29 13:45:57',867356,0,'','',30,0,2.00675,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648421,2,26961,0,1,1,0,1,'2024-12-29 13:46:11',936702,'2024-12-29 13:46:11',946696,0,'','',30,0,0.00999,0.936,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648422,2,26955,0,1,1,0,1,'2024-12-29 13:46:11',937827,'2024-12-29 13:46:12',387,0,'','',30,0,0.12256,0.937,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423648423,2,26950,0,1,1,2,1,'2024-12-29 13:46:13',959051,'2024-12-29 13:46:14',0,0,'','',30,0,0.12305,0.959,2,'(null)','',''),(423648424,2,28622,0,1,1,2,1,'2024-12-29 13:46:13',961007,'2024-12-29 13:46:14',0,0,'','',30,0,0.12342,0.96,2,'(null)','',''),(423648425,2,26930,0,1,1,0,1,'2024-12-29 13:46:13',963114,'2024-12-29 13:46:14',0,0,'','',30,0,0.12834,0.963,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648426,2,26966,0,1,1,0,1,'2024-12-29 13:46:13',967362,'2024-12-29 13:46:14',0,0,'','',30,0,0.13182,0.967,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=14%',''),(423648427,2,26944,0,1,1,0,1,'2024-12-29 13:46:13',965266,'2024-12-29 13:46:14',100158,0,'','',30,0,0.13489,0.965,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648428,2,28281,0,1,1,1,1,'2024-12-29 13:46:13',970141,'2024-12-29 13:46:14',630568,0,'','',30,0,0.66043,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648429,2,26956,0,1,1,1,1,'2024-12-29 13:46:13',969130,'2024-12-29 13:46:14',636080,0,'','',30,0,0.66695,0.969,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423648430,2,26972,0,1,1,3,1,'2024-12-29 13:46:15',975312,'2024-12-29 13:46:16',0,0,'','',30,0,0.11938,0.975,3,'Unknown storage : /disk1 : ERROR','',''),(423648431,2,26967,0,1,1,1,1,'2024-12-29 13:46:41',115470,'2024-12-29 13:46:41',780754,0,'','',30,0,0.66528,0.115,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423648432,2,26973,0,1,1,0,1,'2024-12-29 13:46:44',151103,'2024-12-29 13:46:44',271593,0,'','',30,0,0.12049,0.151,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648433,2,23728,0,1,1,0,1,'2024-12-29 13:46:51',185328,'2024-12-29 13:46:51',217463,0,'','',30,0,0.03213,0.185,0,'OK - 192.168.77.159: rta 1.345ms, lost 0%','rta=1.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648434,2,26972,0,1,1,3,1,'2024-12-29 13:46:51',186990,'2024-12-29 13:46:51',307312,0,'','',30,0,0.12032,0.186,3,'Unknown storage : /disk1 : ERROR','',''),(423648435,2,26946,0,1,1,3,1,'2024-12-29 13:46:56',220174,'2024-12-29 13:46:56',344939,0,'','',30,0,0.12477,0.22,3,'Unknown storage : /raid0 : ERROR','',''),(423648436,2,28624,0,1,1,0,1,'2024-12-29 13:46:57',250135,'2024-12-29 13:46:57',562255,0,'','',30,0,0.31212,0.25,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648437,2,28617,0,1,1,2,1,'2024-12-29 13:46:57',252078,'2024-12-29 13:46:57',636608,0,'','',30,0,0.38453,0.252,2,'No process matching mysqld found : CRITICAL','',''),(423648438,2,26932,0,1,1,1,1,'2024-12-29 13:46:57',254292,'2024-12-29 13:46:57',926544,0,'','',30,0,0.67225,0.254,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423648439,2,26963,0,1,1,0,1,'2024-12-29 13:47:00',259972,'2024-12-29 13:47:00',305679,0,'','',30,0,0.04571,0.259,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648440,2,26931,0,1,1,0,1,'2024-12-29 13:47:00',262163,'2024-12-29 13:47:00',422146,0,'','',30,0,0.15998,0.262,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=84% cpu1=74% cpu2=72% cpu3=67%',''),(423648441,2,26957,0,1,1,0,1,'2024-12-29 13:47:01',265910,'2024-12-29 13:47:01',497936,0,'','',30,0,0.23203,0.265,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648442,2,23727,0,1,1,2,1,'2024-12-29 13:47:05',507538,'2024-12-29 13:47:05',628674,0,'','',30,0,0.12114,0.507,2,'(null)','',''),(423648443,2,28636,0,1,1,3,1,'2024-12-29 13:47:05',509556,'2024-12-29 13:47:05',704726,0,'','',30,0,0.19517,0.509,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648444,2,28631,0,1,1,0,1,'2024-12-29 13:47:05',511679,'2024-12-29 13:47:05',816799,0,'','',30,0,0.30512,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648445,2,26974,0,1,1,0,1,'2024-12-29 13:47:13',575604,'2024-12-29 13:47:13',695739,0,'','',30,0,0.12014,0.575,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648446,2,23729,0,1,1,2,1,'2024-12-29 13:47:14',579957,'2024-12-29 13:47:14',699904,0,'','',30,0,0.11995,0.579,2,'(null)','',''),(423648447,2,26952,0,1,1,0,1,'2024-12-29 13:47:24',719545,'2024-12-29 13:47:24',733182,0,'','',30,0,0.01364,0.719,0,'OK - 192.168.77.29: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648448,2,28625,0,1,1,2,1,'2024-12-29 13:47:24',721477,'2024-12-29 13:47:24',806460,0,'','',30,0,0.08498,0.721,2,'(null)','',''),(423648449,2,26933,0,1,1,2,1,'2024-12-29 13:47:25',723836,'2024-12-29 13:47:25',847699,0,'','',30,0,0.12386,0.723,2,'(null)','',''),(423648450,2,26947,0,1,1,1,1,'2024-12-29 13:47:25',724862,'2024-12-29 13:47:25',852648,0,'','',30,0,0.12779,0.724,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648451,2,27566,0,1,1,0,1,'2024-12-29 13:47:29',775867,'2024-12-29 13:47:29',848563,0,'','',30,0,0.0727,0.775,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423648452,2,28632,0,1,1,2,1,'2024-12-29 13:47:34',802303,'2024-12-29 13:47:34',886690,0,'','',30,0,0.08439,0.802,2,'(null)','',''),(423648453,2,28628,0,1,1,0,1,'2024-12-29 13:47:34',804292,'2024-12-29 13:47:34',926707,0,'','',30,0,0.12241,0.804,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648454,2,26944,0,1,1,0,1,'2024-12-29 13:47:34',806419,'2024-12-29 13:47:34',936067,0,'','',30,0,0.12965,0.806,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648455,2,26945,0,1,1,0,1,'2024-12-29 13:47:34',808338,'2024-12-29 13:47:34',940849,0,'','',30,0,0.13251,0.808,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648456,2,26968,0,1,1,0,1,'2024-12-29 13:47:34',809251,'2024-12-29 13:47:34',956117,0,'','',30,0,0.14687,0.809,0,'Load : 0.00 0.10 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.12;20;40',''),(423648457,2,26975,0,1,1,1,1,'2024-12-29 13:47:41',837884,'2024-12-29 13:47:42',502758,0,'','',30,0,0.66487,0.837,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648458,2,23730,0,1,1,2,1,'2024-12-29 13:47:43',868442,'2024-12-29 13:47:45',870610,0,'','',30,0,2.00217,0.868,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648459,2,26934,0,1,1,0,1,'2024-12-29 13:47:45',873852,'2024-12-29 13:47:46',151080,0,'','',30,0,0.27723,0.873,0,'Load : 5.17 5.46 5.45 : OK','load_1_min=5.17;9;30 load_5_min=5.46;15;35 load_15_min=5.45;20;40',''),(423648460,2,28626,0,1,1,0,1,'2024-12-29 13:47:54',929311,'2024-12-29 13:47:54',934442,0,'','',30,0,0.00513,0.929,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648461,2,28618,0,1,1,0,1,'2024-12-29 13:47:54',931226,'2024-12-29 13:47:55',21972,0,'','',30,0,0.1215,0.931,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648462,2,26948,0,1,1,0,1,'2024-12-29 13:47:54',933179,'2024-12-29 13:47:55',5,0,'','',30,0,0.12523,0.933,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648463,2,26951,0,1,1,0,1,'2024-12-29 13:47:59',958900,'2024-12-29 13:48:00',110527,0,'','',30,0,0.15163,0.958,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648464,2,28284,0,1,1,0,1,'2024-12-29 13:48:00',962070,'2024-12-29 13:48:00',967189,0,'','',30,0,0.00512,0.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648465,2,28637,0,1,1,0,1,'2024-12-29 13:48:03',979575,'2024-12-29 13:48:03',988845,0,'','',30,0,0.00927,0.979,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648466,2,26969,0,1,1,0,1,'2024-12-29 13:48:04',982779,'2024-12-29 13:48:04',993984,0,'','',30,0,0.0112,0.982,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648467,2,28629,0,1,1,0,1,'2024-12-29 13:48:04',984720,'2024-12-29 13:48:05',106994,0,'','',30,0,0.12227,0.984,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648468,2,26955,0,1,1,0,1,'2024-12-29 13:48:04',986883,'2024-12-29 13:48:05',108393,0,'','',30,0,0.12151,0.986,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=71% cpu3=1%',''),(423648469,2,26935,0,1,1,0,1,'2024-12-29 13:48:15',1451,'2024-12-29 13:48:15',24493,0,'','',30,0,0.03112,0.026,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%','rta=0.482ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648470,2,26976,0,1,1,2,1,'2024-12-29 13:48:16',19407,'2024-12-29 13:48:16',167408,0,'','',30,0,0.12169,0.045,2,'(null)','',''),(423648471,2,26928,0,1,1,2,1,'2024-12-29 13:48:16',20381,'2024-12-29 13:48:16',169738,0,'','',30,0,0.1221,0.047,2,'(null)','',''),(423648472,2,26953,0,1,1,0,1,'2024-12-29 13:48:21',3374,'2024-12-29 13:48:21',199097,0,'','',30,0,0.13453,0.064,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648473,2,28619,0,1,1,0,1,'2024-12-29 13:48:21',63,'2024-12-29 13:48:21',203702,0,'','',30,0,0.12579,0.077,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423648474,2,26949,0,1,1,1,1,'2024-12-29 13:48:21',7,'2024-12-29 13:48:21',741463,0,'','',30,0,0.66203,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648475,2,28627,0,1,1,2,1,'2024-12-29 13:48:26',103212,'2024-12-29 13:48:26',224219,0,'','',30,0,0.12101,0.103,2,'(null)','',''),(423648476,2,23725,0,1,1,2,1,'2024-12-29 13:48:29',125724,'2024-12-29 13:48:29',246889,0,'','',30,0,0.12116,0.125,2,'(null)','',''),(423648477,2,28623,0,1,1,0,1,'2024-12-29 13:48:29',127642,'2024-12-29 13:48:29',263814,0,'','',30,0,0.13617,0.127,0,'Load : 0.02 0.05 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423648478,2,28630,0,1,1,0,1,'2024-12-29 13:48:35',157464,'2024-12-29 13:48:35',279326,0,'','',30,0,0.12186,0.157,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648479,2,26964,0,1,1,0,1,'2024-12-29 13:48:38',177972,'2024-12-29 13:48:38',304762,0,'','',30,0,0.12679,0.177,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648480,2,26943,0,1,1,2,1,'2024-12-29 13:48:38',179987,'2024-12-29 13:48:38',309435,0,'','',30,0,0.12945,0.179,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648481,2,26962,0,1,1,0,1,'2024-12-29 13:48:38',182135,'2024-12-29 13:48:38',429486,0,'','',30,0,0.24735,0.182,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648482,2,26929,0,1,1,2,1,'2024-12-29 13:48:38',184242,'2024-12-29 13:48:40',190834,0,'','',30,0,2.00659,0.184,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648483,2,26954,0,1,1,0,1,'2024-12-29 13:48:41',189572,'2024-12-29 13:48:41',312839,0,'','',30,0,0.12327,0.189,0,'/var: 36%left(17524MB/48432MB) (>10%) : OK','\'/var\'=30908MB;43589;46010;0;48432',''),(423648484,2,28280,0,1,1,0,1,'2024-12-29 13:48:46',215901,'2024-12-29 13:48:46',342067,0,'','',30,0,0.12617,0.215,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423648485,2,26960,0,1,1,0,1,'2024-12-29 13:48:46',217903,'2024-12-29 13:48:46',358730,0,'','',30,0,0.14083,0.217,0,'Load : 1.10 1.31 1.37 : OK','load_1_min=1.10;2;6 load_5_min=1.31;3;7 load_15_min=1.37;4;9',''),(423648486,2,26977,0,1,1,0,1,'2024-12-29 13:48:49',245404,'2024-12-29 13:48:49',383508,0,'','',30,0,0.1381,0.245,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648487,2,26978,0,1,1,0,1,'2024-12-29 13:48:52',263840,'2024-12-29 13:48:52',271662,0,'','',30,0,0.00782,0.263,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648488,2,26971,0,1,1,0,1,'2024-12-29 13:48:53',267076,'2024-12-29 13:48:53',389068,0,'','',30,0,0.12199,0.267,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648489,2,28616,0,1,1,0,1,'2024-12-29 13:48:53',269086,'2024-12-29 13:48:53',637945,0,'','',30,0,0.36886,0.269,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648490,2,28620,0,1,1,1,1,'2024-12-29 13:48:53',271223,'2024-12-29 13:48:53',938916,0,'','',30,0,0.66769,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648491,2,26965,0,1,1,0,1,'2024-12-29 13:48:55',275766,'2024-12-29 13:48:55',403190,0,'','',30,0,0.12742,0.275,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648492,2,28282,0,1,1,0,1,'2024-12-29 13:48:55',277655,'2024-12-29 13:48:55',412730,0,'','',30,0,0.13508,0.277,0,'Load : 0.01 0.04 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423648493,2,26970,0,1,1,0,1,'2024-12-29 13:48:55',279747,'2024-12-29 13:48:55',883231,0,'','',30,0,0.60348,0.279,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648494,2,23726,0,1,1,2,1,'2024-12-29 13:48:55',281898,'2024-12-29 13:48:57',287725,0,'','',30,0,2.00583,0.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648495,2,26961,0,1,1,0,1,'2024-12-29 13:49:11',380082,'2024-12-29 13:49:11',390185,0,'','',30,0,0.0101,0.38,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648496,2,26955,0,1,1,0,1,'2024-12-29 13:49:11',381163,'2024-12-29 13:49:11',503828,0,'','',30,0,0.12266,0.381,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=2%',''),(423648497,2,26950,0,1,1,2,1,'2024-12-29 13:49:13',400819,'2024-12-29 13:49:13',522447,0,'','',30,0,0.12163,0.4,2,'(null)','',''),(423648498,2,28622,0,1,1,2,1,'2024-12-29 13:49:13',402752,'2024-12-29 13:49:13',524459,0,'','',30,0,0.12171,0.402,2,'(null)','',''),(423648499,2,26930,0,1,1,0,1,'2024-12-29 13:49:13',404874,'2024-12-29 13:49:13',530326,0,'','',30,0,0.12545,0.404,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648500,2,26966,0,1,1,0,1,'2024-12-29 13:49:13',407009,'2024-12-29 13:49:13',537978,0,'','',30,0,0.13097,0.406,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=16% cpu2=19% cpu3=15%',''),(423648501,2,26944,0,1,1,0,1,'2024-12-29 13:49:13',408946,'2024-12-29 13:49:13',538433,0,'','',30,0,0.12949,0.408,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648502,2,28281,0,1,1,1,1,'2024-12-29 13:49:13',410889,'2024-12-29 13:49:14',0,0,'','',30,0,0.66988,0.41,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648503,2,26956,0,1,1,1,1,'2024-12-29 13:49:13',411764,'2024-12-29 13:49:14',0,0,'','',30,0,0.67023,0.411,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423648504,2,26972,0,1,1,3,1,'2024-12-29 13:49:15',418194,'2024-12-29 13:49:15',538884,0,'','',30,0,0.12069,0.418,3,'Unknown storage : /disk1 : ERROR','',''),(423648505,2,26967,0,1,1,1,1,'2024-12-29 13:49:41',577927,'2024-12-29 13:49:42',244338,0,'','',30,0,0.66641,0.577,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423648506,2,26973,0,1,1,0,1,'2024-12-29 13:49:44',617540,'2024-12-29 13:49:44',738556,0,'','',30,0,0.12102,0.617,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648507,2,23728,0,1,1,0,1,'2024-12-29 13:49:51',674716,'2024-12-29 13:49:51',705020,0,'','',30,0,0.0303,0.674,0,'OK - 192.168.77.159: rta 1.263ms, lost 0%','rta=1.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648508,2,26972,0,1,1,3,1,'2024-12-29 13:49:51',676739,'2024-12-29 13:49:51',797934,0,'','',30,0,0.12119,0.676,3,'Unknown storage : /disk1 : ERROR','',''),(423648509,2,26946,0,1,1,3,1,'2024-12-29 13:49:56',715543,'2024-12-29 13:49:56',840481,0,'','',30,0,0.12494,0.715,3,'Unknown storage : /raid0 : ERROR','',''),(423648510,2,28624,0,1,1,0,1,'2024-12-29 13:49:57',736656,'2024-12-29 13:49:58',4,0,'','',30,0,0.31294,0.736,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648511,2,28617,0,1,1,2,1,'2024-12-29 13:49:57',738604,'2024-12-29 13:49:58',0,0,'','',30,0,0.35895,0.738,2,'No process matching mysqld found : CRITICAL','',''),(423648512,2,26932,0,1,1,1,1,'2024-12-29 13:49:57',740796,'2024-12-29 13:49:58',410709,0,'','',30,0,0.66991,0.74,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423648513,2,26963,0,1,1,0,1,'2024-12-29 13:50:00',747566,'2024-12-29 13:50:00',793925,0,'','',30,0,0.04636,0.747,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648514,2,26931,0,1,1,0,1,'2024-12-29 13:50:00',749869,'2024-12-29 13:50:00',874408,0,'','',30,0,0.12454,0.749,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=63%',''),(423648515,2,26957,0,1,1,0,1,'2024-12-29 13:50:01',753049,'2024-12-29 13:50:01',987408,0,'','',30,0,0.23436,0.752,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648516,2,23727,0,1,1,2,1,'2024-12-29 13:50:05',796083,'2024-12-29 13:50:05',917461,0,'','',30,0,0.12138,0.795,2,'(null)','',''),(423648517,2,28636,0,1,1,3,1,'2024-12-29 13:50:05',798057,'2024-12-29 13:50:06',1355,0,'','',30,0,0.20446,0.798,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648518,2,28631,0,1,1,0,1,'2024-12-29 13:50:05',799970,'2024-12-29 13:50:06',101952,0,'','',30,0,0.30198,0.799,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648519,2,26974,0,1,1,0,1,'2024-12-29 13:50:13',862893,'2024-12-29 13:50:13',982440,0,'','',30,0,0.11955,0.862,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648520,2,23729,0,1,1,2,1,'2024-12-29 13:50:14',866113,'2024-12-29 13:50:14',985660,0,'','',30,0,0.11955,0.866,2,'(null)','',''),(423648521,2,26952,0,1,1,0,1,'2024-12-29 13:50:24',909990,'2024-12-29 13:50:24',921511,0,'','',30,0,0.01152,0.909,0,'OK - 192.168.77.29: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648522,2,28625,0,1,1,2,1,'2024-12-29 13:50:24',912497,'2024-12-29 13:50:24',997355,0,'','',30,0,0.08486,0.912,2,'(null)','',''),(423648523,2,26933,0,1,1,2,1,'2024-12-29 13:50:25',916117,'2024-12-29 13:50:26',1981,0,'','',30,0,0.12064,0.916,2,'(null)','',''),(423648524,2,26947,0,1,1,1,1,'2024-12-29 13:50:25',917187,'2024-12-29 13:50:26',312,0,'','',30,0,0.1299,0.917,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648525,2,27566,0,1,1,0,1,'2024-12-29 13:50:29',963759,'2024-12-29 13:50:30',3,0,'','',30,0,0.07425,0.963,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423648526,2,28632,0,1,1,2,1,'2024-12-29 13:50:34',991589,'2024-12-29 13:50:35',32253,0,'','',30,0,0.08519,0.991,2,'(null)','',''),(423648527,2,28628,0,1,1,0,1,'2024-12-29 13:50:34',993600,'2024-12-29 13:50:35',116933,0,'','',30,0,0.12333,0.993,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648528,2,26944,0,1,1,0,1,'2024-12-29 13:50:34',995769,'2024-12-29 13:50:35',125334,0,'','',30,0,0.12957,0.995,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648529,2,26945,0,1,1,0,1,'2024-12-29 13:50:34',997867,'2024-12-29 13:50:35',126043,0,'','',30,0,0.12818,0.997,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648530,2,26968,0,1,1,0,1,'2024-12-29 13:50:34',998443,'2024-12-29 13:50:35',147930,0,'','',30,0,0.14949,0.998,0,'Load : 0.00 0.05 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.09;20;40',''),(423648531,2,26975,0,1,1,1,1,'2024-12-29 13:50:41',21,'2024-12-29 13:50:41',692073,0,'','',30,0,0.66609,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648532,2,23730,0,1,1,2,1,'2024-12-29 13:50:43',307,'2024-12-29 13:50:45',21536,0,'','',30,0,2.00565,0.046,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648533,2,26934,0,1,1,0,1,'2024-12-29 13:50:45',21057,'2024-12-29 13:50:45',190427,0,'','',30,0,0.13933,0.05,0,'Load : 5.97 5.45 5.43 : OK','load_1_min=5.97;9;30 load_5_min=5.45;15;35 load_15_min=5.43;20;40',''),(423648534,2,28626,0,1,1,0,1,'2024-12-29 13:50:54',100468,'2024-12-29 13:50:54',105764,0,'','',30,0,0.0053,0.1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648535,2,28618,0,1,1,0,1,'2024-12-29 13:50:54',102510,'2024-12-29 13:50:54',225283,0,'','',30,0,0.12277,0.102,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648536,2,26948,0,1,1,0,1,'2024-12-29 13:50:54',104449,'2024-12-29 13:50:54',229544,0,'','',30,0,0.1251,0.104,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648537,2,26951,0,1,1,0,1,'2024-12-29 13:50:59',130796,'2024-12-29 13:50:59',283208,0,'','',30,0,0.15241,0.13,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648538,2,28284,0,1,1,0,1,'2024-12-29 13:51:00',134097,'2024-12-29 13:51:00',139380,0,'','',30,0,0.00528,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648539,2,28637,0,1,1,0,1,'2024-12-29 13:51:03',156796,'2024-12-29 13:51:03',165946,0,'','',30,0,0.00915,0.156,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648540,2,26969,0,1,1,0,1,'2024-12-29 13:51:04',161146,'2024-12-29 13:51:04',172448,0,'','',30,0,0.0113,0.161,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648541,2,26955,0,1,1,0,1,'2024-12-29 13:51:04',165178,'2024-12-29 13:51:04',287522,0,'','',30,0,0.12234,0.165,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423648542,2,28629,0,1,1,0,1,'2024-12-29 13:51:04',163066,'2024-12-29 13:51:04',287675,0,'','',30,0,0.12461,0.163,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648543,2,26935,0,1,1,0,1,'2024-12-29 13:51:15',228874,'2024-12-29 13:51:15',237886,0,'','',30,0,0.00901,0.228,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648544,2,26976,0,1,1,2,1,'2024-12-29 13:51:16',232155,'2024-12-29 13:51:16',353202,0,'','',30,0,0.12105,0.232,2,'(null)','',''),(423648545,2,26928,0,1,1,2,1,'2024-12-29 13:51:16',234092,'2024-12-29 13:51:16',356090,0,'','',30,0,0.122,0.234,2,'(null)','',''),(423648546,2,26953,0,1,1,0,1,'2024-12-29 13:51:21',276380,'2024-12-29 13:51:21',401020,0,'','',30,0,0.12464,0.276,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648547,2,28619,0,1,1,0,1,'2024-12-29 13:51:21',278129,'2024-12-29 13:51:21',404647,0,'','',30,0,0.12652,0.278,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423648548,2,26949,0,1,1,1,1,'2024-12-29 13:51:21',279348,'2024-12-29 13:51:21',946049,0,'','',30,0,0.6667,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648549,2,28627,0,1,1,2,1,'2024-12-29 13:51:26',321654,'2024-12-29 13:51:26',441804,0,'','',30,0,0.12015,0.321,2,'(null)','',''),(423648550,2,23725,0,1,1,2,1,'2024-12-29 13:51:29',352332,'2024-12-29 13:51:29',472619,0,'','',30,0,0.12029,0.352,2,'(null)','',''),(423648551,2,28623,0,1,1,0,1,'2024-12-29 13:51:29',354276,'2024-12-29 13:51:29',489619,0,'','',30,0,0.13534,0.354,0,'Load : 0.07 0.07 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423648552,2,28630,0,1,1,0,1,'2024-12-29 13:51:35',388943,'2024-12-29 13:51:35',510965,0,'','',30,0,0.12202,0.388,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648553,2,26964,0,1,1,0,1,'2024-12-29 13:51:38',410623,'2024-12-29 13:51:38',537468,0,'','',30,0,0.12685,0.41,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648554,2,26943,0,1,1,2,1,'2024-12-29 13:51:38',412636,'2024-12-29 13:51:38',540668,0,'','',30,0,0.12803,0.412,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648555,2,26962,0,1,1,0,1,'2024-12-29 13:51:38',414831,'2024-12-29 13:51:38',653727,0,'','',30,0,0.2389,0.414,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648556,2,26929,0,1,1,2,1,'2024-12-29 13:51:38',416974,'2024-12-29 13:51:40',423252,0,'','',30,0,2.00628,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648557,2,26954,0,1,1,0,1,'2024-12-29 13:51:41',422395,'2024-12-29 13:51:41',547577,0,'','',30,0,0.12518,0.422,0,'/var: 36%left(17523MB/48432MB) (>10%) : OK','\'/var\'=30908MB;43589;46010;0;48432',''),(423648558,2,28280,0,1,1,0,1,'2024-12-29 13:51:46',471766,'2024-12-29 13:51:46',597211,0,'','',30,0,0.12545,0.471,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423648559,2,26960,0,1,1,0,1,'2024-12-29 13:51:46',473660,'2024-12-29 13:51:46',613614,0,'','',30,0,0.13995,0.473,0,'Load : 1.66 1.45 1.40 : OK','load_1_min=1.66;2;6 load_5_min=1.45;3;7 load_15_min=1.40;4;9',''),(423648560,2,26977,0,1,1,0,1,'2024-12-29 13:51:49',496448,'2024-12-29 13:51:49',635407,0,'','',30,0,0.13896,0.496,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648561,2,26978,0,1,1,0,1,'2024-12-29 13:51:52',520219,'2024-12-29 13:51:52',528256,0,'','',30,0,0.00804,0.52,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648562,2,26971,0,1,1,0,1,'2024-12-29 13:51:53',523511,'2024-12-29 13:51:53',645609,0,'','',30,0,0.1221,0.523,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648563,2,28616,0,1,1,0,1,'2024-12-29 13:51:53',525459,'2024-12-29 13:51:53',891998,0,'','',30,0,0.36654,0.525,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648564,2,28620,0,1,1,1,1,'2024-12-29 13:51:53',527589,'2024-12-29 13:51:54',198374,0,'','',30,0,0.67078,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648565,2,26965,0,1,1,0,1,'2024-12-29 13:51:55',533015,'2024-12-29 13:51:55',665165,0,'','',30,0,0.13215,0.532,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648566,2,28282,0,1,1,0,1,'2024-12-29 13:51:55',535130,'2024-12-29 13:51:55',670804,0,'','',30,0,0.13567,0.535,0,'Load : 0.05 0.06 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423648567,2,26970,0,1,1,0,1,'2024-12-29 13:51:55',536956,'2024-12-29 13:51:56',183476,0,'','',30,0,0.64652,0.536,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648568,2,23726,0,1,1,2,1,'2024-12-29 13:51:55',539445,'2024-12-29 13:51:57',546406,0,'','',30,0,2.00696,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648569,2,26961,0,1,1,0,1,'2024-12-29 13:52:11',709571,'2024-12-29 13:52:11',716973,0,'','',30,0,0.0074,0.709,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648570,2,26955,0,1,1,0,1,'2024-12-29 13:52:11',711564,'2024-12-29 13:52:11',833933,0,'','',30,0,0.12237,0.711,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423648571,2,26950,0,1,1,2,1,'2024-12-29 13:52:13',723111,'2024-12-29 13:52:13',844658,0,'','',30,0,0.12155,0.723,2,'(null)','',''),(423648572,2,26930,0,1,1,0,1,'2024-12-29 13:52:13',726150,'2024-12-29 13:52:13',852071,0,'','',30,0,0.12592,0.726,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648573,2,28622,0,1,1,2,1,'2024-12-29 13:52:13',725146,'2024-12-29 13:52:13',852531,0,'','',30,0,0.12738,0.725,2,'(null)','',''),(423648574,2,26966,0,1,1,0,1,'2024-12-29 13:52:13',728155,'2024-12-29 13:52:13',856836,0,'','',30,0,0.12868,0.728,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=14%',''),(423648575,2,26944,0,1,1,0,1,'2024-12-29 13:52:13',729539,'2024-12-29 13:52:13',860464,0,'','',30,0,0.13093,0.729,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648576,2,26956,0,1,1,1,1,'2024-12-29 13:52:13',734296,'2024-12-29 13:52:14',401435,0,'','',30,0,0.66714,0.734,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423648577,2,28281,0,1,1,1,1,'2024-12-29 13:52:13',732056,'2024-12-29 13:52:14',404720,0,'','',30,0,0.67266,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648578,2,26972,0,1,1,3,1,'2024-12-29 13:52:15',739642,'2024-12-29 13:52:15',859824,0,'','',30,0,0.12018,0.739,3,'Unknown storage : /disk1 : ERROR','',''),(423648579,2,26967,0,1,1,1,1,'2024-12-29 13:52:41',898026,'2024-12-29 13:52:42',558538,0,'','',30,0,0.66051,0.897,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423648580,2,26973,0,1,1,0,1,'2024-12-29 13:52:44',932678,'2024-12-29 13:52:45',2791,0,'','',30,0,0.1208,0.932,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648581,2,23728,0,1,1,0,1,'2024-12-29 13:52:51',965885,'2024-12-29 13:52:51',993921,0,'','',30,0,0.02804,0.965,0,'OK - 192.168.77.159: rta 1.136ms, lost 0%','rta=1.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648582,2,26972,0,1,1,3,1,'2024-12-29 13:52:51',967808,'2024-12-29 13:52:52',0,0,'','',30,0,0.11946,0.967,3,'Unknown storage : /disk1 : ERROR','',''),(423648583,2,26946,0,1,1,3,1,'2024-12-29 13:52:56',998698,'2024-12-29 13:52:57',124590,0,'','',30,0,0.12589,0.998,3,'Unknown storage : /raid0 : ERROR','',''),(423648584,2,28624,0,1,1,0,1,'2024-12-29 13:52:57',25,'2024-12-29 13:52:57',313157,0,'','',30,0,0.30996,0.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648585,2,28617,0,1,1,2,1,'2024-12-29 13:52:57',346,'2024-12-29 13:52:57',359193,0,'','',30,0,0.35386,0.005,2,'No process matching mysqld found : CRITICAL','',''),(423648586,2,26932,0,1,1,1,1,'2024-12-29 13:52:57',60,'2024-12-29 13:52:57',677598,0,'','',30,0,0.6701,0.007,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423648587,2,26963,0,1,1,0,1,'2024-12-29 13:53:00',106,'2024-12-29 13:53:00',3729,0,'','',30,0,0.05694,0.015,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648588,2,26931,0,1,1,0,1,'2024-12-29 13:53:00',2,'2024-12-29 13:53:00',152285,0,'','',30,0,0.12369,0.028,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=84% cpu1=74% cpu2=70% cpu3=68%',''),(423648589,2,26957,0,1,1,0,1,'2024-12-29 13:53:01',13118,'2024-12-29 13:53:01',264030,0,'','',30,0,0.23255,0.031,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648590,2,23727,0,1,1,2,1,'2024-12-29 13:53:05',17979,'2024-12-29 13:53:05',174756,0,'','',30,0,0.13168,0.043,2,'(null)','',''),(423648591,2,28636,0,1,1,3,1,'2024-12-29 13:53:05',23093,'2024-12-29 13:53:05',249997,0,'','',30,0,0.19493,0.055,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648592,2,28631,0,1,1,0,1,'2024-12-29 13:53:05',23665,'2024-12-29 13:53:05',356467,0,'','',30,0,0.30031,0.056,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648593,2,26974,0,1,1,0,1,'2024-12-29 13:53:13',123423,'2024-12-29 13:53:13',242802,0,'','',30,0,0.11938,0.123,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648594,2,23729,0,1,1,2,1,'2024-12-29 13:53:14',126605,'2024-12-29 13:53:14',246847,0,'','',30,0,0.12024,0.126,2,'(null)','',''),(423648595,2,26952,0,1,1,0,1,'2024-12-29 13:53:24',186318,'2024-12-29 13:53:24',194375,0,'','',30,0,0.00806,0.186,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648596,2,28625,0,1,1,2,1,'2024-12-29 13:53:24',188448,'2024-12-29 13:53:24',272915,0,'','',30,0,0.08447,0.188,2,'(null)','',''),(423648597,2,26933,0,1,1,2,1,'2024-12-29 13:53:25',192638,'2024-12-29 13:53:25',314117,0,'','',30,0,0.12148,0.192,2,'(null)','',''),(423648598,2,26947,0,1,1,1,1,'2024-12-29 13:53:25',194711,'2024-12-29 13:53:25',322646,0,'','',30,0,0.12793,0.194,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648599,2,27566,0,1,1,0,1,'2024-12-29 13:53:29',243568,'2024-12-29 13:53:29',285650,0,'','',30,0,0.04208,0.243,0,'SNMP OK - 444','iso.3.6.1.4.1.21695.1.2.2.4.1=444;;;;',''),(423648600,2,28632,0,1,1,2,1,'2024-12-29 13:53:34',268875,'2024-12-29 13:53:34',353449,0,'','',30,0,0.08457,0.268,2,'(null)','',''),(423648601,2,28628,0,1,1,0,1,'2024-12-29 13:53:34',270811,'2024-12-29 13:53:34',394614,0,'','',30,0,0.1238,0.27,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648602,2,26944,0,1,1,0,1,'2024-12-29 13:53:34',272978,'2024-12-29 13:53:34',402661,0,'','',30,0,0.12968,0.272,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648603,2,26945,0,1,1,0,1,'2024-12-29 13:53:34',275055,'2024-12-29 13:53:34',403033,0,'','',30,0,0.12798,0.275,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648604,2,26968,0,1,1,0,1,'2024-12-29 13:53:34',275801,'2024-12-29 13:53:34',422635,0,'','',30,0,0.14683,0.275,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423648605,2,26975,0,1,1,1,1,'2024-12-29 13:53:41',313599,'2024-12-29 13:53:41',978713,0,'','',30,0,0.66511,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648606,2,23730,0,1,1,2,1,'2024-12-29 13:53:43',334147,'2024-12-29 13:53:45',340657,0,'','',30,0,2.00651,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648607,2,26934,0,1,1,0,1,'2024-12-29 13:53:45',339628,'2024-12-29 13:53:45',484908,0,'','',30,0,0.14528,0.339,0,'Load : 5.21 5.41 5.42 : OK','load_1_min=5.21;9;30 load_5_min=5.41;15;35 load_15_min=5.42;20;40',''),(423648608,2,28626,0,1,1,0,1,'2024-12-29 13:53:54',396662,'2024-12-29 13:53:54',401912,0,'','',30,0,0.00525,0.396,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648609,2,28618,0,1,1,0,1,'2024-12-29 13:53:54',398642,'2024-12-29 13:53:54',520962,0,'','',30,0,0.12232,0.398,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648610,2,26948,0,1,1,0,1,'2024-12-29 13:53:54',400717,'2024-12-29 13:53:54',525974,0,'','',30,0,0.12526,0.4,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423648611,2,26951,0,1,1,0,1,'2024-12-29 13:53:59',428578,'2024-12-29 13:53:59',579600,0,'','',30,0,0.15102,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648612,2,28284,0,1,1,0,1,'2024-12-29 13:54:00',432763,'2024-12-29 13:54:00',437850,0,'','',30,0,0.00509,0.432,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648613,2,28637,0,1,1,0,1,'2024-12-29 13:54:03',453270,'2024-12-29 13:54:03',462510,0,'','',30,0,0.00924,0.453,0,'SNMP OK - 234','iso.3.6.1.4.1.21695.1.2.2.4.2=234;;;;',''),(423648614,2,26969,0,1,1,0,1,'2024-12-29 13:54:04',456454,'2024-12-29 13:54:04',466917,0,'','',30,0,0.01046,0.456,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648615,2,26955,0,1,1,0,1,'2024-12-29 13:54:04',458396,'2024-12-29 13:54:04',580052,0,'','',30,0,0.12166,0.458,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423648616,2,28629,0,1,1,0,1,'2024-12-29 13:54:04',460567,'2024-12-29 13:54:04',582672,0,'','',30,0,0.12211,0.46,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648617,2,26935,0,1,1,0,1,'2024-12-29 13:54:15',514372,'2024-12-29 13:54:15',528809,0,'','',30,0,0.01444,0.514,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648618,2,26976,0,1,1,2,1,'2024-12-29 13:54:16',516506,'2024-12-29 13:54:16',638382,0,'','',30,0,0.12188,0.516,2,'(null)','',''),(423648619,2,26928,0,1,1,2,1,'2024-12-29 13:54:16',518464,'2024-12-29 13:54:16',639766,0,'','',30,0,0.1213,0.518,2,'(null)','',''),(423648620,2,26953,0,1,1,0,1,'2024-12-29 13:54:21',548360,'2024-12-29 13:54:21',671453,0,'','',30,0,0.12309,0.548,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648621,2,28619,0,1,1,0,1,'2024-12-29 13:54:21',550357,'2024-12-29 13:54:21',675583,0,'','',30,0,0.12523,0.55,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423648622,2,26949,0,1,1,1,1,'2024-12-29 13:54:21',552445,'2024-12-29 13:54:22',221077,0,'','',30,0,0.66863,0.552,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648623,2,28627,0,1,1,2,1,'2024-12-29 13:54:26',724374,'2024-12-29 13:54:26',845323,0,'','',30,0,0.12095,0.724,2,'(null)','',''),(423648624,2,23725,0,1,1,2,1,'2024-12-29 13:54:29',757889,'2024-12-29 13:54:29',879355,0,'','',30,0,0.12147,0.757,2,'(null)','',''),(423648625,2,28623,0,1,1,0,1,'2024-12-29 13:54:29',760147,'2024-12-29 13:54:29',895152,0,'','',30,0,0.135,0.76,0,'Load : 0.07 0.09 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423648626,2,28630,0,1,1,0,1,'2024-12-29 13:54:35',782011,'2024-12-29 13:54:35',904970,0,'','',30,0,0.12296,0.781,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648627,2,26964,0,1,1,0,1,'2024-12-29 13:54:38',804529,'2024-12-29 13:54:38',931512,0,'','',30,0,0.12698,0.804,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648628,2,26943,0,1,1,2,1,'2024-12-29 13:54:38',806510,'2024-12-29 13:54:38',934937,0,'','',30,0,0.12843,0.806,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648629,2,26962,0,1,1,0,1,'2024-12-29 13:54:38',808635,'2024-12-29 13:54:39',19970,0,'','',30,0,0.23837,0.808,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648630,2,26929,0,1,1,2,1,'2024-12-29 13:54:38',810823,'2024-12-29 13:54:40',817318,0,'','',30,0,2.0065,0.81,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648631,2,26954,0,1,1,0,1,'2024-12-29 13:54:41',818055,'2024-12-29 13:54:41',941974,0,'','',30,0,0.12392,0.818,0,'/var: 36%left(17523MB/48432MB) (>10%) : OK','\'/var\'=30909MB;43589;46010;0;48432',''),(423648632,2,28280,0,1,1,0,1,'2024-12-29 13:54:46',857938,'2024-12-29 13:54:46',982959,0,'','',30,0,0.12502,0.857,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423648633,2,26960,0,1,1,0,1,'2024-12-29 13:54:46',859801,'2024-12-29 13:54:46',999280,0,'','',30,0,0.13948,0.859,0,'Load : 1.36 1.38 1.37 : OK','load_1_min=1.36;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423648634,2,26977,0,1,1,0,1,'2024-12-29 13:54:49',880365,'2024-12-29 13:54:50',1,0,'','',30,0,0.1393,0.88,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648635,2,26978,0,1,1,0,1,'2024-12-29 13:54:52',906159,'2024-12-29 13:54:52',914042,0,'','',30,0,0.00788,0.906,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648636,2,26971,0,1,1,0,1,'2024-12-29 13:54:53',909055,'2024-12-29 13:54:54',12778,0,'','',30,0,0.1217,0.909,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648637,2,28616,0,1,1,0,1,'2024-12-29 13:54:53',910979,'2024-12-29 13:54:54',275827,0,'','',30,0,0.36485,0.91,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648638,2,28620,0,1,1,1,1,'2024-12-29 13:54:53',913151,'2024-12-29 13:54:54',579513,0,'','',30,0,0.66636,0.913,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648639,2,28282,0,1,1,0,1,'2024-12-29 13:54:55',919564,'2024-12-29 13:54:56',22207,0,'','',30,0,0.13371,0.919,0,'Load : 0.11 0.10 0.04 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423648640,2,26965,0,1,1,0,1,'2024-12-29 13:54:55',917291,'2024-12-29 13:54:56',25670,0,'','',30,0,0.14481,0.917,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648641,2,26970,0,1,1,0,1,'2024-12-29 13:54:55',920636,'2024-12-29 13:54:56',527913,0,'','',30,0,0.60728,0.92,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648642,2,23726,0,1,1,2,1,'2024-12-29 13:54:55',921548,'2024-12-29 13:54:57',929069,0,'','',30,0,2.00752,0.921,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648643,2,26961,0,1,1,0,1,'2024-12-29 13:55:11',993476,'2024-12-29 13:55:12',35,0,'','',30,0,0.01092,0.993,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648644,2,26955,0,1,1,0,1,'2024-12-29 13:55:11',995501,'2024-12-29 13:55:12',118375,0,'','',30,0,0.12287,0.995,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423648645,2,26950,0,1,1,2,1,'2024-12-29 13:55:13',471,'2024-12-29 13:55:13',129932,0,'','',30,0,0.12265,0.007,2,'(null)','',''),(423648646,2,28622,0,1,1,2,1,'2024-12-29 13:55:13',0,'2024-12-29 13:55:13',131338,0,'','',30,0,0.12145,0.009,2,'(null)','',''),(423648647,2,26930,0,1,1,0,1,'2024-12-29 13:55:13',7,'2024-12-29 13:55:13',137975,0,'','',30,0,0.13009,0.007,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648648,2,26966,0,1,1,0,1,'2024-12-29 13:55:13',9,'2024-12-29 13:55:13',140454,0,'','',30,0,0.1285,0.011,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=16% cpu1=19% cpu2=25% cpu3=20%',''),(423648649,2,26944,0,1,1,0,1,'2024-12-29 13:55:13',6059,'2024-12-29 13:55:13',147528,0,'','',30,0,0.13387,0.013,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648650,2,26956,0,1,1,1,1,'2024-12-29 13:55:13',7151,'2024-12-29 13:55:13',682946,0,'','',30,0,0.66719,0.015,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423648651,2,28281,0,1,1,1,1,'2024-12-29 13:55:13',15,'2024-12-29 13:55:13',698361,0,'','',30,0,0.68049,0.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648652,2,26972,0,1,1,3,1,'2024-12-29 13:55:15',9863,'2024-12-29 13:55:15',144303,0,'','',30,0,0.1211,0.023,3,'Unknown storage : /disk1 : ERROR','',''),(423648653,2,26967,0,1,1,1,1,'2024-12-29 13:55:41',182914,'2024-12-29 13:55:41',848749,0,'','',30,0,0.66583,0.182,1,'SNMP WARNING - 3 11 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423648654,2,26973,0,1,1,0,1,'2024-12-29 13:55:44',204578,'2024-12-29 13:55:44',326687,0,'','',30,0,0.12211,0.204,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648655,2,23728,0,1,1,0,1,'2024-12-29 13:55:51',231444,'2024-12-29 13:55:51',251841,0,'','',30,0,0.0204,0.231,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648656,2,26972,0,1,1,3,1,'2024-12-29 13:55:51',233789,'2024-12-29 13:55:51',354068,0,'','',30,0,0.12028,0.233,3,'Unknown storage : /disk1 : ERROR','',''),(423648657,2,26946,0,1,1,3,1,'2024-12-29 13:55:56',258604,'2024-12-29 13:55:56',384759,0,'','',30,0,0.12615,0.258,3,'Unknown storage : /raid0 : ERROR','',''),(423648658,2,28624,0,1,1,0,1,'2024-12-29 13:55:57',289231,'2024-12-29 13:55:57',597332,0,'','',30,0,0.3081,0.289,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648659,2,28617,0,1,1,2,1,'2024-12-29 13:55:57',291170,'2024-12-29 13:55:57',644323,0,'','',30,0,0.35315,0.291,2,'No process matching mysqld found : CRITICAL','',''),(423648660,2,26932,0,1,1,1,1,'2024-12-29 13:55:57',292070,'2024-12-29 13:55:57',959648,0,'','',30,0,0.66758,0.292,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423648661,2,26963,0,1,1,0,1,'2024-12-29 13:56:00',298709,'2024-12-29 13:56:00',343679,0,'','',30,0,0.04497,0.298,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648662,2,26931,0,1,1,0,1,'2024-12-29 13:56:00',300909,'2024-12-29 13:56:00',424039,0,'','',30,0,0.12313,0.3,0,'CPU utilization percentage : 75%','avg=75%;90;95;0;100 cpu0=83% cpu1=76% cpu2=73% cpu3=68%',''),(423648663,2,26957,0,1,1,0,1,'2024-12-29 13:56:01',303957,'2024-12-29 13:56:01',536676,0,'','',30,0,0.23272,0.303,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648664,2,23727,0,1,1,2,1,'2024-12-29 13:56:05',347603,'2024-12-29 13:56:05',468900,0,'','',30,0,0.1213,0.347,2,'(null)','',''),(423648665,2,28636,0,1,1,3,1,'2024-12-29 13:56:05',349482,'2024-12-29 13:56:05',558700,0,'','',30,0,0.20922,0.349,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648666,2,28631,0,1,1,0,1,'2024-12-29 13:56:05',351606,'2024-12-29 13:56:05',663216,0,'','',30,0,0.31161,0.351,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648667,2,26974,0,1,1,0,1,'2024-12-29 13:56:13',444910,'2024-12-29 13:56:13',564658,0,'','',30,0,0.11975,0.444,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423648668,2,23729,0,1,1,2,1,'2024-12-29 13:56:14',449088,'2024-12-29 13:56:14',570515,0,'','',30,0,0.12143,0.449,2,'(null)','',''),(423648669,2,26952,0,1,1,0,1,'2024-12-29 13:56:24',506882,'2024-12-29 13:56:24',514930,0,'','',30,0,0.00805,0.506,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648670,2,28625,0,1,1,2,1,'2024-12-29 13:56:24',509066,'2024-12-29 13:56:24',593325,0,'','',30,0,0.08426,0.509,2,'(null)','',''),(423648671,2,26933,0,1,1,2,1,'2024-12-29 13:56:25',511924,'2024-12-29 13:56:25',632896,0,'','',30,0,0.12097,0.511,2,'(null)','',''),(423648672,2,26947,0,1,1,1,1,'2024-12-29 13:56:25',512981,'2024-12-29 13:56:25',642146,0,'','',30,0,0.12917,0.512,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648673,2,27566,0,1,1,0,1,'2024-12-29 13:56:29',560577,'2024-12-29 13:56:29',604567,0,'','',30,0,0.04399,0.56,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423648674,2,28632,0,1,1,2,1,'2024-12-29 13:56:34',705622,'2024-12-29 13:56:34',790748,0,'','',30,0,0.08513,0.705,2,'(null)','',''),(423648675,2,28628,0,1,1,0,1,'2024-12-29 13:56:34',707726,'2024-12-29 13:56:34',831658,0,'','',30,0,0.12393,0.707,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648676,2,26945,0,1,1,0,1,'2024-12-29 13:56:34',710665,'2024-12-29 13:56:34',838979,0,'','',30,0,0.12831,0.71,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648677,2,26944,0,1,1,0,1,'2024-12-29 13:56:34',708656,'2024-12-29 13:56:34',840842,0,'','',30,0,0.13219,0.708,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648678,2,26968,0,1,1,0,1,'2024-12-29 13:56:34',712535,'2024-12-29 13:56:34',861411,0,'','',30,0,0.14888,0.712,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423648679,2,26975,0,1,1,1,1,'2024-12-29 13:56:41',762077,'2024-12-29 13:56:42',427806,0,'','',30,0,0.66573,0.762,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648680,2,23730,0,1,1,2,1,'2024-12-29 13:56:43',788561,'2024-12-29 13:56:45',794896,0,'','',30,0,2.00633,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648681,2,26934,0,1,1,0,1,'2024-12-29 13:56:45',792075,'2024-12-29 13:56:45',936130,0,'','',30,0,0.14405,0.792,0,'Load : 4.97 5.15 5.31 : OK','load_1_min=4.97;9;30 load_5_min=5.15;15;35 load_15_min=5.31;20;40',''),(423648682,2,28626,0,1,1,0,1,'2024-12-29 13:56:54',850315,'2024-12-29 13:56:54',856336,0,'','',30,0,0.00602,0.85,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648683,2,28618,0,1,1,0,1,'2024-12-29 13:56:54',852198,'2024-12-29 13:56:54',974100,0,'','',30,0,0.1219,0.852,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648684,2,26948,0,1,1,0,1,'2024-12-29 13:56:54',854254,'2024-12-29 13:56:54',979245,0,'','',30,0,0.12499,0.854,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423648685,2,26951,0,1,1,0,1,'2024-12-29 13:56:59',876668,'2024-12-29 13:57:00',2,0,'','',30,0,0.15309,0.876,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648686,2,28284,0,1,1,0,1,'2024-12-29 13:57:00',878933,'2024-12-29 13:57:00',884539,0,'','',30,0,0.00561,0.878,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648687,2,28637,0,1,1,0,1,'2024-12-29 13:57:03',903602,'2024-12-29 13:57:03',912676,0,'','',30,0,0.00907,0.903,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648688,2,26969,0,1,1,0,1,'2024-12-29 13:57:04',906894,'2024-12-29 13:57:04',917363,0,'','',30,0,0.01047,0.906,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648689,2,26955,0,1,1,0,1,'2024-12-29 13:57:04',908784,'2024-12-29 13:57:05',12862,0,'','',30,0,0.12229,0.908,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423648690,2,28629,0,1,1,0,1,'2024-12-29 13:57:04',910824,'2024-12-29 13:57:05',13630,0,'','',30,0,0.12165,0.91,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648691,2,26935,0,1,1,0,1,'2024-12-29 13:57:15',972692,'2024-12-29 13:57:15',983060,0,'','',30,0,0.01037,0.972,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648692,2,26976,0,1,1,2,1,'2024-12-29 13:57:16',974885,'2024-12-29 13:57:17',0,0,'','',30,0,0.1209,0.974,2,'(null)','',''),(423648693,2,26928,0,1,1,2,1,'2024-12-29 13:57:16',976769,'2024-12-29 13:57:17',0,0,'','',30,0,0.12266,0.976,2,'(null)','',''),(423648694,2,26953,0,1,1,0,1,'2024-12-29 13:57:21',2,'2024-12-29 13:57:21',124986,0,'','',30,0,0.12202,0.002,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648695,2,28619,0,1,1,0,1,'2024-12-29 13:57:21',4,'2024-12-29 13:57:21',130596,0,'','',30,0,0.12564,0.004,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423648696,2,26949,0,1,1,1,1,'2024-12-29 13:57:21',6,'2024-12-29 13:57:21',673576,0,'','',30,0,0.6666,0.006,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648697,2,28627,0,1,1,2,1,'2024-12-29 13:57:26',8219,'2024-12-29 13:57:26',160332,0,'','',30,0,0.1403,0.019,2,'(null)','',''),(423648698,2,23725,0,1,1,2,1,'2024-12-29 13:57:29',5,'2024-12-29 13:57:29',179424,0,'','',30,0,0.12062,0.058,2,'(null)','',''),(423648699,2,28623,0,1,1,0,1,'2024-12-29 13:57:29',48,'2024-12-29 13:57:29',196628,0,'','',30,0,0.13564,0.06,0,'Load : 0.16 0.11 0.05 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423648700,2,28630,0,1,1,0,1,'2024-12-29 13:57:35',0,'2024-12-29 13:57:35',220722,0,'','',30,0,0.12142,0.099,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648701,2,26943,0,1,1,2,1,'2024-12-29 13:57:38',122167,'2024-12-29 13:57:38',249338,0,'','',30,0,0.12717,0.122,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648702,2,26964,0,1,1,0,1,'2024-12-29 13:57:38',121088,'2024-12-29 13:57:38',251909,0,'','',30,0,0.13082,0.121,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648703,2,26962,0,1,1,0,1,'2024-12-29 13:57:38',124200,'2024-12-29 13:57:38',362979,0,'','',30,0,0.23878,0.124,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648704,2,26929,0,1,1,2,1,'2024-12-29 13:57:38',126413,'2024-12-29 13:57:40',124889,0,'','',30,0,1.99848,0.126,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648705,2,26954,0,1,1,0,1,'2024-12-29 13:57:41',131938,'2024-12-29 13:57:41',255843,0,'','',30,0,0.12391,0.131,0,'/var: 36%left(17523MB/48432MB) (>10%) : OK','\'/var\'=30909MB;43589;46010;0;48432',''),(423648706,2,28280,0,1,1,0,1,'2024-12-29 13:57:46',168347,'2024-12-29 13:57:46',292732,0,'','',30,0,0.12438,0.168,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423648707,2,26960,0,1,1,0,1,'2024-12-29 13:57:46',170269,'2024-12-29 13:57:46',310839,0,'','',30,0,0.14057,0.17,0,'Load : 1.61 1.42 1.37 : OK','load_1_min=1.61;2;6 load_5_min=1.42;3;7 load_15_min=1.37;4;9',''),(423648708,2,26977,0,1,1,0,1,'2024-12-29 13:57:49',191023,'2024-12-29 13:57:49',330695,0,'','',30,0,0.13967,0.19,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648709,2,26978,0,1,1,0,1,'2024-12-29 13:57:52',213018,'2024-12-29 13:57:52',221642,0,'','',30,0,0.00862,0.212,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648710,2,26971,0,1,1,0,1,'2024-12-29 13:57:53',219013,'2024-12-29 13:57:53',339993,0,'','',30,0,0.12098,0.218,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648711,2,28616,0,1,1,0,1,'2024-12-29 13:57:53',221057,'2024-12-29 13:57:53',586183,0,'','',30,0,0.36513,0.221,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648712,2,28620,0,1,1,1,1,'2024-12-29 13:57:53',223204,'2024-12-29 13:57:53',893472,0,'','',30,0,0.67027,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648713,2,26965,0,1,1,0,1,'2024-12-29 13:57:55',230953,'2024-12-29 13:57:55',362037,0,'','',30,0,0.13108,0.23,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648714,2,28282,0,1,1,0,1,'2024-12-29 13:57:55',228617,'2024-12-29 13:57:55',365032,0,'','',30,0,0.13642,0.228,0,'Load : 0.10 0.10 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423648715,2,26970,0,1,1,0,1,'2024-12-29 13:57:55',231885,'2024-12-29 13:57:55',856710,0,'','',30,0,0.62482,0.231,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648716,2,23726,0,1,1,2,1,'2024-12-29 13:57:55',234090,'2024-12-29 13:57:57',240525,0,'','',30,0,2.00644,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648717,2,26961,0,1,1,0,1,'2024-12-29 13:58:11',316602,'2024-12-29 13:58:11',323851,0,'','',30,0,0.00725,0.316,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648718,2,26955,0,1,1,0,1,'2024-12-29 13:58:11',318671,'2024-12-29 13:58:11',441574,0,'','',30,0,0.1229,0.318,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=85% cpu3=2%',''),(423648719,2,26950,0,1,1,2,1,'2024-12-29 13:58:13',342977,'2024-12-29 13:58:13',465531,0,'','',30,0,0.12255,0.342,2,'(null)','',''),(423648720,2,28622,0,1,1,2,1,'2024-12-29 13:58:13',344886,'2024-12-29 13:58:13',467312,0,'','',30,0,0.12243,0.344,2,'(null)','',''),(423648721,2,26930,0,1,1,0,1,'2024-12-29 13:58:13',347047,'2024-12-29 13:58:13',480088,0,'','',30,0,0.13304,0.347,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648722,2,26944,0,1,1,0,1,'2024-12-29 13:58:13',350038,'2024-12-29 13:58:13',480089,0,'','',30,0,0.13005,0.35,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648723,2,26966,0,1,1,0,1,'2024-12-29 13:58:13',349112,'2024-12-29 13:58:13',481063,0,'','',30,0,0.13195,0.349,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=18% cpu1=23% cpu2=31% cpu3=24%',''),(423648724,2,26956,0,1,1,1,1,'2024-12-29 13:58:13',351800,'2024-12-29 13:58:14',11,0,'','',30,0,0.66202,0.351,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423648725,2,28281,0,1,1,1,1,'2024-12-29 13:58:13',354089,'2024-12-29 13:58:14',8687,0,'','',30,0,0.66667,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648726,2,26972,0,1,1,3,1,'2024-12-29 13:58:15',357958,'2024-12-29 13:58:15',478734,0,'','',30,0,0.12078,0.357,3,'Unknown storage : /disk1 : ERROR','',''),(423648727,2,26967,0,1,1,1,1,'2024-12-29 13:58:41',491494,'2024-12-29 13:58:42',159975,0,'','',30,0,0.66848,0.491,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423648728,2,26973,0,1,1,0,1,'2024-12-29 13:58:44',527272,'2024-12-29 13:58:44',648541,0,'','',30,0,0.12127,0.527,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648729,2,23728,0,1,1,0,1,'2024-12-29 13:58:51',563328,'2024-12-29 13:58:51',583621,0,'','',30,0,0.02029,0.563,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648730,2,26972,0,1,1,3,1,'2024-12-29 13:58:51',565294,'2024-12-29 13:58:51',685218,0,'','',30,0,0.11992,0.565,3,'Unknown storage : /disk1 : ERROR','',''),(423648731,2,26946,0,1,1,3,1,'2024-12-29 13:58:56',596280,'2024-12-29 13:58:56',722064,0,'','',30,0,0.12578,0.596,3,'Unknown storage : /raid0 : ERROR','',''),(423648732,2,28624,0,1,1,0,1,'2024-12-29 13:58:57',619891,'2024-12-29 13:58:57',926698,0,'','',30,0,0.30681,0.619,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648733,2,28617,0,1,1,2,1,'2024-12-29 13:58:57',621838,'2024-12-29 13:58:57',976013,0,'','',30,0,0.35418,0.621,2,'No process matching mysqld found : CRITICAL','',''),(423648734,2,26932,0,1,1,1,1,'2024-12-29 13:58:57',623473,'2024-12-29 13:58:58',307880,0,'','',30,0,0.68441,0.623,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423648735,2,26963,0,1,1,0,1,'2024-12-29 13:59:00',634035,'2024-12-29 13:59:00',680507,0,'','',30,0,0.04647,0.633,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648736,2,26931,0,1,1,0,1,'2024-12-29 13:59:00',636054,'2024-12-29 13:59:00',760618,0,'','',30,0,0.12456,0.636,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=85% cpu1=73% cpu2=72% cpu3=68%',''),(423648737,2,26957,0,1,1,0,1,'2024-12-29 13:59:01',638221,'2024-12-29 13:59:01',871016,0,'','',30,0,0.2328,0.638,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648738,2,23727,0,1,1,2,1,'2024-12-29 13:59:05',684815,'2024-12-29 13:59:05',805926,0,'','',30,0,0.12111,0.684,2,'(null)','',''),(423648739,2,28636,0,1,1,3,1,'2024-12-29 13:59:05',686715,'2024-12-29 13:59:05',881943,0,'','',30,0,0.19523,0.686,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648740,2,28631,0,1,1,0,1,'2024-12-29 13:59:05',688778,'2024-12-29 13:59:05',998241,0,'','',30,0,0.30946,0.688,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648741,2,26974,0,1,1,0,1,'2024-12-29 13:59:13',752238,'2024-12-29 13:59:13',871897,0,'','',30,0,0.11966,0.752,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648742,2,23729,0,1,1,2,1,'2024-12-29 13:59:14',756422,'2024-12-29 13:59:14',876577,0,'','',30,0,0.12015,0.756,2,'(null)','',''),(423648743,2,26952,0,1,1,0,1,'2024-12-29 13:59:24',831409,'2024-12-29 13:59:24',839148,0,'','',30,0,0.00774,0.831,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648744,2,28625,0,1,1,2,1,'2024-12-29 13:59:24',833354,'2024-12-29 13:59:24',917434,0,'','',30,0,0.08408,0.833,2,'(null)','',''),(423648745,2,26933,0,1,1,2,1,'2024-12-29 13:59:25',836660,'2024-12-29 13:59:25',957735,0,'','',30,0,0.12108,0.836,2,'(null)','',''),(423648746,2,26947,0,1,1,1,1,'2024-12-29 13:59:25',838815,'2024-12-29 13:59:25',966816,0,'','',30,0,0.128,0.838,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648747,2,27566,0,1,1,0,1,'2024-12-29 13:59:29',872666,'2024-12-29 13:59:29',919512,0,'','',30,0,0.04685,0.872,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423648748,2,28632,0,1,1,2,1,'2024-12-29 13:59:34',900805,'2024-12-29 13:59:34',984846,0,'','',30,0,0.08404,0.9,2,'(null)','',''),(423648749,2,28628,0,1,1,0,1,'2024-12-29 13:59:34',902806,'2024-12-29 13:59:35',11769,0,'','',30,0,0.12397,0.902,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648750,2,26945,0,1,1,0,1,'2024-12-29 13:59:34',904853,'2024-12-29 13:59:35',13986,0,'','',30,0,0.12839,0.904,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648751,2,26944,0,1,1,0,1,'2024-12-29 13:59:34',907034,'2024-12-29 13:59:35',1900,0,'','',30,0,0.12851,0.907,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648752,2,26968,0,1,1,0,1,'2024-12-29 13:59:34',908952,'2024-12-29 13:59:35',23235,0,'','',30,0,0.14635,0.908,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;9;30 load_5_min=0.07;15;35 load_15_min=0.08;20;40',''),(423648753,2,26975,0,1,1,1,1,'2024-12-29 13:59:41',943662,'2024-12-29 13:59:42',610029,0,'','',30,0,0.66637,0.943,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648754,2,23730,0,1,1,2,1,'2024-12-29 13:59:43',977136,'2024-12-29 13:59:45',983659,0,'','',30,0,2.00652,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648755,2,26934,0,1,1,0,1,'2024-12-29 13:59:45',981763,'2024-12-29 13:59:46',124674,0,'','',30,0,0.14291,0.981,0,'Load : 5.01 4.97 5.19 : OK','load_1_min=5.01;9;30 load_5_min=4.97;15;35 load_15_min=5.19;20;40',''),(423648756,2,28626,0,1,1,0,1,'2024-12-29 13:59:54',5535,'2024-12-29 13:59:54',1292,0,'','',30,0,0.01151,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648757,2,28618,0,1,1,0,1,'2024-12-29 13:59:54',6644,'2024-12-29 13:59:54',144521,0,'','',30,0,0.12976,0.014,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648758,2,26948,0,1,1,0,1,'2024-12-29 13:59:54',20,'2024-12-29 13:59:54',150033,0,'','',30,0,0.12505,0.024,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648759,2,26951,0,1,1,0,1,'2024-12-29 13:59:59',3,'2024-12-29 13:59:59',199473,0,'','',30,0,0.16057,0.038,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648760,2,28284,0,1,1,0,1,'2024-12-29 14:00:00',2573,'2024-12-29 14:00:00',362,0,'','',30,0,0.00514,0.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648761,2,28637,0,1,1,0,1,'2024-12-29 14:00:03',49,'2024-12-29 14:00:03',29203,0,'','',30,0,0.00911,0.061,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648762,2,26969,0,1,1,0,1,'2024-12-29 14:00:04',3477,'2024-12-29 14:00:04',0,0,'','',30,0,0.02482,0.066,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648763,2,26955,0,1,1,0,1,'2024-12-29 14:00:04',0,'2024-12-29 14:00:04',204685,0,'','',30,0,0.12213,0.082,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423648764,2,28629,0,1,1,0,1,'2024-12-29 14:00:04',0,'2024-12-29 14:00:04',207945,0,'','',30,0,0.12458,0.083,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648765,2,26935,0,1,1,0,1,'2024-12-29 14:00:15',125939,'2024-12-29 14:00:15',140150,0,'','',30,0,0.01421,0.125,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%','rta=0.468ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648766,2,26976,0,1,1,2,1,'2024-12-29 14:00:16',130238,'2024-12-29 14:00:16',251684,0,'','',30,0,0.12145,0.13,2,'(null)','',''),(423648767,2,26928,0,1,1,2,1,'2024-12-29 14:00:16',132141,'2024-12-29 14:00:16',253463,0,'','',30,0,0.12132,0.132,2,'(null)','',''),(423648768,2,26953,0,1,1,0,1,'2024-12-29 14:00:21',163470,'2024-12-29 14:00:21',285755,0,'','',30,0,0.12229,0.163,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648769,2,28619,0,1,1,0,1,'2024-12-29 14:00:21',165444,'2024-12-29 14:00:21',291257,0,'','',30,0,0.12581,0.165,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423648770,2,26949,0,1,1,1,1,'2024-12-29 14:00:21',167245,'2024-12-29 14:00:21',835076,0,'','',30,0,0.66783,0.167,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648771,2,28627,0,1,1,2,1,'2024-12-29 14:00:26',209304,'2024-12-29 14:00:26',329854,0,'','',30,0,0.12055,0.209,2,'(null)','',''),(423648772,2,23725,0,1,1,2,1,'2024-12-29 14:00:29',231806,'2024-12-29 14:00:29',355314,0,'','',30,0,0.12351,0.231,2,'(null)','',''),(423648773,2,28623,0,1,1,0,1,'2024-12-29 14:00:29',232869,'2024-12-29 14:00:29',368209,0,'','',30,0,0.13534,0.232,0,'Load : 0.12 0.12 0.06 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.06;4;9',''),(423648774,2,28630,0,1,1,0,1,'2024-12-29 14:00:35',265787,'2024-12-29 14:00:35',386923,0,'','',30,0,0.12114,0.265,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648775,2,26943,0,1,1,2,1,'2024-12-29 14:00:38',287285,'2024-12-29 14:00:38',415667,0,'','',30,0,0.12838,0.287,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648776,2,26964,0,1,1,0,1,'2024-12-29 14:00:38',289305,'2024-12-29 14:00:38',416753,0,'','',30,0,0.12745,0.289,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648777,2,26962,0,1,1,0,1,'2024-12-29 14:00:38',291433,'2024-12-29 14:00:38',536531,0,'','',30,0,0.2451,0.291,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648778,2,26929,0,1,1,2,1,'2024-12-29 14:00:38',293629,'2024-12-29 14:00:40',301117,0,'','',30,0,2.00749,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648779,2,26954,0,1,1,0,1,'2024-12-29 14:00:41',301816,'2024-12-29 14:00:41',425681,0,'','',30,0,0.12387,0.301,0,'/var: 36%left(17522MB/48432MB) (>10%) : OK','\'/var\'=30910MB;43589;46010;0;48432',''),(423648780,2,28280,0,1,1,0,1,'2024-12-29 14:00:46',340704,'2024-12-29 14:00:46',469345,0,'','',30,0,0.12864,0.34,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423648781,2,26960,0,1,1,0,1,'2024-12-29 14:00:46',342660,'2024-12-29 14:00:46',482135,0,'','',30,0,0.13947,0.342,0,'Load : 1.37 1.40 1.37 : OK','load_1_min=1.37;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423648782,2,26977,0,1,1,0,1,'2024-12-29 14:00:49',370142,'2024-12-29 14:00:49',508598,0,'','',30,0,0.13846,0.37,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648783,2,26978,0,1,1,0,1,'2024-12-29 14:00:52',390929,'2024-12-29 14:00:52',398936,0,'','',30,0,0.00801,0.39,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648784,2,26971,0,1,1,0,1,'2024-12-29 14:00:53',400120,'2024-12-29 14:00:53',522061,0,'','',30,0,0.12194,0.4,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648785,2,28616,0,1,1,0,1,'2024-12-29 14:00:53',402302,'2024-12-29 14:00:53',768585,0,'','',30,0,0.36628,0.402,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648786,2,28620,0,1,1,1,1,'2024-12-29 14:00:53',404447,'2024-12-29 14:00:54',31968,0,'','',30,0,0.67189,0.404,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648787,2,26965,0,1,1,0,1,'2024-12-29 14:00:55',408569,'2024-12-29 14:00:55',536389,0,'','',30,0,0.12782,0.408,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648788,2,28282,0,1,1,0,1,'2024-12-29 14:00:55',410811,'2024-12-29 14:00:55',546143,0,'','',30,0,0.13533,0.41,0,'Load : 0.08 0.11 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423648789,2,26970,0,1,1,0,1,'2024-12-29 14:00:55',411658,'2024-12-29 14:00:56',17376,0,'','',30,0,0.63008,0.411,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648790,2,23726,0,1,1,2,1,'2024-12-29 14:00:55',413778,'2024-12-29 14:00:57',419265,0,'','',30,0,2.00549,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648791,2,26961,0,1,1,0,1,'2024-12-29 14:01:11',514573,'2024-12-29 14:01:11',521461,0,'','',30,0,0.00689,0.514,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%','rta=0.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648792,2,26955,0,1,1,0,1,'2024-12-29 14:01:11',516504,'2024-12-29 14:01:11',639227,0,'','',30,0,0.12272,0.516,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423648793,2,26950,0,1,1,2,1,'2024-12-29 14:01:13',537074,'2024-12-29 14:01:13',659528,0,'','',30,0,0.12245,0.537,2,'(null)','',''),(423648794,2,28622,0,1,1,2,1,'2024-12-29 14:01:13',538953,'2024-12-29 14:01:13',660401,0,'','',30,0,0.12145,0.538,2,'(null)','',''),(423648795,2,26930,0,1,1,0,1,'2024-12-29 14:01:13',540925,'2024-12-29 14:01:13',668223,0,'','',30,0,0.1273,0.54,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648796,2,26944,0,1,1,0,1,'2024-12-29 14:01:13',543070,'2024-12-29 14:01:13',671133,0,'','',30,0,0.12806,0.543,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648797,2,26966,0,1,1,0,1,'2024-12-29 14:01:13',545120,'2024-12-29 14:01:13',681352,0,'','',30,0,0.13623,0.545,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=17% cpu1=21% cpu2=28% cpu3=22%',''),(423648798,2,28281,0,1,1,1,1,'2024-12-29 14:01:13',548128,'2024-12-29 14:01:14',215515,0,'','',30,0,0.66739,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648799,2,26956,0,1,1,1,1,'2024-12-29 14:01:13',546976,'2024-12-29 14:01:14',216566,0,'','',30,0,0.66959,0.546,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423648800,2,26972,0,1,1,3,1,'2024-12-29 14:01:15',554459,'2024-12-29 14:01:15',674840,0,'','',30,0,0.12038,0.554,3,'Unknown storage : /disk1 : ERROR','',''),(423648801,2,26967,0,1,1,1,1,'2024-12-29 14:01:41',712313,'2024-12-29 14:01:42',376935,0,'','',30,0,0.66462,0.712,1,'SNMP WARNING - 3 13 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423648802,2,26973,0,1,1,0,1,'2024-12-29 14:01:44',746061,'2024-12-29 14:01:44',867457,0,'','',30,0,0.1214,0.746,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648803,2,23728,0,1,1,0,1,'2024-12-29 14:01:51',777702,'2024-12-29 14:01:51',803768,0,'','',30,0,0.02607,0.777,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648804,2,26972,0,1,1,3,1,'2024-12-29 14:01:51',779650,'2024-12-29 14:01:51',900251,0,'','',30,0,0.1206,0.779,3,'Unknown storage : /disk1 : ERROR','',''),(423648805,2,26946,0,1,1,3,1,'2024-12-29 14:01:56',810187,'2024-12-29 14:01:56',936888,0,'','',30,0,0.1267,0.81,3,'Unknown storage : /raid0 : ERROR','',''),(423648806,2,28624,0,1,1,0,1,'2024-12-29 14:01:57',839383,'2024-12-29 14:01:58',154327,0,'','',30,0,0.31494,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648807,2,28617,0,1,1,2,1,'2024-12-29 14:01:57',841343,'2024-12-29 14:01:58',195521,0,'','',30,0,0.35418,0.841,2,'No process matching mysqld found : CRITICAL','',''),(423648808,2,26932,0,1,1,1,1,'2024-12-29 14:01:57',843525,'2024-12-29 14:01:58',510726,0,'','',30,0,0.6672,0.843,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423648809,2,26963,0,1,1,0,1,'2024-12-29 14:02:00',852143,'2024-12-29 14:02:00',897754,0,'','',30,0,0.04561,0.852,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648810,2,26931,0,1,1,0,1,'2024-12-29 14:02:00',853089,'2024-12-29 14:02:00',978326,0,'','',30,0,0.12524,0.853,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=83% cpu1=74% cpu2=73% cpu3=68%',''),(423648811,2,26957,0,1,1,0,1,'2024-12-29 14:02:01',856373,'2024-12-29 14:02:02',0,0,'','',30,0,0.23307,0.856,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648812,2,23727,0,1,1,2,1,'2024-12-29 14:02:05',897238,'2024-12-29 14:02:06',1,0,'','',30,0,0.12134,0.897,2,'(null)','',''),(423648813,2,28636,0,1,1,3,1,'2024-12-29 14:02:05',899319,'2024-12-29 14:02:06',0,0,'','',30,0,0.19609,0.899,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648814,2,28631,0,1,1,0,1,'2024-12-29 14:02:05',901075,'2024-12-29 14:02:06',223632,0,'','',30,0,0.32256,0.901,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648815,2,26974,0,1,1,0,1,'2024-12-29 14:02:13',962928,'2024-12-29 14:02:14',0,0,'','',30,0,0.12009,0.962,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423648816,2,23729,0,1,1,2,1,'2024-12-29 14:02:14',967126,'2024-12-29 14:02:15',0,0,'','',30,0,0.12048,0.967,2,'(null)','',''),(423648817,2,26952,0,1,1,0,1,'2024-12-29 14:02:24',0,'2024-12-29 14:02:24',2,0,'','',30,0,0.01915,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648818,2,28625,0,1,1,2,1,'2024-12-29 14:02:24',4656,'2024-12-29 14:02:24',103133,0,'','',30,0,0.09207,0.011,2,'(null)','',''),(423648819,2,26933,0,1,1,2,1,'2024-12-29 14:02:25',5752,'2024-12-29 14:02:25',133204,0,'','',30,0,0.12003,0.013,2,'(null)','',''),(423648820,2,26947,0,1,1,1,1,'2024-12-29 14:02:25',6710,'2024-12-29 14:02:25',144140,0,'','',30,0,0.12907,0.015,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648821,2,27566,0,1,1,0,1,'2024-12-29 14:02:29',4,'2024-12-29 14:02:29',109129,0,'','',30,0,0.06028,0.048,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423648822,2,28632,0,1,1,2,1,'2024-12-29 14:02:34',32562,'2024-12-29 14:02:34',171561,0,'','',30,0,0.0941,0.077,2,'(null)','',''),(423648823,2,28628,0,1,1,0,1,'2024-12-29 14:02:34',7,'2024-12-29 14:02:34',203080,0,'','',30,0,0.12365,0.079,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648824,2,26945,0,1,1,0,1,'2024-12-29 14:02:34',0,'2024-12-29 14:02:34',212253,0,'','',30,0,0.13066,0.081,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648825,2,26944,0,1,1,0,1,'2024-12-29 14:02:34',0,'2024-12-29 14:02:34',213041,0,'','',30,0,0.12936,0.083,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648826,2,26968,0,1,1,0,1,'2024-12-29 14:02:34',0,'2024-12-29 14:02:34',237151,0,'','',30,0,0.15101,0.086,0,'Load : 0.21 0.25 0.16 : OK','load_1_min=0.21;9;30 load_5_min=0.25;15;35 load_15_min=0.16;20;40',''),(423648827,2,26975,0,1,1,1,1,'2024-12-29 14:02:41',104626,'2024-12-29 14:02:41',792030,0,'','',30,0,0.6874,0.104,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648828,2,23730,0,1,1,2,1,'2024-12-29 14:02:43',120952,'2024-12-29 14:02:45',127957,0,'','',30,0,2.007,0.12,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648829,2,26934,0,1,1,0,1,'2024-12-29 14:02:45',126298,'2024-12-29 14:02:45',267511,0,'','',30,0,0.14121,0.126,0,'Load : 6.15 5.40 5.31 : OK','load_1_min=6.15;9;30 load_5_min=5.40;15;35 load_15_min=5.31;20;40',''),(423648830,2,28626,0,1,1,0,1,'2024-12-29 14:02:54',173804,'2024-12-29 14:02:54',181733,0,'','',30,0,0.00793,0.173,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648831,2,28618,0,1,1,0,1,'2024-12-29 14:02:54',174862,'2024-12-29 14:02:54',297590,0,'','',30,0,0.12273,0.174,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648832,2,26948,0,1,1,0,1,'2024-12-29 14:02:54',176900,'2024-12-29 14:02:54',302484,0,'','',30,0,0.12558,0.176,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423648833,2,26951,0,1,1,0,1,'2024-12-29 14:02:59',201568,'2024-12-29 14:02:59',353580,0,'','',30,0,0.15201,0.201,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423648834,2,28284,0,1,1,0,1,'2024-12-29 14:03:00',204773,'2024-12-29 14:03:00',210074,0,'','',30,0,0.0053,0.204,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648835,2,28637,0,1,1,0,1,'2024-12-29 14:03:03',226271,'2024-12-29 14:03:03',235486,0,'','',30,0,0.00921,0.226,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423648836,2,26969,0,1,1,0,1,'2024-12-29 14:03:04',229426,'2024-12-29 14:03:04',240940,0,'','',30,0,0.01151,0.229,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648837,2,26955,0,1,1,0,1,'2024-12-29 14:03:04',231370,'2024-12-29 14:03:04',354786,0,'','',30,0,0.12342,0.231,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=0% cpu2=81% cpu3=2%',''),(423648838,2,28629,0,1,1,0,1,'2024-12-29 14:03:04',233570,'2024-12-29 14:03:04',356694,0,'','',30,0,0.12312,0.233,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648839,2,26935,0,1,1,0,1,'2024-12-29 14:03:15',285266,'2024-12-29 14:03:15',297874,0,'','',30,0,0.01261,0.285,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%','rta=0.391ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648840,2,26976,0,1,1,2,1,'2024-12-29 14:03:16',288422,'2024-12-29 14:03:16',409967,0,'','',30,0,0.12155,0.288,2,'(null)','',''),(423648841,2,26928,0,1,1,2,1,'2024-12-29 14:03:16',290347,'2024-12-29 14:03:16',412320,0,'','',30,0,0.12197,0.29,2,'(null)','',''),(423648842,2,26953,0,1,1,0,1,'2024-12-29 14:03:21',329242,'2024-12-29 14:03:21',452313,0,'','',30,0,0.12307,0.329,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648843,2,28619,0,1,1,0,1,'2024-12-29 14:03:21',331232,'2024-12-29 14:03:21',456963,0,'','',30,0,0.12573,0.331,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423648844,2,26949,0,1,1,1,1,'2024-12-29 14:03:21',333284,'2024-12-29 14:03:22',190,0,'','',30,0,0.66699,0.333,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648845,2,28627,0,1,1,2,1,'2024-12-29 14:03:26',377249,'2024-12-29 14:03:26',497950,0,'','',30,0,0.1207,0.377,2,'(null)','',''),(423648846,2,23725,0,1,1,2,1,'2024-12-29 14:03:29',404736,'2024-12-29 14:03:29',526123,0,'','',30,0,0.12139,0.404,2,'(null)','',''),(423648847,2,28623,0,1,1,0,1,'2024-12-29 14:03:29',406702,'2024-12-29 14:03:29',541854,0,'','',30,0,0.13515,0.406,0,'Load : 0.08 0.11 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423648848,2,28630,0,1,1,0,1,'2024-12-29 14:03:35',445751,'2024-12-29 14:03:35',567446,0,'','',30,0,0.12169,0.445,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648849,2,26964,0,1,1,0,1,'2024-12-29 14:03:38',482974,'2024-12-29 14:03:38',610961,0,'','',30,0,0.12799,0.482,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648850,2,26943,0,1,1,2,1,'2024-12-29 14:03:38',481311,'2024-12-29 14:03:38',623605,0,'','',30,0,0.14229,0.481,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648851,2,26962,0,1,1,0,1,'2024-12-29 14:03:38',483459,'2024-12-29 14:03:38',724613,0,'','',30,0,0.24115,0.483,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648852,2,26929,0,1,1,2,1,'2024-12-29 14:03:38',486377,'2024-12-29 14:03:40',493064,0,'','',30,0,2.00669,0.486,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648853,2,26954,0,1,1,0,1,'2024-12-29 14:03:41',491842,'2024-12-29 14:03:41',616218,0,'','',30,0,0.12438,0.491,0,'/var: 36%left(17522MB/48432MB) (>10%) : OK','\'/var\'=30910MB;43589;46010;0;48432',''),(423648854,2,28280,0,1,1,0,1,'2024-12-29 14:03:46',640833,'2024-12-29 14:03:46',767811,0,'','',30,0,0.12698,0.64,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423648855,2,26960,0,1,1,0,1,'2024-12-29 14:03:46',642787,'2024-12-29 14:03:46',784608,0,'','',30,0,0.14182,0.642,0,'Load : 1.61 1.48 1.39 : OK','load_1_min=1.61;2;6 load_5_min=1.48;3;7 load_15_min=1.39;4;9',''),(423648856,2,26977,0,1,1,0,1,'2024-12-29 14:03:49',669218,'2024-12-29 14:03:49',808750,0,'','',30,0,0.13953,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648857,2,26978,0,1,1,0,1,'2024-12-29 14:03:52',688669,'2024-12-29 14:03:52',696626,0,'','',30,0,0.00796,0.688,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648858,2,26971,0,1,1,0,1,'2024-12-29 14:03:53',691921,'2024-12-29 14:03:53',816607,0,'','',30,0,0.12469,0.691,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648859,2,28616,0,1,1,0,1,'2024-12-29 14:03:53',692987,'2024-12-29 14:03:54',5,0,'','',30,0,0.36665,0.692,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648860,2,28620,0,1,1,1,1,'2024-12-29 14:03:53',695010,'2024-12-29 14:03:54',365264,0,'','',30,0,0.67025,0.694,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648861,2,26965,0,1,1,0,1,'2024-12-29 14:03:55',700026,'2024-12-29 14:03:55',828799,0,'','',30,0,0.12877,0.699,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648862,2,28282,0,1,1,0,1,'2024-12-29 14:03:55',702228,'2024-12-29 14:03:55',838486,0,'','',30,0,0.13626,0.702,0,'Load : 0.05 0.10 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423648863,2,26970,0,1,1,0,1,'2024-12-29 14:03:55',704204,'2024-12-29 14:03:56',352552,0,'','',30,0,0.64835,0.704,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648864,2,23726,0,1,1,2,1,'2024-12-29 14:03:55',706412,'2024-12-29 14:03:57',713491,0,'','',30,0,2.00708,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648865,2,26961,0,1,1,0,1,'2024-12-29 14:04:11',789072,'2024-12-29 14:04:11',796342,0,'','',30,0,0.00727,0.789,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648866,2,26955,0,1,1,0,1,'2024-12-29 14:04:11',790977,'2024-12-29 14:04:11',913129,0,'','',30,0,0.12215,0.79,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423648867,2,28622,0,1,1,2,1,'2024-12-29 14:04:13',812297,'2024-12-29 14:04:13',934361,0,'','',30,0,0.12206,0.812,2,'(null)','',''),(423648868,2,26950,0,1,1,2,1,'2024-12-29 14:04:13',811248,'2024-12-29 14:04:13',935482,0,'','',30,0,0.12423,0.811,2,'(null)','',''),(423648869,2,26930,0,1,1,0,1,'2024-12-29 14:04:13',814270,'2024-12-29 14:04:13',941998,0,'','',30,0,0.12773,0.814,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648870,2,26944,0,1,1,0,1,'2024-12-29 14:04:13',816349,'2024-12-29 14:04:13',946384,0,'','',30,0,0.13004,0.816,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648871,2,26966,0,1,1,0,1,'2024-12-29 14:04:13',818557,'2024-12-29 14:04:13',947709,0,'','',30,0,0.12915,0.818,0,'CPU utilization percentage : 26.25%','avg=26.25%;90;95;0;100 cpu0=20% cpu1=24% cpu2=34% cpu3=27%',''),(423648872,2,26956,0,1,1,1,1,'2024-12-29 14:04:13',822544,'2024-12-29 14:04:14',491003,0,'','',30,0,0.66846,0.822,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423648873,2,28281,0,1,1,1,1,'2024-12-29 14:04:13',820676,'2024-12-29 14:04:14',500258,0,'','',30,0,0.67958,0.82,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648874,2,26972,0,1,1,3,1,'2024-12-29 14:04:15',827035,'2024-12-29 14:04:15',947928,0,'','',30,0,0.12089,0.826,3,'Unknown storage : /disk1 : ERROR','',''),(423648875,2,26967,0,1,1,1,1,'2024-12-29 14:04:41',973748,'2024-12-29 14:04:42',639700,0,'','',30,0,0.66595,0.973,1,'SNMP WARNING - 4 15 73','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=15;;;; UCD-SNMP-MIB::ssCpuIdle.0=73;;;;',''),(423648876,2,26973,0,1,1,0,1,'2024-12-29 14:04:44',98,'2024-12-29 14:04:44',136261,0,'','',30,0,0.12197,0.014,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648877,2,23728,0,1,1,0,1,'2024-12-29 14:04:51',27,'2024-12-29 14:04:51',31349,0,'','',30,0,0.04129,0.033,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648878,2,26972,0,1,1,3,1,'2024-12-29 14:04:51',21113,'2024-12-29 14:04:51',171241,0,'','',30,0,0.12007,0.051,3,'Unknown storage : /disk1 : ERROR','',''),(423648879,2,26946,0,1,1,3,1,'2024-12-29 14:04:56',29685,'2024-12-29 14:04:56',206855,0,'','',30,0,0.13509,0.071,3,'Unknown storage : /raid0 : ERROR','',''),(423648880,2,28624,0,1,1,0,1,'2024-12-29 14:04:57',32608,'2024-12-29 14:04:57',386797,0,'','',30,0,0.30926,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648881,2,28617,0,1,1,2,1,'2024-12-29 14:04:57',7,'2024-12-29 14:04:57',434233,0,'','',30,0,0.35473,0.079,2,'No process matching mysqld found : CRITICAL','',''),(423648882,2,26932,0,1,1,1,1,'2024-12-29 14:04:57',0,'2024-12-29 14:04:57',749020,0,'','',30,0,0.66744,0.081,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423648883,2,26963,0,1,1,0,1,'2024-12-29 14:05:00',0,'2024-12-29 14:05:00',134119,0,'','',30,0,0.04638,0.087,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648884,2,26931,0,1,1,0,1,'2024-12-29 14:05:00',0,'2024-12-29 14:05:00',213996,0,'','',30,0,0.1252,0.088,0,'CPU utilization percentage : 75.25%','avg=75.25%;90;95;0;100 cpu0=84% cpu1=75% cpu2=73% cpu3=69%',''),(423648885,2,26957,0,1,1,0,1,'2024-12-29 14:05:01',0,'2024-12-29 14:05:01',335238,0,'','',30,0,0.2423,0.092,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648886,2,23727,0,1,1,2,1,'2024-12-29 14:05:05',116550,'2024-12-29 14:05:05',238405,0,'','',30,0,0.12186,0.116,2,'(null)','',''),(423648887,2,28636,0,1,1,3,1,'2024-12-29 14:05:05',118716,'2024-12-29 14:05:05',315512,0,'','',30,0,0.1968,0.118,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648888,2,28631,0,1,1,0,1,'2024-12-29 14:05:05',120814,'2024-12-29 14:05:05',442391,0,'','',30,0,0.32158,0.12,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648889,2,26974,0,1,1,0,1,'2024-12-29 14:05:13',193434,'2024-12-29 14:05:13',314323,0,'','',30,0,0.12089,0.193,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423648890,2,23729,0,1,1,2,1,'2024-12-29 14:05:14',197635,'2024-12-29 14:05:14',318743,0,'','',30,0,0.12111,0.197,2,'(null)','',''),(423648891,2,26952,0,1,1,0,1,'2024-12-29 14:05:24',252184,'2024-12-29 14:05:24',260720,0,'','',30,0,0.00854,0.252,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648892,2,28625,0,1,1,2,1,'2024-12-29 14:05:24',254212,'2024-12-29 14:05:24',339240,0,'','',30,0,0.08503,0.254,2,'(null)','',''),(423648893,2,26933,0,1,1,2,1,'2024-12-29 14:05:25',258434,'2024-12-29 14:05:25',379383,0,'','',30,0,0.12095,0.258,2,'(null)','',''),(423648894,2,26947,0,1,1,1,1,'2024-12-29 14:05:25',260637,'2024-12-29 14:05:25',387723,0,'','',30,0,0.12709,0.26,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648895,2,27566,0,1,1,0,1,'2024-12-29 14:05:29',314593,'2024-12-29 14:05:29',371552,0,'','',30,0,0.05696,0.314,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423648896,2,28632,0,1,1,2,1,'2024-12-29 14:05:34',346593,'2024-12-29 14:05:34',432446,0,'','',30,0,0.08585,0.346,2,'(null)','',''),(423648897,2,28628,0,1,1,0,1,'2024-12-29 14:05:34',348971,'2024-12-29 14:05:34',472173,0,'','',30,0,0.1232,0.348,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648898,2,26945,0,1,1,0,1,'2024-12-29 14:05:34',349802,'2024-12-29 14:05:34',477706,0,'','',30,0,0.1279,0.349,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648899,2,26944,0,1,1,0,1,'2024-12-29 14:05:34',351967,'2024-12-29 14:05:34',481288,0,'','',30,0,0.12932,0.351,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648900,2,26968,0,1,1,0,1,'2024-12-29 14:05:34',353637,'2024-12-29 14:05:34',503973,0,'','',30,0,0.15034,0.353,0,'Load : 0.29 0.33 0.20 : OK','load_1_min=0.29;9;30 load_5_min=0.33;15;35 load_15_min=0.20;20;40',''),(423648901,2,26975,0,1,1,1,1,'2024-12-29 14:05:41',389735,'2024-12-29 14:05:42',25897,0,'','',30,0,0.67272,0.389,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648902,2,23730,0,1,1,2,1,'2024-12-29 14:05:43',413173,'2024-12-29 14:05:45',418584,0,'','',30,0,2.00541,0.413,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648903,2,26934,0,1,1,0,1,'2024-12-29 14:05:45',417523,'2024-12-29 14:05:45',557737,0,'','',30,0,0.14021,0.417,0,'Load : 4.87 5.21 5.26 : OK','load_1_min=4.87;9;30 load_5_min=5.21;15;35 load_15_min=5.26;20;40',''),(423648904,2,28626,0,1,1,0,1,'2024-12-29 14:05:54',480027,'2024-12-29 14:05:54',485113,0,'','',30,0,0.00509,0.479,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648905,2,28618,0,1,1,0,1,'2024-12-29 14:05:54',481953,'2024-12-29 14:05:54',604233,0,'','',30,0,0.12228,0.481,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648906,2,26948,0,1,1,0,1,'2024-12-29 14:05:54',484091,'2024-12-29 14:05:54',610007,0,'','',30,0,0.12592,0.484,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423648907,2,26951,0,1,1,0,1,'2024-12-29 14:05:59',514894,'2024-12-29 14:05:59',666795,0,'','',30,0,0.1519,0.514,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423648908,2,28284,0,1,1,0,1,'2024-12-29 14:06:00',518082,'2024-12-29 14:06:00',523519,0,'','',30,0,0.00544,0.518,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648909,2,28637,0,1,1,0,1,'2024-12-29 14:06:03',547543,'2024-12-29 14:06:03',556595,0,'','',30,0,0.00905,0.547,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423648910,2,26969,0,1,1,0,1,'2024-12-29 14:06:04',551725,'2024-12-29 14:06:04',561779,0,'','',30,0,0.01005,0.551,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648911,2,26955,0,1,1,0,1,'2024-12-29 14:06:04',553691,'2024-12-29 14:06:04',675373,0,'','',30,0,0.12168,0.553,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=85% cpu3=2%',''),(423648912,2,28629,0,1,1,0,1,'2024-12-29 14:06:04',555863,'2024-12-29 14:06:04',678288,0,'','',30,0,0.12243,0.555,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648913,2,26935,0,1,1,0,1,'2024-12-29 14:06:15',640570,'2024-12-29 14:06:15',655219,0,'','',30,0,0.01465,0.64,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648914,2,26976,0,1,1,2,1,'2024-12-29 14:06:16',644753,'2024-12-29 14:06:16',765416,0,'','',30,0,0.12066,0.644,2,'(null)','',''),(423648915,2,26928,0,1,1,2,1,'2024-12-29 14:06:16',646482,'2024-12-29 14:06:16',767910,0,'','',30,0,0.12143,0.646,2,'(null)','',''),(423648916,2,26953,0,1,1,0,1,'2024-12-29 14:06:21',683574,'2024-12-29 14:06:21',805905,0,'','',30,0,0.12233,0.683,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648917,2,28619,0,1,1,0,1,'2024-12-29 14:06:21',685446,'2024-12-29 14:06:21',810522,0,'','',30,0,0.12508,0.685,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423648918,2,26949,0,1,1,1,1,'2024-12-29 14:06:21',687531,'2024-12-29 14:06:22',357040,0,'','',30,0,0.66951,0.687,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648919,2,28627,0,1,1,2,1,'2024-12-29 14:06:26',725422,'2024-12-29 14:06:26',846852,0,'','',30,0,0.12143,0.725,2,'(null)','',''),(423648920,2,23725,0,1,1,2,1,'2024-12-29 14:06:29',753986,'2024-12-29 14:06:29',876094,0,'','',30,0,0.12211,0.753,2,'(null)','',''),(423648921,2,28623,0,1,1,0,1,'2024-12-29 14:06:29',755992,'2024-12-29 14:06:29',892608,0,'','',30,0,0.13662,0.755,0,'Load : 0.04 0.09 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423648922,2,28630,0,1,1,0,1,'2024-12-29 14:06:35',786032,'2024-12-29 14:06:35',907861,0,'','',30,0,0.12183,0.786,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648923,2,26964,0,1,1,0,1,'2024-12-29 14:06:38',812700,'2024-12-29 14:06:38',944006,0,'','',30,0,0.13131,0.812,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15446MB;176685;178488;0;180291',''),(423648924,2,26943,0,1,1,2,1,'2024-12-29 14:06:38',813777,'2024-12-29 14:06:38',949474,0,'','',30,0,0.1357,0.813,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648925,2,26962,0,1,1,0,1,'2024-12-29 14:06:38',815791,'2024-12-29 14:06:39',356,0,'','',30,0,0.23869,0.815,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423648926,2,26929,0,1,1,2,1,'2024-12-29 14:06:38',816603,'2024-12-29 14:06:40',823246,0,'','',30,0,2.00664,0.816,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648927,2,26954,0,1,1,0,1,'2024-12-29 14:06:41',825106,'2024-12-29 14:06:41',948208,0,'','',30,0,0.1231,0.825,0,'/var: 36%left(17521MB/48432MB) (>10%) : OK','\'/var\'=30911MB;43589;46010;0;48432',''),(423648928,2,28280,0,1,1,0,1,'2024-12-29 14:06:46',863976,'2024-12-29 14:06:46',994856,0,'','',30,0,0.13088,0.863,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423648929,2,26960,0,1,1,0,1,'2024-12-29 14:06:46',865984,'2024-12-29 14:06:47',497,0,'','',30,0,0.14163,0.865,0,'Load : 1.62 1.56 1.44 : OK','load_1_min=1.62;2;6 load_5_min=1.56;3;7 load_15_min=1.44;4;9',''),(423648930,2,26977,0,1,1,0,1,'2024-12-29 14:06:49',884374,'2024-12-29 14:06:50',1210,0,'','',30,0,0.13835,0.884,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648931,2,26978,0,1,1,0,1,'2024-12-29 14:06:52',906045,'2024-12-29 14:06:52',914035,0,'','',30,0,0.00799,0.906,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648932,2,26971,0,1,1,0,1,'2024-12-29 14:06:53',917165,'2024-12-29 14:06:54',3,0,'','',30,0,0.12171,0.917,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423648933,2,28616,0,1,1,0,1,'2024-12-29 14:06:53',918124,'2024-12-29 14:06:54',290071,0,'','',30,0,0.37195,0.918,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423648934,2,28620,0,1,1,1,1,'2024-12-29 14:06:53',920117,'2024-12-29 14:06:54',590815,0,'','',30,0,0.6707,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648935,2,26965,0,1,1,0,1,'2024-12-29 14:06:55',926648,'2024-12-29 14:06:56',22555,0,'','',30,0,0.12738,0.926,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423648936,2,28282,0,1,1,0,1,'2024-12-29 14:06:55',928874,'2024-12-29 14:06:56',26099,0,'','',30,0,0.13389,0.928,0,'Load : 0.21 0.13 0.08 : OK','load_1_min=0.21;2;6 load_5_min=0.13;3;7 load_15_min=0.08;4;9',''),(423648937,2,26970,0,1,1,0,1,'2024-12-29 14:06:55',930543,'2024-12-29 14:06:56',564286,0,'','',30,0,0.63374,0.93,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423648938,2,23726,0,1,1,2,1,'2024-12-29 14:06:55',932900,'2024-12-29 14:06:57',939015,0,'','',30,0,2.00611,0.932,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648939,2,26961,0,1,1,0,1,'2024-12-29 14:07:11',5,'2024-12-29 14:07:11',92,0,'','',30,0,0.00768,0.005,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648940,2,26955,0,1,1,0,1,'2024-12-29 14:07:11',7,'2024-12-29 14:07:11',130213,0,'','',30,0,0.1224,0.007,0,'CPU utilization percentage : 23.5%','avg=23.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=90% cpu3=2%',''),(423648941,2,28622,0,1,1,2,1,'2024-12-29 14:07:13',7876,'2024-12-29 14:07:13',148476,0,'','',30,0,0.13117,0.017,2,'(null)','',''),(423648942,2,26950,0,1,1,2,1,'2024-12-29 14:07:13',2,'2024-12-29 14:07:13',152823,0,'','',30,0,0.1237,0.029,2,'(null)','',''),(423648943,2,26944,0,1,1,0,1,'2024-12-29 14:07:13',13097,'2024-12-29 14:07:13',162507,0,'','',30,0,0.13106,0.031,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648944,2,26930,0,1,1,0,1,'2024-12-29 14:07:13',24,'2024-12-29 14:07:13',162524,0,'','',30,0,0.13159,0.03,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423648945,2,26966,0,1,1,0,1,'2024-12-29 14:07:13',13749,'2024-12-29 14:07:13',164014,0,'','',30,0,0.13135,0.032,0,'CPU utilization percentage : 23.75%','avg=23.75%;90;95;0;100 cpu0=18% cpu1=23% cpu2=30% cpu3=24%',''),(423648946,2,26956,0,1,1,1,1,'2024-12-29 14:07:13',232,'2024-12-29 14:07:13',702106,0,'','',30,0,0.66702,0.035,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423648947,2,28281,0,1,1,1,1,'2024-12-29 14:07:13',16064,'2024-12-29 14:07:13',704873,0,'','',30,0,0.66757,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648948,2,26972,0,1,1,3,1,'2024-12-29 14:07:15',277,'2024-12-29 14:07:15',162265,0,'','',30,0,0.11967,0.042,3,'Unknown storage : /disk1 : ERROR','',''),(423648949,2,26967,0,1,1,1,1,'2024-12-29 14:07:41',197081,'2024-12-29 14:07:41',877239,0,'','',30,0,0.68016,0.197,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423648950,2,26973,0,1,1,0,1,'2024-12-29 14:07:44',231716,'2024-12-29 14:07:44',352318,0,'','',30,0,0.1206,0.231,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423648951,2,23728,0,1,1,0,1,'2024-12-29 14:07:51',260863,'2024-12-29 14:07:51',285623,0,'','',30,0,0.02476,0.26,0,'OK - 192.168.77.159: rta 0.984ms, lost 0%','rta=0.984ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648952,2,26972,0,1,1,3,1,'2024-12-29 14:07:51',262888,'2024-12-29 14:07:51',383740,0,'','',30,0,0.12085,0.262,3,'Unknown storage : /disk1 : ERROR','',''),(423648953,2,26946,0,1,1,3,1,'2024-12-29 14:07:56',286788,'2024-12-29 14:07:56',412087,0,'','',30,0,0.1253,0.286,3,'Unknown storage : /raid0 : ERROR','',''),(423648954,2,28624,0,1,1,0,1,'2024-12-29 14:07:57',314621,'2024-12-29 14:07:57',626354,0,'','',30,0,0.31173,0.314,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648955,2,28617,0,1,1,2,1,'2024-12-29 14:07:57',316556,'2024-12-29 14:07:57',670981,0,'','',30,0,0.35442,0.316,2,'No process matching mysqld found : CRITICAL','',''),(423648956,2,26932,0,1,1,1,1,'2024-12-29 14:07:57',317288,'2024-12-29 14:07:58',1465,0,'','',30,0,0.70943,0.317,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423648957,2,26963,0,1,1,0,1,'2024-12-29 14:08:00',329771,'2024-12-29 14:08:00',375617,0,'','',30,0,0.04585,0.329,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423648958,2,26931,0,1,1,0,1,'2024-12-29 14:08:00',332058,'2024-12-29 14:08:00',455423,0,'','',30,0,0.12337,0.332,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=67%',''),(423648959,2,26957,0,1,1,0,1,'2024-12-29 14:08:01',333973,'2024-12-29 14:08:01',568383,0,'','',30,0,0.23441,0.333,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423648960,2,23727,0,1,1,2,1,'2024-12-29 14:08:05',369787,'2024-12-29 14:08:05',491805,0,'','',30,0,0.12202,0.369,2,'(null)','',''),(423648961,2,28636,0,1,1,3,1,'2024-12-29 14:08:05',371711,'2024-12-29 14:08:05',572582,0,'','',30,0,0.20087,0.371,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423648962,2,28631,0,1,1,0,1,'2024-12-29 14:08:05',373789,'2024-12-29 14:08:05',682922,0,'','',30,0,0.30913,0.373,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423648963,2,26974,0,1,1,0,1,'2024-12-29 14:08:13',448676,'2024-12-29 14:08:13',568925,0,'','',30,0,0.12025,0.448,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423648964,2,23729,0,1,1,2,1,'2024-12-29 14:08:14',452037,'2024-12-29 14:08:14',572746,0,'','',30,0,0.12071,0.452,2,'(null)','',''),(423648965,2,26952,0,1,1,0,1,'2024-12-29 14:08:24',507497,'2024-12-29 14:08:24',517511,0,'','',30,0,0.01001,0.507,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648966,2,28625,0,1,1,2,1,'2024-12-29 14:08:24',509493,'2024-12-29 14:08:24',594135,0,'','',30,0,0.08464,0.509,2,'(null)','',''),(423648967,2,26933,0,1,1,2,1,'2024-12-29 14:08:25',512764,'2024-12-29 14:08:25',633164,0,'','',30,0,0.1204,0.512,2,'(null)','',''),(423648968,2,26947,0,1,1,1,1,'2024-12-29 14:08:25',514900,'2024-12-29 14:08:25',643193,0,'','',30,0,0.12829,0.514,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423648969,2,27566,0,1,1,0,1,'2024-12-29 14:08:29',560823,'2024-12-29 14:08:29',625615,0,'','',30,0,0.06479,0.56,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423648970,2,28632,0,1,1,2,1,'2024-12-29 14:08:34',629971,'2024-12-29 14:08:34',714757,0,'','',30,0,0.08479,0.629,2,'(null)','',''),(423648971,2,28628,0,1,1,0,1,'2024-12-29 14:08:34',632174,'2024-12-29 14:08:34',755873,0,'','',30,0,0.1237,0.632,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648972,2,26945,0,1,1,0,1,'2024-12-29 14:08:34',634276,'2024-12-29 14:08:34',764728,0,'','',30,0,0.13045,0.634,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423648973,2,26944,0,1,1,0,1,'2024-12-29 14:08:34',636072,'2024-12-29 14:08:34',765606,0,'','',30,0,0.12953,0.636,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423648974,2,26968,0,1,1,0,1,'2024-12-29 14:08:34',637073,'2024-12-29 14:08:34',783746,0,'','',30,0,0.14667,0.637,0,'Load : 0.34 0.40 0.25 : OK','load_1_min=0.34;9;30 load_5_min=0.40;15;35 load_15_min=0.25;20;40',''),(423648975,2,26975,0,1,1,1,1,'2024-12-29 14:08:41',671786,'2024-12-29 14:08:42',339852,0,'','',30,0,0.66807,0.671,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423648976,2,23730,0,1,1,2,1,'2024-12-29 14:08:43',706296,'2024-12-29 14:08:45',713850,0,'','',30,0,2.00755,0.706,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423648977,2,26934,0,1,1,0,1,'2024-12-29 14:08:45',711890,'2024-12-29 14:08:45',855315,0,'','',30,0,0.14342,0.711,0,'Load : 4.19 4.93 5.15 : OK','load_1_min=4.19;9;30 load_5_min=4.93;15;35 load_15_min=5.15;20;40',''),(423648978,2,28626,0,1,1,0,1,'2024-12-29 14:08:54',763487,'2024-12-29 14:08:54',769622,0,'','',30,0,0.00613,0.763,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648979,2,28618,0,1,1,0,1,'2024-12-29 14:08:54',765837,'2024-12-29 14:08:54',887357,0,'','',30,0,0.12152,0.765,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648980,2,26948,0,1,1,0,1,'2024-12-29 14:08:54',767950,'2024-12-29 14:08:54',892633,0,'','',30,0,0.12468,0.767,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423648981,2,26951,0,1,1,0,1,'2024-12-29 14:08:59',792549,'2024-12-29 14:08:59',946139,0,'','',30,0,0.15359,0.792,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423648982,2,28284,0,1,1,0,1,'2024-12-29 14:09:00',796728,'2024-12-29 14:09:00',801902,0,'','',30,0,0.00517,0.796,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648983,2,28637,0,1,1,0,1,'2024-12-29 14:09:03',829089,'2024-12-29 14:09:03',838224,0,'','',30,0,0.00914,0.829,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423648984,2,26969,0,1,1,0,1,'2024-12-29 14:09:04',832237,'2024-12-29 14:09:04',843779,0,'','',30,0,0.01154,0.832,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423648985,2,26955,0,1,1,0,1,'2024-12-29 14:09:04',834223,'2024-12-29 14:09:04',956400,0,'','',30,0,0.12218,0.834,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423648986,2,28629,0,1,1,0,1,'2024-12-29 14:09:04',835301,'2024-12-29 14:09:04',958309,0,'','',30,0,0.12301,0.835,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648987,2,26935,0,1,1,0,1,'2024-12-29 14:09:15',904184,'2024-12-29 14:09:15',918215,0,'','',30,0,0.01403,0.904,0,'OK - 84.38.95.222: rta 0.462ms, lost 0%','rta=0.462ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423648988,2,26976,0,1,1,2,1,'2024-12-29 14:09:16',907369,'2024-12-29 14:09:17',2,0,'','',30,0,0.12194,0.907,2,'(null)','',''),(423648989,2,26928,0,1,1,2,1,'2024-12-29 14:09:16',909346,'2024-12-29 14:09:17',213,0,'','',30,0,0.12324,0.909,2,'(null)','',''),(423648990,2,26953,0,1,1,0,1,'2024-12-29 14:09:21',935209,'2024-12-29 14:09:22',5,0,'','',30,0,0.12323,0.935,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423648991,2,28619,0,1,1,0,1,'2024-12-29 14:09:21',937212,'2024-12-29 14:09:22',25629,0,'','',30,0,0.12482,0.937,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423648992,2,26949,0,1,1,1,1,'2024-12-29 14:09:21',939064,'2024-12-29 14:09:22',605576,0,'','',30,0,0.66651,0.939,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423648993,2,28627,0,1,1,2,1,'2024-12-29 14:09:26',979235,'2024-12-29 14:09:27',100369,0,'','',30,0,0.12113,0.979,2,'(null)','',''),(423648994,2,23725,0,1,1,2,1,'2024-12-29 14:09:29',0,'2024-12-29 14:09:29',131031,0,'','',30,0,0.12147,0.009,2,'(null)','',''),(423648995,2,28623,0,1,1,0,1,'2024-12-29 14:09:29',4969,'2024-12-29 14:09:29',147997,0,'','',30,0,0.13645,0.011,0,'Load : 0.18 0.13 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423648996,2,28630,0,1,1,0,1,'2024-12-29 14:09:35',17681,'2024-12-29 14:09:35',164896,0,'','',30,0,0.12248,0.042,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423648997,2,26964,0,1,1,0,1,'2024-12-29 14:09:38',44,'2024-12-29 14:09:38',185801,0,'','',30,0,0.13089,0.054,0,'/: 91%left(164845MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423648998,2,26943,0,1,1,2,1,'2024-12-29 14:09:38',24102,'2024-12-29 14:09:38',190316,0,'','',30,0,0.13327,0.057,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423648999,2,26962,0,1,1,0,1,'2024-12-29 14:09:38',47,'2024-12-29 14:09:38',298641,0,'','',30,0,0.24066,0.057,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649000,2,26929,0,1,1,2,1,'2024-12-29 14:09:38',5,'2024-12-29 14:09:40',3401,0,'','',30,0,2.0063,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649001,2,26954,0,1,1,0,1,'2024-12-29 14:09:41',3419,'2024-12-29 14:09:41',189142,0,'','',30,0,0.1238,0.065,0,'/var: 36%left(17521MB/48432MB) (>10%) : OK','\'/var\'=30911MB;43589;46010;0;48432',''),(423649002,2,28280,0,1,1,0,1,'2024-12-29 14:09:46',111631,'2024-12-29 14:09:46',236816,0,'','',30,0,0.12518,0.111,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423649003,2,26960,0,1,1,0,1,'2024-12-29 14:09:46',113659,'2024-12-29 14:09:46',254022,0,'','',30,0,0.14036,0.113,0,'Load : 1.62 1.62 1.47 : OK','load_1_min=1.62;2;6 load_5_min=1.62;3;7 load_15_min=1.47;4;9',''),(423649004,2,26977,0,1,1,0,1,'2024-12-29 14:09:49',126220,'2024-12-29 14:09:49',274170,0,'','',30,0,0.14795,0.126,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649005,2,26978,0,1,1,0,1,'2024-12-29 14:09:52',134763,'2024-12-29 14:09:52',142984,0,'','',30,0,0.00822,0.134,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649006,2,26971,0,1,1,0,1,'2024-12-29 14:09:53',142309,'2024-12-29 14:09:53',263675,0,'','',30,0,0.12137,0.142,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649007,2,28616,0,1,1,0,1,'2024-12-29 14:09:53',144189,'2024-12-29 14:09:53',509320,0,'','',30,0,0.36513,0.144,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649008,2,28620,0,1,1,1,1,'2024-12-29 14:09:53',146249,'2024-12-29 14:09:53',815292,0,'','',30,0,0.66904,0.146,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649009,2,26965,0,1,1,0,1,'2024-12-29 14:09:55',150794,'2024-12-29 14:09:55',294200,0,'','',30,0,0.14341,0.15,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649010,2,28282,0,1,1,0,1,'2024-12-29 14:09:55',170288,'2024-12-29 14:09:55',303825,0,'','',30,0,0.13354,0.17,0,'Load : 0.12 0.12 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423649011,2,26970,0,1,1,0,1,'2024-12-29 14:09:55',171009,'2024-12-29 14:09:55',846429,0,'','',30,0,0.67542,0.17,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649012,2,23726,0,1,1,2,1,'2024-12-29 14:09:55',173209,'2024-12-29 14:09:57',180323,0,'','',30,0,2.00711,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649013,2,26961,0,1,1,0,1,'2024-12-29 14:10:11',246993,'2024-12-29 14:10:11',254691,0,'','',30,0,0.0077,0.246,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649014,2,26955,0,1,1,0,1,'2024-12-29 14:10:11',248875,'2024-12-29 14:10:11',370960,0,'','',30,0,0.12208,0.248,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=89% cpu3=2%',''),(423649015,2,28622,0,1,1,2,1,'2024-12-29 14:10:13',268519,'2024-12-29 14:10:13',390281,0,'','',30,0,0.12176,0.268,2,'(null)','',''),(423649016,2,26950,0,1,1,2,1,'2024-12-29 14:10:13',270471,'2024-12-29 14:10:13',392178,0,'','',30,0,0.12171,0.27,2,'(null)','',''),(423649017,2,26930,0,1,1,0,1,'2024-12-29 14:10:13',274616,'2024-12-29 14:10:13',399650,0,'','',30,0,0.12503,0.274,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649018,2,26944,0,1,1,0,1,'2024-12-29 14:10:13',272292,'2024-12-29 14:10:13',401841,0,'','',30,0,0.12955,0.272,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649019,2,26966,0,1,1,0,1,'2024-12-29 14:10:13',275554,'2024-12-29 14:10:13',406443,0,'','',30,0,0.13089,0.275,0,'CPU utilization percentage : 26%','avg=26%;90;95;0;100 cpu0=20% cpu1=24% cpu2=33% cpu3=27%',''),(423649020,2,28281,0,1,1,1,1,'2024-12-29 14:10:13',279579,'2024-12-29 14:10:13',946757,0,'','',30,0,0.66718,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649021,2,26956,0,1,1,1,1,'2024-12-29 14:10:13',277666,'2024-12-29 14:10:13',948925,0,'','',30,0,0.67126,0.277,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423649022,2,26972,0,1,1,3,1,'2024-12-29 14:10:15',284780,'2024-12-29 14:10:15',404888,0,'','',30,0,0.12011,0.284,3,'Unknown storage : /disk1 : ERROR','',''),(423649023,2,26967,0,1,1,1,1,'2024-12-29 14:10:41',421411,'2024-12-29 14:10:42',0,0,'','',30,0,0.67226,0.421,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423649024,2,26973,0,1,1,0,1,'2024-12-29 14:10:44',443155,'2024-12-29 14:10:44',565074,0,'','',30,0,0.12192,0.443,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649025,2,23728,0,1,1,0,1,'2024-12-29 14:10:51',473901,'2024-12-29 14:10:51',493947,0,'','',30,0,0.02005,0.473,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649026,2,26972,0,1,1,3,1,'2024-12-29 14:10:51',476097,'2024-12-29 14:10:51',596313,0,'','',30,0,0.12022,0.476,3,'Unknown storage : /disk1 : ERROR','',''),(423649027,2,26946,0,1,1,3,1,'2024-12-29 14:10:56',507155,'2024-12-29 14:10:56',633123,0,'','',30,0,0.12597,0.507,3,'Unknown storage : /raid0 : ERROR','',''),(423649028,2,28624,0,1,1,0,1,'2024-12-29 14:10:57',545892,'2024-12-29 14:10:57',859775,0,'','',30,0,0.31388,0.545,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649029,2,28617,0,1,1,2,1,'2024-12-29 14:10:57',547843,'2024-12-29 14:10:57',902809,0,'','',30,0,0.35497,0.547,2,'No process matching mysqld found : CRITICAL','',''),(423649030,2,26932,0,1,1,1,1,'2024-12-29 14:10:57',549424,'2024-12-29 14:10:58',219976,0,'','',30,0,0.67055,0.549,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423649031,2,26963,0,1,1,0,1,'2024-12-29 14:11:00',559772,'2024-12-29 14:11:00',606677,0,'','',30,0,0.04691,0.559,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649032,2,26931,0,1,1,0,1,'2024-12-29 14:11:00',561497,'2024-12-29 14:11:00',685337,0,'','',30,0,0.12384,0.561,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=82% cpu1=74% cpu2=73% cpu3=68%',''),(423649033,2,26957,0,1,1,0,1,'2024-12-29 14:11:01',564987,'2024-12-29 14:11:01',797736,0,'','',30,0,0.23275,0.564,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649034,2,23727,0,1,1,2,1,'2024-12-29 14:11:05',602631,'2024-12-29 14:11:05',724619,0,'','',30,0,0.12199,0.602,2,'(null)','',''),(423649035,2,28636,0,1,1,3,1,'2024-12-29 14:11:05',604644,'2024-12-29 14:11:05',827933,0,'','',30,0,0.22329,0.604,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649036,2,28631,0,1,1,0,1,'2024-12-29 14:11:05',606818,'2024-12-29 14:11:05',918660,0,'','',30,0,0.31184,0.606,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649037,2,26974,0,1,1,0,1,'2024-12-29 14:11:13',670001,'2024-12-29 14:11:13',790188,0,'','',30,0,0.12019,0.669,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423649038,2,23729,0,1,1,2,1,'2024-12-29 14:11:14',674164,'2024-12-29 14:11:14',794456,0,'','',30,0,0.12029,0.674,2,'(null)','',''),(423649039,2,26952,0,1,1,0,1,'2024-12-29 14:11:24',726837,'2024-12-29 14:11:24',734681,0,'','',30,0,0.00784,0.726,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649040,2,28625,0,1,1,2,1,'2024-12-29 14:11:24',728856,'2024-12-29 14:11:24',813376,0,'','',30,0,0.08452,0.728,2,'(null)','',''),(423649041,2,26933,0,1,1,2,1,'2024-12-29 14:11:25',731076,'2024-12-29 14:11:25',853950,0,'','',30,0,0.12287,0.731,2,'(null)','',''),(423649042,2,26947,0,1,1,1,1,'2024-12-29 14:11:25',732091,'2024-12-29 14:11:25',859905,0,'','',30,0,0.12781,0.732,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649043,2,27566,0,1,1,0,1,'2024-12-29 14:11:29',761675,'2024-12-29 14:11:29',919043,0,'','',30,0,0.15737,0.761,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423649044,2,28632,0,1,1,2,1,'2024-12-29 14:11:34',794492,'2024-12-29 14:11:34',879125,0,'','',30,0,0.08463,0.794,2,'(null)','',''),(423649045,2,28628,0,1,1,0,1,'2024-12-29 14:11:34',796709,'2024-12-29 14:11:34',920011,0,'','',30,0,0.1233,0.796,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649046,2,26944,0,1,1,0,1,'2024-12-29 14:11:34',799832,'2024-12-29 14:11:34',929809,0,'','',30,0,0.12998,0.799,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649047,2,26945,0,1,1,0,1,'2024-12-29 14:11:34',798901,'2024-12-29 14:11:34',934513,0,'','',30,0,0.13561,0.798,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649048,2,26968,0,1,1,0,1,'2024-12-29 14:11:34',800821,'2024-12-29 14:11:34',948443,0,'','',30,0,0.14762,0.8,0,'Load : 2.62 1.21 0.57 : OK','load_1_min=2.62;9;30 load_5_min=1.21;15;35 load_15_min=0.57;20;40',''),(423649049,2,26975,0,1,1,1,1,'2024-12-29 14:11:41',835926,'2024-12-29 14:11:42',504694,0,'','',30,0,0.66877,0.835,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649050,2,23730,0,1,1,2,1,'2024-12-29 14:11:43',872372,'2024-12-29 14:11:45',874683,0,'','',30,0,2.00231,0.872,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649051,2,26934,0,1,1,0,1,'2024-12-29 14:11:45',876697,'2024-12-29 14:11:46',7611,0,'','',30,0,0.13998,0.876,0,'Load : 5.32 5.25 5.23 : OK','load_1_min=5.32;9;30 load_5_min=5.25;15;35 load_15_min=5.23;20;40',''),(423649052,2,28626,0,1,1,0,1,'2024-12-29 14:11:54',914168,'2024-12-29 14:11:54',919368,0,'','',30,0,0.0052,0.914,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649053,2,28618,0,1,1,0,1,'2024-12-29 14:11:54',916181,'2024-12-29 14:11:55',3,0,'','',30,0,0.12216,0.916,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649054,2,26948,0,1,1,0,1,'2024-12-29 14:11:54',918324,'2024-12-29 14:11:55',2358,0,'','',30,0,0.12634,0.918,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423649055,2,26951,0,1,1,0,1,'2024-12-29 14:11:59',950058,'2024-12-29 14:12:00',101679,0,'','',30,0,0.15162,0.95,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649056,2,28284,0,1,1,0,1,'2024-12-29 14:12:00',953218,'2024-12-29 14:12:00',958672,0,'','',30,0,0.00545,0.953,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649057,2,28637,0,1,1,0,1,'2024-12-29 14:12:03',977156,'2024-12-29 14:12:03',986529,0,'','',30,0,0.00937,0.977,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649058,2,26969,0,1,1,0,1,'2024-12-29 14:12:04',981327,'2024-12-29 14:12:04',992033,0,'','',30,0,0.01071,0.981,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649059,2,26955,0,1,1,0,1,'2024-12-29 14:12:04',983258,'2024-12-29 14:12:05',105749,0,'','',30,0,0.12249,0.983,0,'CPU utilization percentage : 24.5%','avg=24.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=95% cpu3=2%',''),(423649060,2,28629,0,1,1,0,1,'2024-12-29 14:12:04',985398,'2024-12-29 14:12:05',107318,0,'','',30,0,0.12192,0.985,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649061,2,26935,0,1,1,0,1,'2024-12-29 14:12:15',9037,'2024-12-29 14:12:15',19399,0,'','',30,0,0.02419,0.021,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649062,2,26976,0,1,1,2,1,'2024-12-29 14:12:16',3,'2024-12-29 14:12:16',160902,0,'','',30,0,0.12118,0.039,2,'(null)','',''),(423649063,2,26928,0,1,1,2,1,'2024-12-29 14:12:16',17192,'2024-12-29 14:12:16',162778,0,'','',30,0,0.12133,0.041,2,'(null)','',''),(423649064,2,26953,0,1,1,0,1,'2024-12-29 14:12:21',27508,'2024-12-29 14:12:21',188959,0,'','',30,0,0.1234,0.065,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649065,2,28619,0,1,1,0,1,'2024-12-29 14:12:21',445,'2024-12-29 14:12:21',193355,0,'','',30,0,0.12577,0.067,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423649066,2,26949,0,1,1,1,1,'2024-12-29 14:12:21',6,'2024-12-29 14:12:21',738197,0,'','',30,0,0.66866,0.069,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649067,2,28627,0,1,1,2,1,'2024-12-29 14:12:26',0,'2024-12-29 14:12:26',221594,0,'','',30,0,0.13899,0.082,2,'(null)','',''),(423649068,2,23725,0,1,1,2,1,'2024-12-29 14:12:29',109154,'2024-12-29 14:12:29',231210,0,'','',30,0,0.12206,0.109,2,'(null)','',''),(423649069,2,28623,0,1,1,0,1,'2024-12-29 14:12:29',111147,'2024-12-29 14:12:29',246575,0,'','',30,0,0.13543,0.111,0,'Load : 0.16 0.14 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423649070,2,28630,0,1,1,0,1,'2024-12-29 14:12:35',141165,'2024-12-29 14:12:35',263663,0,'','',30,0,0.1225,0.141,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649071,2,26964,0,1,1,0,1,'2024-12-29 14:12:38',163712,'2024-12-29 14:12:38',291705,0,'','',30,0,0.12799,0.163,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649072,2,26943,0,1,1,2,1,'2024-12-29 14:12:38',164782,'2024-12-29 14:12:38',294252,0,'','',30,0,0.12947,0.164,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649073,2,26962,0,1,1,0,1,'2024-12-29 14:12:38',166776,'2024-12-29 14:12:38',405789,0,'','',30,0,0.23901,0.166,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649074,2,26929,0,1,1,2,1,'2024-12-29 14:12:38',169038,'2024-12-29 14:12:40',166280,0,'','',30,0,1.99724,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649075,2,26954,0,1,1,0,1,'2024-12-29 14:12:41',175063,'2024-12-29 14:12:41',298383,0,'','',30,0,0.12332,0.175,0,'/var: 36%left(17520MB/48432MB) (>10%) : OK','\'/var\'=30912MB;43589;46010;0;48432',''),(423649076,2,28280,0,1,1,0,1,'2024-12-29 14:12:46',207968,'2024-12-29 14:12:46',337673,0,'','',30,0,0.1297,0.207,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423649077,2,26960,0,1,1,0,1,'2024-12-29 14:12:46',209976,'2024-12-29 14:12:46',350941,0,'','',30,0,0.14097,0.209,0,'Load : 1.85 1.68 1.51 : OK','load_1_min=1.85;2;6 load_5_min=1.68;3;7 load_15_min=1.51;4;9',''),(423649078,2,26977,0,1,1,0,1,'2024-12-29 14:12:49',238418,'2024-12-29 14:12:49',376169,0,'','',30,0,0.13775,0.238,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649079,2,26978,0,1,1,0,1,'2024-12-29 14:12:52',259033,'2024-12-29 14:12:52',266981,0,'','',30,0,0.00795,0.259,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649080,2,26971,0,1,1,0,1,'2024-12-29 14:12:53',265134,'2024-12-29 14:12:53',385798,0,'','',30,0,0.12066,0.265,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649081,2,28616,0,1,1,0,1,'2024-12-29 14:12:53',267131,'2024-12-29 14:12:53',633608,0,'','',30,0,0.36648,0.267,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649082,2,28620,0,1,1,1,1,'2024-12-29 14:12:53',269314,'2024-12-29 14:12:53',935884,0,'','',30,0,0.66657,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649083,2,26965,0,1,1,0,1,'2024-12-29 14:12:55',273582,'2024-12-29 14:12:55',400730,0,'','',30,0,0.12715,0.273,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649084,2,28282,0,1,1,0,1,'2024-12-29 14:12:55',275492,'2024-12-29 14:12:55',411451,0,'','',30,0,0.13596,0.275,0,'Load : 0.10 0.13 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423649085,2,26970,0,1,1,0,1,'2024-12-29 14:12:55',277505,'2024-12-29 14:12:55',945828,0,'','',30,0,0.66832,0.277,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649086,2,23726,0,1,1,2,1,'2024-12-29 14:12:55',278639,'2024-12-29 14:12:57',286086,0,'','',30,0,2.00745,0.278,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649087,2,26961,0,1,1,0,1,'2024-12-29 14:13:11',373311,'2024-12-29 14:13:11',380807,0,'','',30,0,0.0075,0.373,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649088,2,26955,0,1,1,0,1,'2024-12-29 14:13:11',375220,'2024-12-29 14:13:11',498253,0,'','',30,0,0.12303,0.375,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423649089,2,28622,0,1,1,2,1,'2024-12-29 14:13:13',392588,'2024-12-29 14:13:13',515406,0,'','',30,0,0.12282,0.392,2,'(null)','',''),(423649090,2,26950,0,1,1,2,1,'2024-12-29 14:13:13',394778,'2024-12-29 14:13:13',517141,0,'','',30,0,0.12236,0.394,2,'(null)','',''),(423649091,2,26930,0,1,1,0,1,'2024-12-29 14:13:13',396700,'2024-12-29 14:13:13',524241,0,'','',30,0,0.12754,0.396,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649092,2,26944,0,1,1,0,1,'2024-12-29 14:13:13',399193,'2024-12-29 14:13:13',525726,0,'','',30,0,0.12653,0.399,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649093,2,26966,0,1,1,0,1,'2024-12-29 14:13:13',401347,'2024-12-29 14:13:13',533487,0,'','',30,0,0.13214,0.401,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=20% cpu1=23% cpu2=32% cpu3=25%',''),(423649094,2,26956,0,1,1,1,1,'2024-12-29 14:13:13',403645,'2024-12-29 14:13:14',3679,0,'','',30,0,0.66773,0.403,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423649095,2,28281,0,1,1,1,1,'2024-12-29 14:13:13',403205,'2024-12-29 14:13:14',3831,0,'','',30,0,0.67047,0.403,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649096,2,26972,0,1,1,3,1,'2024-12-29 14:13:15',409794,'2024-12-29 14:13:15',530186,0,'','',30,0,0.12039,0.409,3,'Unknown storage : /disk1 : ERROR','',''),(423649097,2,26967,0,1,1,1,1,'2024-12-29 14:13:41',571030,'2024-12-29 14:13:42',244434,0,'','',30,0,0.6734,0.57,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423649098,2,26973,0,1,1,0,1,'2024-12-29 14:13:44',603762,'2024-12-29 14:13:44',725621,0,'','',30,0,0.12186,0.603,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649099,2,23728,0,1,1,0,1,'2024-12-29 14:13:51',639330,'2024-12-29 14:13:51',665330,0,'','',30,0,0.026,0.639,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649100,2,26972,0,1,1,3,1,'2024-12-29 14:13:51',641434,'2024-12-29 14:13:51',761987,0,'','',30,0,0.12055,0.641,3,'Unknown storage : /disk1 : ERROR','',''),(423649101,2,26946,0,1,1,3,1,'2024-12-29 14:13:56',680045,'2024-12-29 14:13:56',804662,0,'','',30,0,0.12462,0.68,3,'Unknown storage : /raid0 : ERROR','',''),(423649102,2,28624,0,1,1,0,1,'2024-12-29 14:13:57',704327,'2024-12-29 14:13:58',14,0,'','',30,0,0.31248,0.704,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649103,2,28617,0,1,1,2,1,'2024-12-29 14:13:57',706268,'2024-12-29 14:13:58',0,0,'','',30,0,0.38687,0.706,2,'No process matching mysqld found : CRITICAL','',''),(423649104,2,26932,0,1,1,1,1,'2024-12-29 14:13:57',708451,'2024-12-29 14:13:58',379598,0,'','',30,0,0.67115,0.708,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423649105,2,26963,0,1,1,0,1,'2024-12-29 14:14:00',718737,'2024-12-29 14:14:00',765587,0,'','',30,0,0.04685,0.718,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649106,2,26931,0,1,1,0,1,'2024-12-29 14:14:00',720991,'2024-12-29 14:14:00',845763,0,'','',30,0,0.12477,0.72,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=82% cpu1=74% cpu2=73% cpu3=67%',''),(423649107,2,26957,0,1,1,0,1,'2024-12-29 14:14:01',724161,'2024-12-29 14:14:01',957342,0,'','',30,0,0.23318,0.724,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649108,2,23727,0,1,1,2,1,'2024-12-29 14:14:05',762202,'2024-12-29 14:14:05',882531,0,'','',30,0,0.12033,0.762,2,'(null)','',''),(423649109,2,28636,0,1,1,3,1,'2024-12-29 14:14:05',764218,'2024-12-29 14:14:05',962114,0,'','',30,0,0.1979,0.764,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649110,2,28631,0,1,1,0,1,'2024-12-29 14:14:05',766412,'2024-12-29 14:14:06',0,0,'','',30,0,0.31808,0.766,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649111,2,26974,0,1,1,0,1,'2024-12-29 14:14:13',842102,'2024-12-29 14:14:13',962227,0,'','',30,0,0.12012,0.842,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649112,2,23729,0,1,1,2,1,'2024-12-29 14:14:14',846227,'2024-12-29 14:14:14',966641,0,'','',30,0,0.12041,0.846,2,'(null)','',''),(423649113,2,26952,0,1,1,0,1,'2024-12-29 14:14:24',893000,'2024-12-29 14:14:24',901204,0,'','',30,0,0.0082,0.892,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649114,2,28625,0,1,1,2,1,'2024-12-29 14:14:24',895023,'2024-12-29 14:14:24',979262,0,'','',30,0,0.08424,0.894,2,'(null)','',''),(423649115,2,26933,0,1,1,2,1,'2024-12-29 14:14:25',899237,'2024-12-29 14:14:26',1,0,'','',30,0,0.12048,0.899,2,'(null)','',''),(423649116,2,26947,0,1,1,1,1,'2024-12-29 14:14:25',901393,'2024-12-29 14:14:26',2,0,'','',30,0,0.12805,0.901,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649117,2,27566,0,1,1,0,1,'2024-12-29 14:14:29',939246,'2024-12-29 14:14:30',11,0,'','',30,0,0.07464,0.939,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423649118,2,28632,0,1,1,2,1,'2024-12-29 14:14:34',972428,'2024-12-29 14:14:35',379,0,'','',30,0,0.08496,0.972,2,'(null)','',''),(423649119,2,28628,0,1,1,0,1,'2024-12-29 14:14:34',974436,'2024-12-29 14:14:35',0,0,'','',30,0,0.12245,0.974,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649120,2,26944,0,1,1,0,1,'2024-12-29 14:14:34',976602,'2024-12-29 14:14:35',106937,0,'','',30,0,0.13034,0.976,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649121,2,26945,0,1,1,0,1,'2024-12-29 14:14:34',978811,'2024-12-29 14:14:35',111118,0,'','',30,0,0.13231,0.978,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649122,2,26968,0,1,1,0,1,'2024-12-29 14:14:34',980939,'2024-12-29 14:14:35',130162,0,'','',30,0,0.14922,0.98,0,'Load : 0.25 0.77 0.52 : OK','load_1_min=0.25;9;30 load_5_min=0.77;15;35 load_15_min=0.52;20;40',''),(423649123,2,26975,0,1,1,1,1,'2024-12-29 14:14:41',7,'2024-12-29 14:14:41',681256,0,'','',30,0,0.6733,0.007,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649124,2,23730,0,1,1,2,1,'2024-12-29 14:14:43',156,'2024-12-29 14:14:45',18423,0,'','',30,0,2.02028,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649125,2,26934,0,1,1,0,1,'2024-12-29 14:14:45',33,'2024-12-29 14:14:45',183482,0,'','',30,0,0.14154,0.041,0,'Load : 4.83 4.90 5.08 : OK','load_1_min=4.83;9;30 load_5_min=4.90;15;35 load_15_min=5.08;20;40',''),(423649126,2,28626,0,1,1,0,1,'2024-12-29 14:14:54',7,'2024-12-29 14:14:54',0,0,'','',30,0,0.02101,0.078,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649127,2,28618,0,1,1,0,1,'2024-12-29 14:14:54',0,'2024-12-29 14:14:54',217694,0,'','',30,0,0.12295,0.094,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649128,2,26948,0,1,1,0,1,'2024-12-29 14:14:54',0,'2024-12-29 14:14:54',224629,0,'','',30,0,0.12771,0.096,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423649129,2,26951,0,1,1,0,1,'2024-12-29 14:14:59',113397,'2024-12-29 14:14:59',277125,0,'','',30,0,0.16373,0.113,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649130,2,28284,0,1,1,0,1,'2024-12-29 14:15:00',128623,'2024-12-29 14:15:00',134011,0,'','',30,0,0.00539,0.128,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649131,2,28637,0,1,1,0,1,'2024-12-29 14:15:03',141427,'2024-12-29 14:15:03',150706,0,'','',30,0,0.00928,0.141,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649132,2,26969,0,1,1,0,1,'2024-12-29 14:15:04',143631,'2024-12-29 14:15:04',169478,0,'','',30,0,0.02585,0.143,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649133,2,26955,0,1,1,0,1,'2024-12-29 14:15:04',159821,'2024-12-29 14:15:04',282173,0,'','',30,0,0.12235,0.159,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=85% cpu3=2%',''),(423649134,2,28629,0,1,1,0,1,'2024-12-29 14:15:04',162009,'2024-12-29 14:15:04',285518,0,'','',30,0,0.12351,0.161,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649135,2,26935,0,1,1,0,1,'2024-12-29 14:15:15',187326,'2024-12-29 14:15:15',201716,0,'','',30,0,0.01439,0.187,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649136,2,26976,0,1,1,2,1,'2024-12-29 14:15:16',190617,'2024-12-29 14:15:16',312112,0,'','',30,0,0.1215,0.19,2,'(null)','',''),(423649137,2,26928,0,1,1,2,1,'2024-12-29 14:15:16',191600,'2024-12-29 14:15:16',313630,0,'','',30,0,0.12203,0.191,2,'(null)','',''),(423649138,2,26953,0,1,1,0,1,'2024-12-29 14:15:21',230871,'2024-12-29 14:15:21',353841,0,'','',30,0,0.12297,0.23,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649139,2,28619,0,1,1,0,1,'2024-12-29 14:15:21',232929,'2024-12-29 14:15:21',361108,0,'','',30,0,0.12818,0.232,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423649140,2,26949,0,1,1,1,1,'2024-12-29 14:15:21',234999,'2024-12-29 14:15:21',926130,0,'','',30,0,0.69113,0.234,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649141,2,28627,0,1,1,2,1,'2024-12-29 14:15:26',275006,'2024-12-29 14:15:26',395011,0,'','',30,0,0.12001,0.274,2,'(null)','',''),(423649142,2,23725,0,1,1,2,1,'2024-12-29 14:15:29',303713,'2024-12-29 14:15:29',424073,0,'','',30,0,0.12036,0.303,2,'(null)','',''),(423649143,2,28623,0,1,1,0,1,'2024-12-29 14:15:29',305740,'2024-12-29 14:15:29',442201,0,'','',30,0,0.13646,0.305,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423649144,2,28630,0,1,1,0,1,'2024-12-29 14:15:35',340815,'2024-12-29 14:15:35',462720,0,'','',30,0,0.1219,0.34,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649145,2,26964,0,1,1,0,1,'2024-12-29 14:15:38',366319,'2024-12-29 14:15:38',493259,0,'','',30,0,0.12694,0.366,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649146,2,26943,0,1,1,2,1,'2024-12-29 14:15:38',368344,'2024-12-29 14:15:38',499473,0,'','',30,0,0.13113,0.368,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649147,2,26962,0,1,1,0,1,'2024-12-29 14:15:38',370542,'2024-12-29 14:15:38',609526,0,'','',30,0,0.23898,0.37,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649148,2,26929,0,1,1,2,1,'2024-12-29 14:15:38',371547,'2024-12-29 14:15:40',378193,0,'','',30,0,2.00665,0.371,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649149,2,26954,0,1,1,0,1,'2024-12-29 14:15:41',380867,'2024-12-29 14:15:41',504398,0,'','',30,0,0.12353,0.38,0,'/var: 36%left(17520MB/48432MB) (>10%) : OK','\'/var\'=30912MB;43589;46010;0;48432',''),(423649150,2,28280,0,1,1,0,1,'2024-12-29 14:15:46',410730,'2024-12-29 14:15:46',538148,0,'','',30,0,0.12742,0.41,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423649151,2,26960,0,1,1,0,1,'2024-12-29 14:15:46',412746,'2024-12-29 14:15:46',556135,0,'','',30,0,0.14339,0.412,0,'Load : 1.82 1.73 1.56 : OK','load_1_min=1.82;2;6 load_5_min=1.73;3;7 load_15_min=1.56;4;9',''),(423649152,2,26977,0,1,1,0,1,'2024-12-29 14:15:49',435172,'2024-12-29 14:15:49',573261,0,'','',30,0,0.13809,0.435,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649153,2,26978,0,1,1,0,1,'2024-12-29 14:15:52',456285,'2024-12-29 14:15:52',464235,0,'','',30,0,0.00795,0.456,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649154,2,26971,0,1,1,0,1,'2024-12-29 14:15:53',461273,'2024-12-29 14:15:53',585173,0,'','',30,0,0.1239,0.461,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649155,2,28616,0,1,1,0,1,'2024-12-29 14:15:53',463654,'2024-12-29 14:15:53',832838,0,'','',30,0,0.36918,0.463,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649156,2,28620,0,1,1,1,1,'2024-12-29 14:15:53',465756,'2024-12-29 14:15:54',132343,0,'','',30,0,0.66659,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649157,2,26965,0,1,1,0,1,'2024-12-29 14:15:55',470502,'2024-12-29 14:15:55',600483,0,'','',30,0,0.12998,0.47,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649158,2,28282,0,1,1,0,1,'2024-12-29 14:15:55',472868,'2024-12-29 14:15:55',608648,0,'','',30,0,0.13578,0.472,0,'Load : 0.04 0.10 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423649159,2,26970,0,1,1,0,1,'2024-12-29 14:15:55',474517,'2024-12-29 14:15:56',124828,0,'','',30,0,0.65031,0.474,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649160,2,23726,0,1,1,2,1,'2024-12-29 14:15:55',475527,'2024-12-29 14:15:57',483001,0,'','',30,0,2.00747,0.475,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649161,2,26961,0,1,1,0,1,'2024-12-29 14:16:11',672958,'2024-12-29 14:16:11',680992,0,'','',30,0,0.00803,0.672,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649162,2,26955,0,1,1,0,1,'2024-12-29 14:16:11',674642,'2024-12-29 14:16:11',798206,0,'','',30,0,0.12356,0.674,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423649163,2,28622,0,1,1,2,1,'2024-12-29 14:16:13',693593,'2024-12-29 14:16:13',816282,0,'','',30,0,0.12269,0.693,2,'(null)','',''),(423649164,2,26950,0,1,1,2,1,'2024-12-29 14:16:13',695980,'2024-12-29 14:16:13',818576,0,'','',30,0,0.1226,0.695,2,'(null)','',''),(423649165,2,26930,0,1,1,0,1,'2024-12-29 14:16:13',697486,'2024-12-29 14:16:13',824428,0,'','',30,0,0.12694,0.697,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649166,2,26944,0,1,1,0,1,'2024-12-29 14:16:13',699628,'2024-12-29 14:16:13',828187,0,'','',30,0,0.12856,0.699,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649167,2,26966,0,1,1,0,1,'2024-12-29 14:16:13',701726,'2024-12-29 14:16:13',832942,0,'','',30,0,0.13122,0.701,0,'CPU utilization percentage : 24.25%','avg=24.25%;90;95;0;100 cpu0=19% cpu1=23% cpu2=30% cpu3=25%',''),(423649168,2,28281,0,1,1,1,1,'2024-12-29 14:16:13',704792,'2024-12-29 14:16:14',373027,0,'','',30,0,0.66824,0.704,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649169,2,26956,0,1,1,1,1,'2024-12-29 14:16:13',702661,'2024-12-29 14:16:14',373589,0,'','',30,0,0.67093,0.702,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423649170,2,26972,0,1,1,3,1,'2024-12-29 14:16:15',710651,'2024-12-29 14:16:15',830168,0,'','',30,0,0.11952,0.71,3,'Unknown storage : /disk1 : ERROR','',''),(423649171,2,26967,0,1,1,1,1,'2024-12-29 14:16:41',862122,'2024-12-29 14:16:42',529168,0,'','',30,0,0.66705,0.862,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423649172,2,26973,0,1,1,0,1,'2024-12-29 14:16:44',895732,'2024-12-29 14:16:45',15,0,'','',30,0,0.12212,0.895,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649173,2,23728,0,1,1,0,1,'2024-12-29 14:16:51',925891,'2024-12-29 14:16:51',955680,0,'','',30,0,0.02979,0.925,0,'OK - 192.168.77.159: rta 1.241ms, lost 0%','rta=1.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649174,2,26972,0,1,1,3,1,'2024-12-29 14:16:51',927919,'2024-12-29 14:16:52',2547,0,'','',30,0,0.11972,0.927,3,'Unknown storage : /disk1 : ERROR','',''),(423649175,2,26946,0,1,1,3,1,'2024-12-29 14:16:56',959741,'2024-12-29 14:16:57',0,0,'','',30,0,0.12472,0.959,3,'Unknown storage : /raid0 : ERROR','',''),(423649176,2,28624,0,1,1,0,1,'2024-12-29 14:16:57',981460,'2024-12-29 14:16:58',293142,0,'','',30,0,0.31168,0.981,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649177,2,28617,0,1,1,2,1,'2024-12-29 14:16:57',982007,'2024-12-29 14:16:58',336682,0,'','',30,0,0.35468,0.981,2,'No process matching mysqld found : CRITICAL','',''),(423649178,2,26932,0,1,1,1,1,'2024-12-29 14:16:57',984043,'2024-12-29 14:16:58',650677,0,'','',30,0,0.66663,0.984,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423649179,2,26963,0,1,1,0,1,'2024-12-29 14:17:00',991606,'2024-12-29 14:17:01',15875,0,'','',30,0,0.0454,0.991,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649180,2,26931,0,1,1,0,1,'2024-12-29 14:17:00',993851,'2024-12-29 14:17:01',118873,0,'','',30,0,0.12502,0.993,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=83% cpu1=74% cpu2=71% cpu3=68%',''),(423649181,2,26957,0,1,1,0,1,'2024-12-29 14:17:01',996891,'2024-12-29 14:17:02',230567,0,'','',30,0,0.23368,0.996,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649182,2,23727,0,1,1,2,1,'2024-12-29 14:17:05',1907,'2024-12-29 14:17:05',156092,0,'','',30,0,0.12045,0.035,2,'(null)','',''),(423649183,2,28636,0,1,1,3,1,'2024-12-29 14:17:05',2038,'2024-12-29 14:17:05',246261,0,'','',30,0,0.20859,0.037,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649184,2,28631,0,1,1,0,1,'2024-12-29 14:17:05',3,'2024-12-29 14:17:05',344817,0,'','',30,0,0.30496,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649185,2,26974,0,1,1,0,1,'2024-12-29 14:17:13',0,'2024-12-29 14:17:13',220108,0,'','',30,0,0.12064,0.099,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649186,2,23729,0,1,1,2,1,'2024-12-29 14:17:14',102639,'2024-12-29 14:17:14',236545,0,'','',30,0,0.13391,0.102,2,'(null)','',''),(423649187,2,26952,0,1,1,0,1,'2024-12-29 14:17:24',148156,'2024-12-29 14:17:24',158500,0,'','',30,0,0.01034,0.148,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649188,2,28625,0,1,1,2,1,'2024-12-29 14:17:24',149220,'2024-12-29 14:17:24',232836,0,'','',30,0,0.08362,0.149,2,'(null)','',''),(423649189,2,26933,0,1,1,2,1,'2024-12-29 14:17:25',152511,'2024-12-29 14:17:25',273514,0,'','',30,0,0.121,0.152,2,'(null)','',''),(423649190,2,26947,0,1,1,1,1,'2024-12-29 14:17:25',154409,'2024-12-29 14:17:25',283268,0,'','',30,0,0.12886,0.154,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649191,2,27566,0,1,1,0,1,'2024-12-29 14:17:29',207459,'2024-12-29 14:17:29',285847,0,'','',30,0,0.07839,0.207,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423649192,2,28632,0,1,1,2,1,'2024-12-29 14:17:34',231726,'2024-12-29 14:17:34',316472,0,'','',30,0,0.08475,0.231,2,'(null)','',''),(423649193,2,28628,0,1,1,0,1,'2024-12-29 14:17:34',233750,'2024-12-29 14:17:34',356831,0,'','',30,0,0.12308,0.233,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649194,2,26944,0,1,1,0,1,'2024-12-29 14:17:34',235848,'2024-12-29 14:17:34',365822,0,'','',30,0,0.12997,0.235,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649195,2,26945,0,1,1,0,1,'2024-12-29 14:17:34',237864,'2024-12-29 14:17:34',366245,0,'','',30,0,0.12838,0.237,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649196,2,26968,0,1,1,0,1,'2024-12-29 14:17:34',239950,'2024-12-29 14:17:34',388303,0,'','',30,0,0.14835,0.239,0,'Load : 1.66 1.04 0.64 : OK','load_1_min=1.66;9;30 load_5_min=1.04;15;35 load_15_min=0.64;20;40',''),(423649197,2,26975,0,1,1,1,1,'2024-12-29 14:17:41',272491,'2024-12-29 14:17:41',941183,0,'','',30,0,0.66869,0.272,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649198,2,23730,0,1,1,2,1,'2024-12-29 14:17:43',296014,'2024-12-29 14:17:45',302595,0,'','',30,0,2.00658,0.295,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649199,2,26934,0,1,1,0,1,'2024-12-29 14:17:45',300438,'2024-12-29 14:17:45',443356,0,'','',30,0,0.14292,0.3,0,'Load : 5.73 5.29 5.19 : OK','load_1_min=5.73;9;30 load_5_min=5.29;15;35 load_15_min=5.19;20;40',''),(423649200,2,28626,0,1,1,0,1,'2024-12-29 14:17:54',377766,'2024-12-29 14:17:54',384025,0,'','',30,0,0.00626,0.377,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649201,2,28618,0,1,1,0,1,'2024-12-29 14:17:54',379767,'2024-12-29 14:17:54',502215,0,'','',30,0,0.12245,0.379,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649202,2,26948,0,1,1,0,1,'2024-12-29 14:17:54',381838,'2024-12-29 14:17:54',507112,0,'','',30,0,0.12527,0.381,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423649203,2,26951,0,1,1,0,1,'2024-12-29 14:17:59',405174,'2024-12-29 14:17:59',558255,0,'','',30,0,0.15308,0.405,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649204,2,28284,0,1,1,0,1,'2024-12-29 14:18:00',408373,'2024-12-29 14:18:00',413512,0,'','',30,0,0.00514,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649205,2,28637,0,1,1,0,1,'2024-12-29 14:18:03',432127,'2024-12-29 14:18:03',441983,0,'','',30,0,0.00986,0.432,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649206,2,26969,0,1,1,0,1,'2024-12-29 14:18:04',437460,'2024-12-29 14:18:04',449494,0,'','',30,0,0.01203,0.437,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649207,2,26955,0,1,1,0,1,'2024-12-29 14:18:04',439458,'2024-12-29 14:18:04',561791,0,'','',30,0,0.12233,0.439,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=86% cpu3=2%',''),(423649208,2,28629,0,1,1,0,1,'2024-12-29 14:18:04',441589,'2024-12-29 14:18:04',564333,0,'','',30,0,0.12274,0.441,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649209,2,26935,0,1,1,0,1,'2024-12-29 14:18:15',505437,'2024-12-29 14:18:15',515752,0,'','',30,0,0.01031,0.505,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649210,2,26976,0,1,1,2,1,'2024-12-29 14:18:16',508780,'2024-12-29 14:18:16',629870,0,'','',30,0,0.12109,0.508,2,'(null)','',''),(423649211,2,26928,0,1,1,2,1,'2024-12-29 14:18:16',510747,'2024-12-29 14:18:16',632764,0,'','',30,0,0.12202,0.51,2,'(null)','',''),(423649212,2,26953,0,1,1,0,1,'2024-12-29 14:18:21',548964,'2024-12-29 14:18:21',672915,0,'','',30,0,0.12395,0.548,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649213,2,28619,0,1,1,0,1,'2024-12-29 14:18:21',550953,'2024-12-29 14:18:21',676394,0,'','',30,0,0.12544,0.55,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423649214,2,26949,0,1,1,1,1,'2024-12-29 14:18:21',553121,'2024-12-29 14:18:22',223157,0,'','',30,0,0.67004,0.553,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649215,2,28627,0,1,1,2,1,'2024-12-29 14:18:26',593223,'2024-12-29 14:18:26',713353,0,'','',30,0,0.12013,0.593,2,'(null)','',''),(423649216,2,23725,0,1,1,2,1,'2024-12-29 14:18:29',626095,'2024-12-29 14:18:29',746156,0,'','',30,0,0.12006,0.626,2,'(null)','',''),(423649217,2,28623,0,1,1,0,1,'2024-12-29 14:18:29',628042,'2024-12-29 14:18:29',762762,0,'','',30,0,0.13472,0.628,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423649218,2,28630,0,1,1,0,1,'2024-12-29 14:18:35',664449,'2024-12-29 14:18:35',788089,0,'','',30,0,0.12364,0.664,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649219,2,26964,0,1,1,0,1,'2024-12-29 14:18:38',685134,'2024-12-29 14:18:38',813468,0,'','',30,0,0.12833,0.685,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649220,2,26943,0,1,1,2,1,'2024-12-29 14:18:38',686206,'2024-12-29 14:18:38',815176,0,'','',30,0,0.12897,0.686,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649221,2,26962,0,1,1,0,1,'2024-12-29 14:18:38',688210,'2024-12-29 14:18:38',932709,0,'','',30,0,0.2445,0.688,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649222,2,26929,0,1,1,2,1,'2024-12-29 14:18:38',689320,'2024-12-29 14:18:40',695759,0,'','',30,0,2.00644,0.689,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649223,2,26954,0,1,1,0,1,'2024-12-29 14:18:41',695638,'2024-12-29 14:18:41',820467,0,'','',30,0,0.12483,0.695,0,'/var: 36%left(17519MB/48432MB) (>10%) : OK','\'/var\'=30912MB;43589;46010;0;48432',''),(423649224,2,28280,0,1,1,0,1,'2024-12-29 14:18:46',740536,'2024-12-29 14:18:46',865635,0,'','',30,0,0.1251,0.74,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423649225,2,26960,0,1,1,0,1,'2024-12-29 14:18:46',742501,'2024-12-29 14:18:46',882879,0,'','',30,0,0.14038,0.742,0,'Load : 1.80 1.77 1.60 : OK','load_1_min=1.80;2;6 load_5_min=1.77;3;7 load_15_min=1.60;4;9',''),(423649226,2,26977,0,1,1,0,1,'2024-12-29 14:18:49',770170,'2024-12-29 14:18:49',909273,0,'','',30,0,0.1391,0.77,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649227,2,26978,0,1,1,0,1,'2024-12-29 14:18:52',796392,'2024-12-29 14:18:52',805102,0,'','',30,0,0.00871,0.796,0,'OK - 192.168.77.208: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649228,2,26971,0,1,1,0,1,'2024-12-29 14:18:53',802227,'2024-12-29 14:18:53',922871,0,'','',30,0,0.12064,0.802,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649229,2,28616,0,1,1,0,1,'2024-12-29 14:18:53',804138,'2024-12-29 14:18:54',169280,0,'','',30,0,0.36514,0.804,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649230,2,28620,0,1,1,1,1,'2024-12-29 14:18:53',806270,'2024-12-29 14:18:54',477104,0,'','',30,0,0.67083,0.806,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649231,2,26965,0,1,1,0,1,'2024-12-29 14:18:55',811743,'2024-12-29 14:18:55',940089,0,'','',30,0,0.12835,0.811,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649232,2,28282,0,1,1,0,1,'2024-12-29 14:18:55',814015,'2024-12-29 14:18:55',950916,0,'','',30,0,0.1369,0.813,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423649233,2,26970,0,1,1,0,1,'2024-12-29 14:18:55',814873,'2024-12-29 14:18:56',433020,0,'','',30,0,0.61815,0.814,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649234,2,23726,0,1,1,2,1,'2024-12-29 14:18:55',817012,'2024-12-29 14:18:57',823456,0,'','',30,0,2.00644,0.816,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649235,2,26961,0,1,1,0,1,'2024-12-29 14:19:11',891508,'2024-12-29 14:19:11',898933,0,'','',30,0,0.00743,0.891,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649236,2,26955,0,1,1,0,1,'2024-12-29 14:19:11',893486,'2024-12-29 14:19:12',14,0,'','',30,0,0.12348,0.893,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=1% cpu1=1% cpu2=92% cpu3=2%',''),(423649237,2,28622,0,1,1,2,1,'2024-12-29 14:19:13',909160,'2024-12-29 14:19:14',13034,0,'','',30,0,0.12219,0.909,2,'(null)','',''),(423649238,2,26950,0,1,1,2,1,'2024-12-29 14:19:13',911346,'2024-12-29 14:19:14',230,0,'','',30,0,0.12334,0.911,2,'(null)','',''),(423649239,2,26930,0,1,1,0,1,'2024-12-29 14:19:13',913323,'2024-12-29 14:19:14',259,0,'','',30,0,0.12707,0.913,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649240,2,26966,0,1,1,0,1,'2024-12-29 14:19:13',914820,'2024-12-29 14:19:14',19356,0,'','',30,0,0.13081,0.914,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=18% cpu1=22% cpu2=29% cpu3=23%',''),(423649241,2,26944,0,1,1,0,1,'2024-12-29 14:19:13',913866,'2024-12-29 14:19:14',19386,0,'','',30,0,0.13181,0.913,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649242,2,28281,0,1,1,1,1,'2024-12-29 14:19:13',916958,'2024-12-29 14:19:14',576780,0,'','',30,0,0.65982,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649243,2,26956,0,1,1,1,1,'2024-12-29 14:19:13',919161,'2024-12-29 14:19:14',583993,0,'','',30,0,0.66483,0.919,1,'SNMP WARNING - 0 0 76','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423649244,2,26972,0,1,1,3,1,'2024-12-29 14:19:15',924253,'2024-12-29 14:19:16',18640,0,'','',30,0,0.12007,0.924,3,'Unknown storage : /disk1 : ERROR','',''),(423649245,2,26967,0,1,1,1,1,'2024-12-29 14:19:41',58,'2024-12-29 14:19:41',739776,0,'','',30,0,0.66698,0.072,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423649246,2,26973,0,1,1,0,1,'2024-12-29 14:19:44',110264,'2024-12-29 14:19:44',231278,0,'','',30,0,0.12101,0.11,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649247,2,23728,0,1,1,0,1,'2024-12-29 14:19:51',139872,'2024-12-29 14:19:51',159865,0,'','',30,0,0.01999,0.139,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649248,2,26972,0,1,1,3,1,'2024-12-29 14:19:51',141913,'2024-12-29 14:19:51',262470,0,'','',30,0,0.12056,0.141,3,'Unknown storage : /disk1 : ERROR','',''),(423649249,2,26946,0,1,1,3,1,'2024-12-29 14:19:56',171162,'2024-12-29 14:19:56',296998,0,'','',30,0,0.12584,0.171,3,'Unknown storage : /raid0 : ERROR','',''),(423649250,2,28624,0,1,1,0,1,'2024-12-29 14:19:57',192960,'2024-12-29 14:19:57',499604,0,'','',30,0,0.30664,0.192,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649251,2,28617,0,1,1,2,1,'2024-12-29 14:19:57',194969,'2024-12-29 14:19:57',549856,0,'','',30,0,0.35489,0.194,2,'No process matching mysqld found : CRITICAL','',''),(423649252,2,26932,0,1,1,1,1,'2024-12-29 14:19:57',195911,'2024-12-29 14:19:57',862046,0,'','',30,0,0.66614,0.195,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423649253,2,26963,0,1,1,0,1,'2024-12-29 14:20:00',203679,'2024-12-29 14:20:00',249523,0,'','',30,0,0.04584,0.203,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649254,2,26931,0,1,1,0,1,'2024-12-29 14:20:00',205719,'2024-12-29 14:20:00',329515,0,'','',30,0,0.1238,0.205,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=85% cpu1=71% cpu2=71% cpu3=67%',''),(423649255,2,26957,0,1,1,0,1,'2024-12-29 14:20:01',209857,'2024-12-29 14:20:01',443309,0,'','',30,0,0.23345,0.209,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649256,2,23727,0,1,1,2,1,'2024-12-29 14:20:05',235499,'2024-12-29 14:20:05',356868,0,'','',30,0,0.12137,0.235,2,'(null)','',''),(423649257,2,28636,0,1,1,3,1,'2024-12-29 14:20:05',237488,'2024-12-29 14:20:05',438178,0,'','',30,0,0.20069,0.237,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649258,2,28631,0,1,1,0,1,'2024-12-29 14:20:05',239646,'2024-12-29 14:20:05',549893,0,'','',30,0,0.31025,0.239,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649259,2,26974,0,1,1,0,1,'2024-12-29 14:20:13',319925,'2024-12-29 14:20:13',439776,0,'','',30,0,0.11985,0.319,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649260,2,23729,0,1,1,2,1,'2024-12-29 14:20:14',324102,'2024-12-29 14:20:14',444944,0,'','',30,0,0.12084,0.324,2,'(null)','',''),(423649261,2,26952,0,1,1,0,1,'2024-12-29 14:20:24',382781,'2024-12-29 14:20:24',390572,0,'','',30,0,0.00779,0.382,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649262,2,28625,0,1,1,2,1,'2024-12-29 14:20:24',384741,'2024-12-29 14:20:24',468677,0,'','',30,0,0.08394,0.384,2,'(null)','',''),(423649263,2,26933,0,1,1,2,1,'2024-12-29 14:20:25',387993,'2024-12-29 14:20:25',508966,0,'','',30,0,0.12097,0.387,2,'(null)','',''),(423649264,2,26947,0,1,1,1,1,'2024-12-29 14:20:25',390154,'2024-12-29 14:20:25',518027,0,'','',30,0,0.12787,0.39,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649265,2,27566,0,1,1,0,1,'2024-12-29 14:20:29',441664,'2024-12-29 14:20:29',523879,0,'','',30,0,0.08221,0.441,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423649266,2,28632,0,1,1,2,1,'2024-12-29 14:20:34',462450,'2024-12-29 14:20:34',547837,0,'','',30,0,0.08539,0.462,2,'(null)','',''),(423649267,2,28628,0,1,1,0,1,'2024-12-29 14:20:34',464493,'2024-12-29 14:20:34',586773,0,'','',30,0,0.12228,0.464,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649268,2,26944,0,1,1,0,1,'2024-12-29 14:20:34',466610,'2024-12-29 14:20:34',596209,0,'','',30,0,0.1296,0.466,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649269,2,26945,0,1,1,0,1,'2024-12-29 14:20:34',468730,'2024-12-29 14:20:34',599977,0,'','',30,0,0.13125,0.468,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649270,2,26968,0,1,1,0,1,'2024-12-29 14:20:34',469278,'2024-12-29 14:20:34',616607,0,'','',30,0,0.14733,0.469,0,'Load : 0.13 0.59 0.53 : OK','load_1_min=0.13;9;30 load_5_min=0.59;15;35 load_15_min=0.53;20;40',''),(423649271,2,26975,0,1,1,1,1,'2024-12-29 14:20:41',514310,'2024-12-29 14:20:42',179850,0,'','',30,0,0.66554,0.514,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649272,2,23730,0,1,1,2,1,'2024-12-29 14:20:43',612181,'2024-12-29 14:20:45',618261,0,'','',30,0,2.00608,0.612,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649273,2,26934,0,1,1,0,1,'2024-12-29 14:20:45',616597,'2024-12-29 14:20:45',766842,0,'','',30,0,0.15024,0.616,0,'Load : 5.62 5.37 5.23 : OK','load_1_min=5.62;9;30 load_5_min=5.37;15;35 load_15_min=5.23;20;40',''),(423649274,2,28626,0,1,1,0,1,'2024-12-29 14:20:54',670872,'2024-12-29 14:20:54',676098,0,'','',30,0,0.00523,0.67,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649275,2,28618,0,1,1,0,1,'2024-12-29 14:20:54',672898,'2024-12-29 14:20:54',795008,0,'','',30,0,0.12211,0.672,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649276,2,26948,0,1,1,0,1,'2024-12-29 14:20:54',675088,'2024-12-29 14:20:54',800048,0,'','',30,0,0.12496,0.675,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423649277,2,26951,0,1,1,0,1,'2024-12-29 14:20:59',701064,'2024-12-29 14:20:59',853805,0,'','',30,0,0.15274,0.701,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649278,2,28284,0,1,1,0,1,'2024-12-29 14:21:00',705317,'2024-12-29 14:21:00',710617,0,'','',30,0,0.0053,0.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649279,2,28637,0,1,1,0,1,'2024-12-29 14:21:03',735960,'2024-12-29 14:21:03',744989,0,'','',30,0,0.00903,0.735,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649280,2,26969,0,1,1,0,1,'2024-12-29 14:21:04',739140,'2024-12-29 14:21:04',749106,0,'','',30,0,0.00997,0.739,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649281,2,26955,0,1,1,0,1,'2024-12-29 14:21:04',741090,'2024-12-29 14:21:04',863306,0,'','',30,0,0.12222,0.741,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=86% cpu3=2%',''),(423649282,2,28629,0,1,1,0,1,'2024-12-29 14:21:04',743140,'2024-12-29 14:21:04',865126,0,'','',30,0,0.12199,0.743,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649283,2,26935,0,1,1,0,1,'2024-12-29 14:21:15',792992,'2024-12-29 14:21:15',804214,0,'','',30,0,0.01122,0.792,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649284,2,26976,0,1,1,2,1,'2024-12-29 14:21:16',796180,'2024-12-29 14:21:16',917858,0,'','',30,0,0.12168,0.796,2,'(null)','',''),(423649285,2,26928,0,1,1,2,1,'2024-12-29 14:21:16',797881,'2024-12-29 14:21:16',920574,0,'','',30,0,0.12269,0.797,2,'(null)','',''),(423649286,2,26953,0,1,1,0,1,'2024-12-29 14:21:21',835532,'2024-12-29 14:21:21',958075,0,'','',30,0,0.12254,0.835,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649287,2,28619,0,1,1,0,1,'2024-12-29 14:21:21',837464,'2024-12-29 14:21:21',962171,0,'','',30,0,0.12471,0.837,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423649288,2,26949,0,1,1,1,1,'2024-12-29 14:21:21',839471,'2024-12-29 14:21:22',515887,0,'','',30,0,0.67642,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649289,2,28627,0,1,1,2,1,'2024-12-29 14:21:26',878051,'2024-12-29 14:21:26',997957,0,'','',30,0,0.11991,0.878,2,'(null)','',''),(423649290,2,23725,0,1,1,2,1,'2024-12-29 14:21:29',906899,'2024-12-29 14:21:30',2,0,'','',30,0,0.12304,0.906,2,'(null)','',''),(423649291,2,28623,0,1,1,0,1,'2024-12-29 14:21:29',908845,'2024-12-29 14:21:30',2284,0,'','',30,0,0.1347,0.908,0,'Load : 0.12 0.07 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423649292,2,28630,0,1,1,0,1,'2024-12-29 14:21:35',947456,'2024-12-29 14:21:36',6,0,'','',30,0,0.12242,0.947,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649293,2,26964,0,1,1,0,1,'2024-12-29 14:21:38',969195,'2024-12-29 14:21:39',0,0,'','',30,0,0.12659,0.969,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649294,2,26943,0,1,1,2,1,'2024-12-29 14:21:38',971143,'2024-12-29 14:21:39',102469,0,'','',30,0,0.13133,0.971,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649295,2,26962,0,1,1,0,1,'2024-12-29 14:21:38',973220,'2024-12-29 14:21:39',214164,0,'','',30,0,0.24094,0.973,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649296,2,26929,0,1,1,2,1,'2024-12-29 14:21:38',975404,'2024-12-29 14:21:40',981826,0,'','',30,0,2.00642,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649297,2,26954,0,1,1,0,1,'2024-12-29 14:21:41',982113,'2024-12-29 14:21:42',106936,0,'','',30,0,0.12482,0.982,0,'/var: 36%left(17519MB/48432MB) (>10%) : OK','\'/var\'=30913MB;43589;46010;0;48432',''),(423649298,2,28280,0,1,1,0,1,'2024-12-29 14:21:46',8305,'2024-12-29 14:21:46',144430,0,'','',30,0,0.12427,0.02,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423649299,2,26960,0,1,1,0,1,'2024-12-29 14:21:46',9279,'2024-12-29 14:21:46',162471,0,'','',30,0,0.14039,0.022,0,'Load : 1.95 1.86 1.66 : OK','load_1_min=1.95;2;6 load_5_min=1.86;3;7 load_15_min=1.66;4;9',''),(423649300,2,26977,0,1,1,0,1,'2024-12-29 14:21:49',247,'2024-12-29 14:21:49',186303,0,'','',30,0,0.14952,0.036,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649301,2,26978,0,1,1,0,1,'2024-12-29 14:21:52',5,'2024-12-29 14:21:52',28084,0,'','',30,0,0.00796,0.058,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649302,2,26971,0,1,1,0,1,'2024-12-29 14:21:53',399,'2024-12-29 14:21:53',182047,0,'','',30,0,0.12027,0.061,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649303,2,28616,0,1,1,0,1,'2024-12-29 14:21:53',50,'2024-12-29 14:21:53',429163,0,'','',30,0,0.36634,0.062,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649304,2,28620,0,1,1,1,1,'2024-12-29 14:21:53',52,'2024-12-29 14:21:53',734093,0,'','',30,0,0.66926,0.064,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649305,2,26965,0,1,1,0,1,'2024-12-29 14:21:55',3620,'2024-12-29 14:21:55',208252,0,'','',30,0,0.1378,0.07,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649306,2,28282,0,1,1,0,1,'2024-12-29 14:21:55',0,'2024-12-29 14:21:55',220425,0,'','',30,0,0.139,0.081,0,'Load : 0.08 0.06 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423649307,2,26970,0,1,1,0,1,'2024-12-29 14:21:55',0,'2024-12-29 14:21:55',745017,0,'','',30,0,0.66156,0.083,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649308,2,23726,0,1,1,2,1,'2024-12-29 14:21:55',0,'2024-12-29 14:21:57',0,0,'','',30,0,2.00659,0.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649309,2,26961,0,1,1,0,1,'2024-12-29 14:22:11',153710,'2024-12-29 14:22:11',160655,0,'','',30,0,0.00694,0.153,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649310,2,26955,0,1,1,0,1,'2024-12-29 14:22:11',155603,'2024-12-29 14:22:11',278284,0,'','',30,0,0.12268,0.155,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423649311,2,26950,0,1,1,2,1,'2024-12-29 14:22:13',171164,'2024-12-29 14:22:13',293498,0,'','',30,0,0.12233,0.171,2,'(null)','',''),(423649312,2,28622,0,1,1,2,1,'2024-12-29 14:22:13',170100,'2024-12-29 14:22:13',295829,0,'','',30,0,0.12573,0.17,2,'(null)','',''),(423649313,2,26930,0,1,1,0,1,'2024-12-29 14:22:13',173155,'2024-12-29 14:22:13',298839,0,'','',30,0,0.12568,0.173,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649314,2,26966,0,1,1,0,1,'2024-12-29 14:22:13',174180,'2024-12-29 14:22:13',305647,0,'','',30,0,0.13147,0.174,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=17% cpu1=21% cpu2=25% cpu3=21%',''),(423649315,2,26944,0,1,1,0,1,'2024-12-29 14:22:13',176697,'2024-12-29 14:22:13',306861,0,'','',30,0,0.13016,0.176,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649316,2,26956,0,1,1,1,1,'2024-12-29 14:22:13',180800,'2024-12-29 14:22:13',850143,0,'','',30,0,0.66934,0.18,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423649317,2,28281,0,1,1,1,1,'2024-12-29 14:22:13',178873,'2024-12-29 14:22:13',854063,0,'','',30,0,0.67519,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649318,2,26972,0,1,1,3,1,'2024-12-29 14:22:15',185173,'2024-12-29 14:22:15',304626,0,'','',30,0,0.11945,0.185,3,'Unknown storage : /disk1 : ERROR','',''),(423649319,2,26967,0,1,1,1,1,'2024-12-29 14:22:41',321544,'2024-12-29 14:22:41',995476,0,'','',30,0,0.67393,0.321,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423649320,2,26973,0,1,1,0,1,'2024-12-29 14:22:44',352110,'2024-12-29 14:22:44',472504,0,'','',30,0,0.12039,0.352,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649321,2,23728,0,1,1,0,1,'2024-12-29 14:22:51',383300,'2024-12-29 14:22:51',402121,0,'','',30,0,0.01882,0.383,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649322,2,26972,0,1,1,3,1,'2024-12-29 14:22:51',385265,'2024-12-29 14:22:51',506624,0,'','',30,0,0.12136,0.385,3,'Unknown storage : /disk1 : ERROR','',''),(423649323,2,26946,0,1,1,3,1,'2024-12-29 14:22:56',433119,'2024-12-29 14:22:56',559263,0,'','',30,0,0.12614,0.433,3,'Unknown storage : /raid0 : ERROR','',''),(423649324,2,28624,0,1,1,0,1,'2024-12-29 14:22:57',579068,'2024-12-29 14:22:57',889833,0,'','',30,0,0.31077,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649325,2,28617,0,1,1,2,1,'2024-12-29 14:22:57',581056,'2024-12-29 14:22:57',935131,0,'','',30,0,0.35407,0.581,2,'No process matching mysqld found : CRITICAL','',''),(423649326,2,26932,0,1,1,1,1,'2024-12-29 14:22:57',582020,'2024-12-29 14:22:58',248888,0,'','',30,0,0.66687,0.581,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423649327,2,26963,0,1,1,0,1,'2024-12-29 14:23:00',587699,'2024-12-29 14:23:00',633126,0,'','',30,0,0.04543,0.587,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649328,2,26931,0,1,1,0,1,'2024-12-29 14:23:00',589954,'2024-12-29 14:23:00',715072,0,'','',30,0,0.12512,0.589,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=73% cpu2=71% cpu3=66%',''),(423649329,2,26957,0,1,1,0,1,'2024-12-29 14:23:01',591687,'2024-12-29 14:23:01',825316,0,'','',30,0,0.23363,0.591,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649330,2,23727,0,1,1,2,1,'2024-12-29 14:23:05',613759,'2024-12-29 14:23:05',734878,0,'','',30,0,0.12112,0.613,2,'(null)','',''),(423649331,2,28636,0,1,1,3,1,'2024-12-29 14:23:05',615745,'2024-12-29 14:23:05',835405,0,'','',30,0,0.21966,0.615,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649332,2,28631,0,1,1,0,1,'2024-12-29 14:23:05',617827,'2024-12-29 14:23:05',929449,0,'','',30,0,0.31162,0.617,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649333,2,26974,0,1,1,0,1,'2024-12-29 14:23:13',710768,'2024-12-29 14:23:13',830713,0,'','',30,0,0.11994,0.71,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423649334,2,23729,0,1,1,2,1,'2024-12-29 14:23:14',714085,'2024-12-29 14:23:14',833940,0,'','',30,0,0.11986,0.714,2,'(null)','',''),(423649335,2,26952,0,1,1,0,1,'2024-12-29 14:23:24',761631,'2024-12-29 14:23:24',769564,0,'','',30,0,0.00793,0.761,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649336,2,28625,0,1,1,2,1,'2024-12-29 14:23:24',763650,'2024-12-29 14:23:24',848219,0,'','',30,0,0.08457,0.763,2,'(null)','',''),(423649337,2,26933,0,1,1,2,1,'2024-12-29 14:23:25',767916,'2024-12-29 14:23:25',888496,0,'','',30,0,0.12058,0.767,2,'(null)','',''),(423649338,2,26947,0,1,1,1,1,'2024-12-29 14:23:25',770089,'2024-12-29 14:23:25',898452,0,'','',30,0,0.12836,0.77,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649339,2,27566,0,1,1,0,1,'2024-12-29 14:23:29',810152,'2024-12-29 14:23:29',896344,0,'','',30,0,0.08619,0.81,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423649340,2,28632,0,1,1,2,1,'2024-12-29 14:23:34',834083,'2024-12-29 14:23:34',918027,0,'','',30,0,0.08394,0.834,2,'(null)','',''),(423649341,2,28628,0,1,1,0,1,'2024-12-29 14:23:34',836115,'2024-12-29 14:23:34',958326,0,'','',30,0,0.12221,0.836,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649342,2,26944,0,1,1,0,1,'2024-12-29 14:23:34',838215,'2024-12-29 14:23:34',968015,0,'','',30,0,0.1298,0.838,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649343,2,26945,0,1,1,0,1,'2024-12-29 14:23:34',840388,'2024-12-29 14:23:34',968874,0,'','',30,0,0.12849,0.84,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649344,2,26968,0,1,1,0,1,'2024-12-29 14:23:34',842161,'2024-12-29 14:23:34',994415,0,'','',30,0,0.15225,0.842,0,'Load : 0.67 0.66 0.56 : OK','load_1_min=0.67;9;30 load_5_min=0.66;15;35 load_15_min=0.56;20;40',''),(423649345,2,26975,0,1,1,1,1,'2024-12-29 14:23:41',879632,'2024-12-29 14:23:42',547472,0,'','',30,0,0.66784,0.879,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649346,2,23730,0,1,1,2,1,'2024-12-29 14:23:43',897919,'2024-12-29 14:23:45',905044,0,'','',30,0,2.00712,0.897,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649347,2,26934,0,1,1,0,1,'2024-12-29 14:23:45',903261,'2024-12-29 14:23:46',282,0,'','',30,0,0.14003,0.903,0,'Load : 6.28 5.56 5.31 : OK','load_1_min=6.28;9;30 load_5_min=5.56;15;35 load_15_min=5.31;20;40',''),(423649348,2,28626,0,1,1,0,1,'2024-12-29 14:23:54',948756,'2024-12-29 14:23:54',953824,0,'','',30,0,0.00507,0.948,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649349,2,28618,0,1,1,0,1,'2024-12-29 14:23:54',950712,'2024-12-29 14:23:55',30912,0,'','',30,0,0.12359,0.95,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649350,2,26948,0,1,1,0,1,'2024-12-29 14:23:54',952792,'2024-12-29 14:23:55',63,0,'','',30,0,0.12505,0.952,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423649351,2,26951,0,1,1,0,1,'2024-12-29 14:23:59',983939,'2024-12-29 14:24:00',137198,0,'','',30,0,0.15326,0.983,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649352,2,28284,0,1,1,0,1,'2024-12-29 14:24:00',986223,'2024-12-29 14:24:00',991567,0,'','',30,0,0.00534,0.986,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649353,2,28637,0,1,1,0,1,'2024-12-29 14:24:03',4149,'2024-12-29 14:24:03',1,0,'','',30,0,0.00907,0.01,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423649354,2,26969,0,1,1,0,1,'2024-12-29 14:24:04',11,'2024-12-29 14:24:04',163,0,'','',30,0,0.01042,0.013,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649355,2,26955,0,1,1,0,1,'2024-12-29 14:24:04',13,'2024-12-29 14:24:04',138776,0,'','',30,0,0.12286,0.015,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423649356,2,28629,0,1,1,0,1,'2024-12-29 14:24:04',1,'2024-12-29 14:24:04',140652,0,'','',30,0,0.12258,0.018,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649357,2,26935,0,1,1,0,1,'2024-12-29 14:24:15',25071,'2024-12-29 14:24:15',6,0,'','',30,0,0.00888,0.06,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649358,2,26976,0,1,1,2,1,'2024-12-29 14:24:16',51,'2024-12-29 14:24:16',184882,0,'','',30,0,0.1209,0.063,2,'(null)','',''),(423649359,2,26928,0,1,1,2,1,'2024-12-29 14:24:16',53,'2024-12-29 14:24:16',186744,0,'','',30,0,0.12083,0.065,2,'(null)','',''),(423649360,2,26953,0,1,1,0,1,'2024-12-29 14:24:21',108214,'2024-12-29 14:24:21',231477,0,'','',30,0,0.12326,0.108,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649361,2,28619,0,1,1,0,1,'2024-12-29 14:24:21',110165,'2024-12-29 14:24:21',235577,0,'','',30,0,0.12541,0.11,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423649362,2,26949,0,1,1,1,1,'2024-12-29 14:24:21',112352,'2024-12-29 14:24:21',780819,0,'','',30,0,0.66847,0.112,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649363,2,28627,0,1,1,2,1,'2024-12-29 14:24:26',139428,'2024-12-29 14:24:26',260044,0,'','',30,0,0.12062,0.139,2,'(null)','',''),(423649364,2,23725,0,1,1,2,1,'2024-12-29 14:24:29',158323,'2024-12-29 14:24:29',278273,0,'','',30,0,0.11995,0.158,2,'(null)','',''),(423649365,2,28623,0,1,1,0,1,'2024-12-29 14:24:29',160349,'2024-12-29 14:24:29',294266,0,'','',30,0,0.13392,0.16,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423649366,2,28630,0,1,1,0,1,'2024-12-29 14:24:35',195761,'2024-12-29 14:24:35',317917,0,'','',30,0,0.12216,0.195,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649367,2,26964,0,1,1,0,1,'2024-12-29 14:24:38',218229,'2024-12-29 14:24:38',346490,0,'','',30,0,0.12826,0.218,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649368,2,26943,0,1,1,2,1,'2024-12-29 14:24:38',219934,'2024-12-29 14:24:38',348774,0,'','',30,0,0.12884,0.219,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649369,2,26962,0,1,1,0,1,'2024-12-29 14:24:38',221305,'2024-12-29 14:24:38',460534,0,'','',30,0,0.23923,0.221,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649370,2,26929,0,1,1,2,1,'2024-12-29 14:24:38',223513,'2024-12-29 14:24:40',229723,0,'','',30,0,2.00621,0.223,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649371,2,26954,0,1,1,0,1,'2024-12-29 14:24:41',229793,'2024-12-29 14:24:41',352838,0,'','',30,0,0.12305,0.229,0,'/var: 36%left(17518MB/48432MB) (>10%) : OK','\'/var\'=30913MB;43589;46010;0;48432',''),(423649372,2,28280,0,1,1,0,1,'2024-12-29 14:24:46',266669,'2024-12-29 14:24:46',396719,0,'','',30,0,0.13005,0.266,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423649373,2,26960,0,1,1,0,1,'2024-12-29 14:24:46',268529,'2024-12-29 14:24:46',408735,0,'','',30,0,0.14021,0.268,0,'Load : 1.20 1.63 1.60 : OK','load_1_min=1.20;2;6 load_5_min=1.63;3;7 load_15_min=1.60;4;9',''),(423649374,2,26977,0,1,1,0,1,'2024-12-29 14:24:49',292087,'2024-12-29 14:24:49',431738,0,'','',30,0,0.13965,0.292,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649375,2,26978,0,1,1,0,1,'2024-12-29 14:24:52',319811,'2024-12-29 14:24:52',327560,0,'','',30,0,0.00775,0.319,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649376,2,26971,0,1,1,0,1,'2024-12-29 14:24:53',322779,'2024-12-29 14:24:53',444201,0,'','',30,0,0.12142,0.322,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649377,2,28616,0,1,1,0,1,'2024-12-29 14:24:53',324688,'2024-12-29 14:24:53',698089,0,'','',30,0,0.3734,0.324,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649378,2,28620,0,1,1,1,1,'2024-12-29 14:24:53',326872,'2024-12-29 14:24:53',994309,0,'','',30,0,0.66744,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649379,2,26965,0,1,1,0,1,'2024-12-29 14:24:55',331126,'2024-12-29 14:24:55',461633,0,'','',30,0,0.13051,0.331,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649380,2,28282,0,1,1,0,1,'2024-12-29 14:24:55',333001,'2024-12-29 14:24:55',468980,0,'','',30,0,0.13598,0.332,0,'Load : 0.08 0.09 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423649381,2,26970,0,1,1,0,1,'2024-12-29 14:24:55',335089,'2024-12-29 14:24:55',992629,0,'','',30,0,0.65754,0.335,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649382,2,23726,0,1,1,2,1,'2024-12-29 14:24:55',337192,'2024-12-29 14:24:57',343611,0,'','',30,0,2.00642,0.337,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649383,2,26961,0,1,1,0,1,'2024-12-29 14:25:11',419824,'2024-12-29 14:25:11',427193,0,'','',30,0,0.00737,0.419,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649384,2,26955,0,1,1,0,1,'2024-12-29 14:25:11',421808,'2024-12-29 14:25:11',544611,0,'','',30,0,0.1228,0.421,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423649385,2,26950,0,1,1,2,1,'2024-12-29 14:25:13',443137,'2024-12-29 14:25:13',566839,0,'','',30,0,0.1237,0.443,2,'(null)','',''),(423649386,2,28622,0,1,1,2,1,'2024-12-29 14:25:13',445307,'2024-12-29 14:25:13',568148,0,'','',30,0,0.12284,0.445,2,'(null)','',''),(423649387,2,26930,0,1,1,0,1,'2024-12-29 14:25:13',446928,'2024-12-29 14:25:13',575133,0,'','',30,0,0.12821,0.446,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649388,2,26944,0,1,1,0,1,'2024-12-29 14:25:13',450053,'2024-12-29 14:25:13',579358,0,'','',30,0,0.12931,0.45,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649389,2,26966,0,1,1,0,1,'2024-12-29 14:25:13',447842,'2024-12-29 14:25:13',598828,0,'','',30,0,0.15099,0.447,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=18% cpu1=21% cpu2=28% cpu3=23%',''),(423649390,2,28281,0,1,1,1,1,'2024-12-29 14:25:13',454351,'2024-12-29 14:25:14',119179,0,'','',30,0,0.66483,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649391,2,26956,0,1,1,1,1,'2024-12-29 14:25:13',452147,'2024-12-29 14:25:14',120521,0,'','',30,0,0.66837,0.452,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423649392,2,26972,0,1,1,3,1,'2024-12-29 14:25:15',459998,'2024-12-29 14:25:15',580243,0,'','',30,0,0.12025,0.459,3,'Unknown storage : /disk1 : ERROR','',''),(423649393,2,26967,0,1,1,1,1,'2024-12-29 14:25:41',608412,'2024-12-29 14:25:42',274345,0,'','',30,0,0.66593,0.608,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423649394,2,26973,0,1,1,0,1,'2024-12-29 14:25:44',638141,'2024-12-29 14:25:44',760746,0,'','',30,0,0.12261,0.638,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649395,2,23728,0,1,1,0,1,'2024-12-29 14:25:51',671794,'2024-12-29 14:25:51',691656,0,'','',30,0,0.01986,0.671,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649396,2,26972,0,1,1,3,1,'2024-12-29 14:25:51',673695,'2024-12-29 14:25:51',793342,0,'','',30,0,0.11965,0.673,3,'Unknown storage : /disk1 : ERROR','',''),(423649397,2,26946,0,1,1,3,1,'2024-12-29 14:25:56',705079,'2024-12-29 14:25:56',831067,0,'','',30,0,0.12599,0.705,3,'Unknown storage : /raid0 : ERROR','',''),(423649398,2,28624,0,1,1,0,1,'2024-12-29 14:25:57',726747,'2024-12-29 14:25:58',249,0,'','',30,0,0.31045,0.726,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649399,2,28617,0,1,1,2,1,'2024-12-29 14:25:57',728662,'2024-12-29 14:25:58',0,0,'','',30,0,0.35376,0.728,2,'No process matching mysqld found : CRITICAL','',''),(423649400,2,26932,0,1,1,1,1,'2024-12-29 14:25:57',730236,'2024-12-29 14:25:58',397621,0,'','',30,0,0.66739,0.73,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423649401,2,26963,0,1,1,0,1,'2024-12-29 14:26:00',738025,'2024-12-29 14:26:00',783064,0,'','',30,0,0.04504,0.737,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649402,2,26931,0,1,1,0,1,'2024-12-29 14:26:00',740174,'2024-12-29 14:26:00',863671,0,'','',30,0,0.1235,0.74,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=65%',''),(423649403,2,26957,0,1,1,0,1,'2024-12-29 14:26:01',743145,'2024-12-29 14:26:01',976593,0,'','',30,0,0.23345,0.743,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649404,2,23727,0,1,1,2,1,'2024-12-29 14:26:05',785169,'2024-12-29 14:26:05',905671,0,'','',30,0,0.1205,0.785,2,'(null)','',''),(423649405,2,28636,0,1,1,3,1,'2024-12-29 14:26:05',787067,'2024-12-29 14:26:05',995354,0,'','',30,0,0.20829,0.787,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649406,2,28631,0,1,1,0,1,'2024-12-29 14:26:05',789125,'2024-12-29 14:26:06',103336,0,'','',30,0,0.31421,0.789,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649407,2,26974,0,1,1,0,1,'2024-12-29 14:26:13',851221,'2024-12-29 14:26:13',971392,0,'','',30,0,0.12017,0.851,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649408,2,23729,0,1,1,2,1,'2024-12-29 14:26:14',855516,'2024-12-29 14:26:14',975820,0,'','',30,0,0.1203,0.855,2,'(null)','',''),(423649409,2,26952,0,1,1,0,1,'2024-12-29 14:26:24',899994,'2024-12-29 14:26:24',907724,0,'','',30,0,0.00773,0.899,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649410,2,28625,0,1,1,2,1,'2024-12-29 14:26:24',901950,'2024-12-29 14:26:24',986187,0,'','',30,0,0.08424,0.901,2,'(null)','',''),(423649411,2,26933,0,1,1,2,1,'2024-12-29 14:26:25',905307,'2024-12-29 14:26:26',11330,0,'','',30,0,0.12079,0.905,2,'(null)','',''),(423649412,2,26947,0,1,1,1,1,'2024-12-29 14:26:25',907462,'2024-12-29 14:26:26',15162,0,'','',30,0,0.12801,0.907,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649413,2,27566,0,1,1,0,1,'2024-12-29 14:26:29',949365,'2024-12-29 14:26:30',247,0,'','',30,0,0.08743,0.949,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423649414,2,28632,0,1,1,2,1,'2024-12-29 14:26:34',979472,'2024-12-29 14:26:35',26435,0,'','',30,0,0.08403,0.979,2,'(null)','',''),(423649415,2,28628,0,1,1,0,1,'2024-12-29 14:26:34',981468,'2024-12-29 14:26:35',105081,0,'','',30,0,0.12361,0.981,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649416,2,26944,0,1,1,0,1,'2024-12-29 14:26:34',983543,'2024-12-29 14:26:35',111541,0,'','',30,0,0.128,0.983,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649417,2,26945,0,1,1,0,1,'2024-12-29 14:26:34',984552,'2024-12-29 14:26:35',116933,0,'','',30,0,0.13238,0.984,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649418,2,26968,0,1,1,0,1,'2024-12-29 14:26:34',986563,'2024-12-29 14:26:35',134189,0,'','',30,0,0.14763,0.986,0,'Load : 0.08 0.39 0.47 : OK','load_1_min=0.08;9;30 load_5_min=0.39;15;35 load_15_min=0.47;20;40',''),(423649419,2,26975,0,1,1,1,1,'2024-12-29 14:26:41',1,'2024-12-29 14:26:41',685482,0,'','',30,0,0.66654,0.018,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649420,2,23730,0,1,1,2,1,'2024-12-29 14:26:43',16224,'2024-12-29 14:26:45',16426,0,'','',30,0,2.00251,0.037,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649421,2,26934,0,1,1,0,1,'2024-12-29 14:26:45',22551,'2024-12-29 14:26:45',194809,0,'','',30,0,0.14078,0.053,0,'Load : 5.52 5.56 5.35 : OK','load_1_min=5.52;9;30 load_5_min=5.56;15;35 load_15_min=5.35;20;40',''),(423649422,2,28626,0,1,1,0,1,'2024-12-29 14:26:54',0,'2024-12-29 14:26:54',107368,0,'','',30,0,0.01708,0.09,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649423,2,28618,0,1,1,0,1,'2024-12-29 14:26:54',104256,'2024-12-29 14:26:54',227020,0,'','',30,0,0.12276,0.104,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649424,2,26948,0,1,1,0,1,'2024-12-29 14:26:54',106340,'2024-12-29 14:26:54',230763,0,'','',30,0,0.12442,0.106,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423649425,2,26951,0,1,1,0,1,'2024-12-29 14:26:59',120394,'2024-12-29 14:26:59',271849,0,'','',30,0,0.15146,0.12,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649426,2,28284,0,1,1,0,1,'2024-12-29 14:27:00',123552,'2024-12-29 14:27:00',128963,0,'','',30,0,0.00541,0.123,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649427,2,28637,0,1,1,0,1,'2024-12-29 14:27:03',134037,'2024-12-29 14:27:03',143281,0,'','',30,0,0.00924,0.134,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423649428,2,26969,0,1,1,0,1,'2024-12-29 14:27:04',137217,'2024-12-29 14:27:04',170727,0,'','',30,0,0.03351,0.137,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649429,2,26955,0,1,1,0,1,'2024-12-29 14:27:04',139221,'2024-12-29 14:27:04',260740,0,'','',30,0,0.12152,0.139,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423649430,2,28629,0,1,1,0,1,'2024-12-29 14:27:04',141382,'2024-12-29 14:27:04',264971,0,'','',30,0,0.12359,0.141,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649431,2,26935,0,1,1,0,1,'2024-12-29 14:27:15',172022,'2024-12-29 14:27:15',183775,0,'','',30,0,0.01175,0.171,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649432,2,26976,0,1,1,2,1,'2024-12-29 14:27:16',176201,'2024-12-29 14:27:16',298101,0,'','',30,0,0.1219,0.176,2,'(null)','',''),(423649433,2,26928,0,1,1,2,1,'2024-12-29 14:27:16',178157,'2024-12-29 14:27:16',300128,0,'','',30,0,0.12197,0.178,2,'(null)','',''),(423649434,2,26953,0,1,1,0,1,'2024-12-29 14:27:21',211131,'2024-12-29 14:27:21',335177,0,'','',30,0,0.12405,0.211,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649435,2,28619,0,1,1,0,1,'2024-12-29 14:27:21',213091,'2024-12-29 14:27:21',338422,0,'','',30,0,0.12533,0.213,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423649436,2,26949,0,1,1,1,1,'2024-12-29 14:27:21',215147,'2024-12-29 14:27:21',882885,0,'','',30,0,0.66774,0.215,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649437,2,28627,0,1,1,2,1,'2024-12-29 14:27:26',254834,'2024-12-29 14:27:26',376077,0,'','',30,0,0.12124,0.254,2,'(null)','',''),(423649438,2,23725,0,1,1,2,1,'2024-12-29 14:27:29',291377,'2024-12-29 14:27:29',413382,0,'','',30,0,0.12201,0.291,2,'(null)','',''),(423649439,2,28623,0,1,1,0,1,'2024-12-29 14:27:29',293240,'2024-12-29 14:27:29',428669,0,'','',30,0,0.13543,0.293,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423649440,2,28630,0,1,1,0,1,'2024-12-29 14:27:35',331355,'2024-12-29 14:27:35',453880,0,'','',30,0,0.12252,0.331,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649441,2,26964,0,1,1,0,1,'2024-12-29 14:27:38',357866,'2024-12-29 14:27:38',484831,0,'','',30,0,0.12696,0.357,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649442,2,26943,0,1,1,2,1,'2024-12-29 14:27:38',359940,'2024-12-29 14:27:38',493090,0,'','',30,0,0.13315,0.359,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649443,2,26962,0,1,1,0,1,'2024-12-29 14:27:38',362287,'2024-12-29 14:27:38',604561,0,'','',30,0,0.24227,0.362,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649444,2,26929,0,1,1,2,1,'2024-12-29 14:27:38',364449,'2024-12-29 14:27:40',371460,0,'','',30,0,2.00701,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649445,2,26954,0,1,1,0,1,'2024-12-29 14:27:41',371580,'2024-12-29 14:27:41',495494,0,'','',30,0,0.12391,0.371,0,'/var: 36%left(17518MB/48432MB) (>10%) : OK','\'/var\'=30914MB;43589;46010;0;48432',''),(423649446,2,28280,0,1,1,0,1,'2024-12-29 14:27:46',408976,'2024-12-29 14:27:46',533414,0,'','',30,0,0.12444,0.408,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423649447,2,26960,0,1,1,0,1,'2024-12-29 14:27:46',410928,'2024-12-29 14:27:46',551435,0,'','',30,0,0.14051,0.41,0,'Load : 1.52 1.57 1.58 : OK','load_1_min=1.52;2;6 load_5_min=1.57;3;7 load_15_min=1.58;4;9',''),(423649448,2,26977,0,1,1,0,1,'2024-12-29 14:27:49',551859,'2024-12-29 14:27:49',691348,0,'','',30,0,0.13949,0.551,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649449,2,26978,0,1,1,0,1,'2024-12-29 14:27:52',571435,'2024-12-29 14:27:52',579500,0,'','',30,0,0.00806,0.571,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649450,2,26971,0,1,1,0,1,'2024-12-29 14:27:53',574818,'2024-12-29 14:27:53',696738,0,'','',30,0,0.12192,0.574,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649451,2,28616,0,1,1,0,1,'2024-12-29 14:27:53',576749,'2024-12-29 14:27:53',942961,0,'','',30,0,0.36621,0.576,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649452,2,28620,0,1,1,1,1,'2024-12-29 14:27:53',578912,'2024-12-29 14:27:54',245238,0,'','',30,0,0.66633,0.578,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649453,2,26965,0,1,1,0,1,'2024-12-29 14:27:55',585486,'2024-12-29 14:27:55',717060,0,'','',30,0,0.13157,0.585,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649454,2,28282,0,1,1,0,1,'2024-12-29 14:27:55',587495,'2024-12-29 14:27:55',723530,0,'','',30,0,0.13603,0.587,0,'Load : 0.04 0.08 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423649455,2,26970,0,1,1,0,1,'2024-12-29 14:27:55',588423,'2024-12-29 14:27:56',229540,0,'','',30,0,0.64112,0.588,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649456,2,23726,0,1,1,2,1,'2024-12-29 14:27:55',589421,'2024-12-29 14:27:57',596245,0,'','',30,0,2.00682,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649457,2,26961,0,1,1,0,1,'2024-12-29 14:28:11',681723,'2024-12-29 14:28:11',693500,0,'','',30,0,0.01178,0.681,0,'OK - 192.168.77.8: rta 0.335ms, lost 0%','rta=0.335ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649458,2,26955,0,1,1,0,1,'2024-12-29 14:28:11',683726,'2024-12-29 14:28:11',805903,0,'','',30,0,0.12218,0.683,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423649459,2,26950,0,1,1,2,1,'2024-12-29 14:28:13',702250,'2024-12-29 14:28:13',824557,0,'','',30,0,0.12231,0.702,2,'(null)','',''),(423649460,2,28622,0,1,1,2,1,'2024-12-29 14:28:13',704198,'2024-12-29 14:28:13',826880,0,'','',30,0,0.12268,0.704,2,'(null)','',''),(423649461,2,26930,0,1,1,0,1,'2024-12-29 14:28:13',706344,'2024-12-29 14:28:13',832525,0,'','',30,0,0.12618,0.706,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649462,2,26944,0,1,1,0,1,'2024-12-29 14:28:13',708458,'2024-12-29 14:28:13',837382,0,'','',30,0,0.12892,0.708,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649463,2,26966,0,1,1,0,1,'2024-12-29 14:28:13',709153,'2024-12-29 14:28:13',840745,0,'','',30,0,0.13159,0.709,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=17% cpu1=22% cpu2=28% cpu3=23%',''),(423649464,2,28281,0,1,1,1,1,'2024-12-29 14:28:13',710158,'2024-12-29 14:28:14',382816,0,'','',30,0,0.67266,0.71,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649465,2,26956,0,1,1,1,1,'2024-12-29 14:28:13',712152,'2024-12-29 14:28:14',388102,0,'','',30,0,0.67595,0.712,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423649466,2,26972,0,1,1,3,1,'2024-12-29 14:28:15',715743,'2024-12-29 14:28:15',836820,0,'','',30,0,0.12108,0.715,3,'Unknown storage : /disk1 : ERROR','',''),(423649467,2,26967,0,1,1,1,1,'2024-12-29 14:28:41',870789,'2024-12-29 14:28:42',536581,0,'','',30,0,0.66579,0.87,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423649468,2,26973,0,1,1,0,1,'2024-12-29 14:28:44',901382,'2024-12-29 14:28:45',142,0,'','',30,0,0.12031,0.901,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649469,2,23728,0,1,1,0,1,'2024-12-29 14:28:51',929545,'2024-12-29 14:28:51',956051,0,'','',30,0,0.02651,0.929,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649470,2,26972,0,1,1,3,1,'2024-12-29 14:28:51',931551,'2024-12-29 14:28:52',22281,0,'','',30,0,0.12186,0.931,3,'Unknown storage : /disk1 : ERROR','',''),(423649471,2,26946,0,1,1,3,1,'2024-12-29 14:28:56',966379,'2024-12-29 14:28:57',0,0,'','',30,0,0.12476,0.966,3,'Unknown storage : /raid0 : ERROR','',''),(423649472,2,28624,0,1,1,0,1,'2024-12-29 14:28:57',994191,'2024-12-29 14:28:58',307475,0,'','',30,0,0.31328,0.994,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649473,2,28617,0,1,1,2,1,'2024-12-29 14:28:57',995614,'2024-12-29 14:28:58',351185,0,'','',30,0,0.35557,0.995,2,'No process matching mysqld found : CRITICAL','',''),(423649474,2,26932,0,1,1,1,1,'2024-12-29 14:28:57',996616,'2024-12-29 14:28:58',660145,0,'','',30,0,0.66353,0.996,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423649475,2,26963,0,1,1,0,1,'2024-12-29 14:29:00',1326,'2024-12-29 14:29:00',39,0,'','',30,0,0.04541,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649476,2,26931,0,1,1,0,1,'2024-12-29 14:29:00',4,'2024-12-29 14:29:00',128385,0,'','',30,0,0.12345,0.004,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=83% cpu1=73% cpu2=72% cpu3=68%',''),(423649477,2,26957,0,1,1,0,1,'2024-12-29 14:29:01',6,'2024-12-29 14:29:01',239538,0,'','',30,0,0.23272,0.006,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649478,2,23727,0,1,1,2,1,'2024-12-29 14:29:05',13581,'2024-12-29 14:29:05',156852,0,'','',30,0,0.12444,0.032,2,'(null)','',''),(423649479,2,28636,0,1,1,3,1,'2024-12-29 14:29:05',220,'2024-12-29 14:29:05',241922,0,'','',30,0,0.20842,0.033,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649480,2,28631,0,1,1,0,1,'2024-12-29 14:29:05',15174,'2024-12-29 14:29:05',343712,0,'','',30,0,0.30821,0.035,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649481,2,26974,0,1,1,0,1,'2024-12-29 14:29:13',0,'2024-12-29 14:29:13',207046,0,'','',30,0,0.1206,0.086,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423649482,2,23729,0,1,1,2,1,'2024-12-29 14:29:14',0,'2024-12-29 14:29:14',214062,0,'','',30,0,0.12435,0.089,2,'(null)','',''),(423649483,2,26952,0,1,1,0,1,'2024-12-29 14:29:24',124298,'2024-12-29 14:29:24',132204,0,'','',30,0,0.00791,0.124,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649484,2,28625,0,1,1,2,1,'2024-12-29 14:29:24',126355,'2024-12-29 14:29:24',210179,0,'','',30,0,0.08382,0.126,2,'(null)','',''),(423649485,2,26933,0,1,1,2,1,'2024-12-29 14:29:25',129485,'2024-12-29 14:29:25',251318,0,'','',30,0,0.12183,0.129,2,'(null)','',''),(423649486,2,26947,0,1,1,1,1,'2024-12-29 14:29:25',131475,'2024-12-29 14:29:25',259717,0,'','',30,0,0.12824,0.131,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649487,2,27566,0,1,1,0,1,'2024-12-29 14:29:29',174461,'2024-12-29 14:29:29',263683,0,'','',30,0,0.08922,0.174,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423649488,2,28632,0,1,1,2,1,'2024-12-29 14:29:34',198676,'2024-12-29 14:29:34',283946,0,'','',30,0,0.08527,0.198,2,'(null)','',''),(423649489,2,28628,0,1,1,0,1,'2024-12-29 14:29:34',200697,'2024-12-29 14:29:34',323817,0,'','',30,0,0.12312,0.2,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649490,2,26944,0,1,1,0,1,'2024-12-29 14:29:34',202871,'2024-12-29 14:29:34',332774,0,'','',30,0,0.1299,0.202,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649491,2,26945,0,1,1,0,1,'2024-12-29 14:29:34',204949,'2024-12-29 14:29:34',339637,0,'','',30,0,0.13469,0.204,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649492,2,26968,0,1,1,0,1,'2024-12-29 14:29:34',205615,'2024-12-29 14:29:34',353501,0,'','',30,0,0.14789,0.205,0,'Load : 0.05 0.24 0.39 : OK','load_1_min=0.05;9;30 load_5_min=0.24;15;35 load_15_min=0.39;20;40',''),(423649493,2,26975,0,1,1,1,1,'2024-12-29 14:29:41',245220,'2024-12-29 14:29:41',915136,0,'','',30,0,0.66992,0.245,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649494,2,23730,0,1,1,2,1,'2024-12-29 14:29:43',285726,'2024-12-29 14:29:45',293244,0,'','',30,0,2.00752,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649495,2,26934,0,1,1,0,1,'2024-12-29 14:29:45',291334,'2024-12-29 14:29:45',438647,0,'','',30,0,0.14731,0.291,0,'Load : 5.70 5.62 5.40 : OK','load_1_min=5.70;9;30 load_5_min=5.62;15;35 load_15_min=5.40;20;40',''),(423649496,2,28626,0,1,1,0,1,'2024-12-29 14:29:54',340618,'2024-12-29 14:29:54',345760,0,'','',30,0,0.00514,0.34,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649497,2,28618,0,1,1,0,1,'2024-12-29 14:29:54',342600,'2024-12-29 14:29:54',464636,0,'','',30,0,0.12204,0.342,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649498,2,26948,0,1,1,0,1,'2024-12-29 14:29:54',344675,'2024-12-29 14:29:54',469907,0,'','',30,0,0.12523,0.344,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423649499,2,26951,0,1,1,0,1,'2024-12-29 14:29:59',370751,'2024-12-29 14:29:59',524427,0,'','',30,0,0.15368,0.37,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649500,2,28284,0,1,1,0,1,'2024-12-29 14:30:00',375144,'2024-12-29 14:30:00',380468,0,'','',30,0,0.00532,0.375,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649501,2,28637,0,1,1,0,1,'2024-12-29 14:30:03',396809,'2024-12-29 14:30:03',405838,0,'','',30,0,0.00903,0.396,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423649502,2,26969,0,1,1,0,1,'2024-12-29 14:30:04',400067,'2024-12-29 14:30:04',410840,0,'','',30,0,0.01077,0.4,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649503,2,26955,0,1,1,0,1,'2024-12-29 14:30:04',401970,'2024-12-29 14:30:04',523988,0,'','',30,0,0.12202,0.401,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423649504,2,28629,0,1,1,0,1,'2024-12-29 14:30:04',404030,'2024-12-29 14:30:04',527127,0,'','',30,0,0.1231,0.404,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649505,2,26935,0,1,1,0,1,'2024-12-29 14:30:15',467186,'2024-12-29 14:30:15',484736,0,'','',30,0,0.01755,0.467,0,'OK - 84.38.95.222: rta 0.640ms, lost 0%','rta=0.640ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649506,2,26976,0,1,1,2,1,'2024-12-29 14:30:16',469427,'2024-12-29 14:30:16',591201,0,'','',30,0,0.12177,0.469,2,'(null)','',''),(423649507,2,26928,0,1,1,2,1,'2024-12-29 14:30:16',471366,'2024-12-29 14:30:16',592016,0,'','',30,0,0.12065,0.471,2,'(null)','',''),(423649508,2,26953,0,1,1,0,1,'2024-12-29 14:30:21',508636,'2024-12-29 14:30:21',632169,0,'','',30,0,0.12353,0.508,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649509,2,28619,0,1,1,0,1,'2024-12-29 14:30:21',510661,'2024-12-29 14:30:21',636156,0,'','',30,0,0.12549,0.51,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423649510,2,26949,0,1,1,1,1,'2024-12-29 14:30:21',512856,'2024-12-29 14:30:22',179006,0,'','',30,0,0.66615,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649511,2,28627,0,1,1,2,1,'2024-12-29 14:30:26',547871,'2024-12-29 14:30:26',667786,0,'','',30,0,0.11991,0.547,2,'(null)','',''),(423649512,2,23725,0,1,1,2,1,'2024-12-29 14:30:29',581864,'2024-12-29 14:30:29',704247,0,'','',30,0,0.12238,0.581,2,'(null)','',''),(423649513,2,28623,0,1,1,0,1,'2024-12-29 14:30:29',584242,'2024-12-29 14:30:29',718331,0,'','',30,0,0.13409,0.584,0,'Load : 0.09 0.10 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423649514,2,28630,0,1,1,0,1,'2024-12-29 14:30:35',622829,'2024-12-29 14:30:35',744597,0,'','',30,0,0.12177,0.622,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649515,2,26964,0,1,1,0,1,'2024-12-29 14:30:38',644324,'2024-12-29 14:30:38',770704,0,'','',30,0,0.12638,0.644,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649516,2,26943,0,1,1,2,1,'2024-12-29 14:30:38',646301,'2024-12-29 14:30:38',775902,0,'','',30,0,0.1296,0.646,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649517,2,26962,0,1,1,0,1,'2024-12-29 14:30:38',648472,'2024-12-29 14:30:38',886953,0,'','',30,0,0.23848,0.648,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649518,2,26929,0,1,1,2,1,'2024-12-29 14:30:38',650599,'2024-12-29 14:30:40',656847,0,'','',30,0,2.00625,0.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649519,2,26954,0,1,1,0,1,'2024-12-29 14:30:41',657862,'2024-12-29 14:30:41',781037,0,'','',30,0,0.12318,0.657,0,'/var: 36%left(17518MB/48432MB) (>10%) : OK','\'/var\'=30914MB;43589;46010;0;48432',''),(423649520,2,28280,0,1,1,0,1,'2024-12-29 14:30:46',699146,'2024-12-29 14:30:46',823995,0,'','',30,0,0.12485,0.699,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423649521,2,26960,0,1,1,0,1,'2024-12-29 14:30:46',701103,'2024-12-29 14:30:46',840447,0,'','',30,0,0.13934,0.701,0,'Load : 1.22 1.41 1.51 : OK','load_1_min=1.22;2;6 load_5_min=1.41;3;7 load_15_min=1.51;4;9',''),(423649522,2,26977,0,1,1,0,1,'2024-12-29 14:30:49',725812,'2024-12-29 14:30:49',864574,0,'','',30,0,0.13876,0.725,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649523,2,26978,0,1,1,0,1,'2024-12-29 14:30:52',746530,'2024-12-29 14:30:52',754443,0,'','',30,0,0.00791,0.746,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649524,2,26971,0,1,1,0,1,'2024-12-29 14:30:53',749800,'2024-12-29 14:30:53',870807,0,'','',30,0,0.12101,0.749,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649525,2,28616,0,1,1,0,1,'2024-12-29 14:30:53',751780,'2024-12-29 14:30:54',117226,0,'','',30,0,0.36545,0.751,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649526,2,28620,0,1,1,1,1,'2024-12-29 14:30:53',753913,'2024-12-29 14:30:54',425798,0,'','',30,0,0.67188,0.753,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649527,2,26965,0,1,1,0,1,'2024-12-29 14:30:55',758109,'2024-12-29 14:30:55',885464,0,'','',30,0,0.12735,0.758,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649528,2,28282,0,1,1,0,1,'2024-12-29 14:30:55',760363,'2024-12-29 14:30:55',896354,0,'','',30,0,0.13599,0.76,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423649529,2,26970,0,1,1,0,1,'2024-12-29 14:30:55',762229,'2024-12-29 14:30:56',392218,0,'','',30,0,0.62999,0.762,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649530,2,23726,0,1,1,2,1,'2024-12-29 14:30:55',763149,'2024-12-29 14:30:57',770648,0,'','',30,0,2.0075,0.763,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649531,2,26961,0,1,1,0,1,'2024-12-29 14:31:11',837373,'2024-12-29 14:31:11',845354,0,'','',30,0,0.00798,0.837,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649532,2,26955,0,1,1,0,1,'2024-12-29 14:31:11',839411,'2024-12-29 14:31:11',962826,0,'','',30,0,0.12341,0.839,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423649533,2,26950,0,1,1,2,1,'2024-12-29 14:31:13',851973,'2024-12-29 14:31:13',973746,0,'','',30,0,0.12177,0.851,2,'(null)','',''),(423649534,2,28622,0,1,1,2,1,'2024-12-29 14:31:13',853685,'2024-12-29 14:31:13',975644,0,'','',30,0,0.12196,0.853,2,'(null)','',''),(423649535,2,26930,0,1,1,0,1,'2024-12-29 14:31:13',855960,'2024-12-29 14:31:13',982232,0,'','',30,0,0.12627,0.855,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649536,2,26966,0,1,1,0,1,'2024-12-29 14:31:13',860202,'2024-12-29 14:31:13',989961,0,'','',30,0,0.12976,0.86,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=19% cpu1=24% cpu2=29% cpu3=24%',''),(423649537,2,26944,0,1,1,0,1,'2024-12-29 14:31:13',858121,'2024-12-29 14:31:13',991353,0,'','',30,0,0.13323,0.858,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649538,2,26956,0,1,1,1,1,'2024-12-29 14:31:13',864119,'2024-12-29 14:31:14',531652,0,'','',30,0,0.66753,0.864,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423649539,2,28281,0,1,1,1,1,'2024-12-29 14:31:13',862067,'2024-12-29 14:31:14',546121,0,'','',30,0,0.68405,0.862,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649540,2,26972,0,1,1,3,1,'2024-12-29 14:31:15',869268,'2024-12-29 14:31:15',990413,0,'','',30,0,0.12115,0.869,3,'Unknown storage : /disk1 : ERROR','',''),(423649541,2,26967,0,1,1,1,1,'2024-12-29 14:31:41',9621,'2024-12-29 14:31:41',689531,0,'','',30,0,0.66691,0.022,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423649542,2,26973,0,1,1,0,1,'2024-12-29 14:31:44',283,'2024-12-29 14:31:44',174011,0,'','',30,0,0.13061,0.043,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649543,2,23728,0,1,1,0,1,'2024-12-29 14:31:51',30373,'2024-12-29 14:31:51',120168,0,'','',30,0,0.04692,0.073,0,'OK - 192.168.77.159: rta 0.914ms, lost 0%','rta=0.914ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649544,2,26972,0,1,1,3,1,'2024-12-29 14:31:51',0,'2024-12-29 14:31:51',219382,0,'','',30,0,0.12033,0.099,3,'Unknown storage : /disk1 : ERROR','',''),(423649545,2,26946,0,1,1,3,1,'2024-12-29 14:31:56',124391,'2024-12-29 14:31:56',259412,0,'','',30,0,0.13502,0.124,3,'Unknown storage : /raid0 : ERROR','',''),(423649546,2,28624,0,1,1,0,1,'2024-12-29 14:31:57',129393,'2024-12-29 14:31:57',431711,0,'','',30,0,0.30232,0.129,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649547,2,28617,0,1,1,2,1,'2024-12-29 14:31:57',131321,'2024-12-29 14:31:57',485264,0,'','',30,0,0.35394,0.131,2,'No process matching mysqld found : CRITICAL','',''),(423649548,2,26932,0,1,1,1,1,'2024-12-29 14:31:57',133432,'2024-12-29 14:31:57',799664,0,'','',30,0,0.66623,0.133,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423649549,2,26963,0,1,1,0,1,'2024-12-29 14:32:00',139418,'2024-12-29 14:32:00',185342,0,'','',30,0,0.04592,0.139,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649550,2,26931,0,1,1,0,1,'2024-12-29 14:32:00',141651,'2024-12-29 14:32:00',265833,0,'','',30,0,0.12418,0.141,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=71% cpu3=66%',''),(423649551,2,26957,0,1,1,0,1,'2024-12-29 14:32:01',145650,'2024-12-29 14:32:01',385126,0,'','',30,0,0.23948,0.145,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649552,2,23727,0,1,1,2,1,'2024-12-29 14:32:05',157544,'2024-12-29 14:32:05',278153,0,'','',30,0,0.12061,0.157,2,'(null)','',''),(423649553,2,28636,0,1,1,3,1,'2024-12-29 14:32:05',159551,'2024-12-29 14:32:05',361321,0,'','',30,0,0.20177,0.159,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649554,2,28631,0,1,1,0,1,'2024-12-29 14:32:05',161634,'2024-12-29 14:32:05',470633,0,'','',30,0,0.309,0.161,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649555,2,26974,0,1,1,0,1,'2024-12-29 14:32:13',227655,'2024-12-29 14:32:13',347728,0,'','',30,0,0.12007,0.227,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649556,2,23729,0,1,1,2,1,'2024-12-29 14:32:14',231843,'2024-12-29 14:32:14',351394,0,'','',30,0,0.11955,0.231,2,'(null)','',''),(423649557,2,26952,0,1,1,0,1,'2024-12-29 14:32:24',294360,'2024-12-29 14:32:24',302828,0,'','',30,0,0.00847,0.294,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649558,2,28625,0,1,1,2,1,'2024-12-29 14:32:24',296453,'2024-12-29 14:32:24',380491,0,'','',30,0,0.08404,0.296,2,'(null)','',''),(423649559,2,26933,0,1,1,2,1,'2024-12-29 14:32:25',299677,'2024-12-29 14:32:25',419944,0,'','',30,0,0.12027,0.299,2,'(null)','',''),(423649560,2,26947,0,1,1,1,1,'2024-12-29 14:32:25',301700,'2024-12-29 14:32:25',430823,0,'','',30,0,0.12912,0.301,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649561,2,27566,0,1,1,0,1,'2024-12-29 14:32:29',354640,'2024-12-29 14:32:29',445115,0,'','',30,0,0.09047,0.354,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423649562,2,28632,0,1,1,2,1,'2024-12-29 14:32:34',385918,'2024-12-29 14:32:34',469775,0,'','',30,0,0.08386,0.385,2,'(null)','',''),(423649563,2,28628,0,1,1,0,1,'2024-12-29 14:32:34',387837,'2024-12-29 14:32:34',511435,0,'','',30,0,0.1236,0.387,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649564,2,26944,0,1,1,0,1,'2024-12-29 14:32:34',389903,'2024-12-29 14:32:34',518972,0,'','',30,0,0.12907,0.389,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649565,2,26945,0,1,1,0,1,'2024-12-29 14:32:34',392089,'2024-12-29 14:32:34',520615,0,'','',30,0,0.12853,0.392,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649566,2,26968,0,1,1,0,1,'2024-12-29 14:32:34',394019,'2024-12-29 14:32:34',541478,0,'','',30,0,0.14746,0.393,0,'Load : 0.05 0.17 0.33 : OK','load_1_min=0.05;9;30 load_5_min=0.17;15;35 load_15_min=0.33;20;40',''),(423649567,2,26975,0,1,1,1,1,'2024-12-29 14:32:41',431690,'2024-12-29 14:32:42',0,0,'','',30,0,0.66524,0.431,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649568,2,23730,0,1,1,2,1,'2024-12-29 14:32:43',546183,'2024-12-29 14:32:45',551865,0,'','',30,0,2.00568,0.546,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649569,2,26934,0,1,1,0,1,'2024-12-29 14:32:45',550667,'2024-12-29 14:32:45',695215,0,'','',30,0,0.14455,0.55,0,'Load : 5.62 5.47 5.37 : OK','load_1_min=5.62;9;30 load_5_min=5.47;15;35 load_15_min=5.37;20;40',''),(423649570,2,28626,0,1,1,0,1,'2024-12-29 14:32:54',603990,'2024-12-29 14:32:54',609034,0,'','',30,0,0.00504,0.603,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649571,2,28618,0,1,1,0,1,'2024-12-29 14:32:54',605931,'2024-12-29 14:32:54',729016,0,'','',30,0,0.12308,0.605,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649572,2,26948,0,1,1,0,1,'2024-12-29 14:32:54',608022,'2024-12-29 14:32:54',732709,0,'','',30,0,0.12469,0.607,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423649573,2,26951,0,1,1,0,1,'2024-12-29 14:32:59',631353,'2024-12-29 14:32:59',784014,0,'','',30,0,0.15266,0.631,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649574,2,28284,0,1,1,0,1,'2024-12-29 14:33:00',634555,'2024-12-29 14:33:00',639710,0,'','',30,0,0.00515,0.634,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649575,2,28637,0,1,1,0,1,'2024-12-29 14:33:03',660285,'2024-12-29 14:33:03',669536,0,'','',30,0,0.00925,0.66,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649576,2,26969,0,1,1,0,1,'2024-12-29 14:33:04',663573,'2024-12-29 14:33:04',674973,0,'','',30,0,0.0114,0.663,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649577,2,26955,0,1,1,0,1,'2024-12-29 14:33:04',665488,'2024-12-29 14:33:04',788210,0,'','',30,0,0.12272,0.665,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423649578,2,28629,0,1,1,0,1,'2024-12-29 14:33:04',667572,'2024-12-29 14:33:04',790376,0,'','',30,0,0.1228,0.667,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649579,2,26935,0,1,1,0,1,'2024-12-29 14:33:15',722366,'2024-12-29 14:33:15',736778,0,'','',30,0,0.01441,0.722,0,'OK - 84.38.95.222: rta 0.478ms, lost 0%','rta=0.478ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649580,2,26928,0,1,1,2,1,'2024-12-29 14:33:16',726624,'2024-12-29 14:33:16',846797,0,'','',30,0,0.12017,0.726,2,'(null)','',''),(423649581,2,26976,0,1,1,2,1,'2024-12-29 14:33:16',725580,'2024-12-29 14:33:16',849940,0,'','',30,0,0.12436,0.725,2,'(null)','',''),(423649582,2,26953,0,1,1,0,1,'2024-12-29 14:33:21',760871,'2024-12-29 14:33:21',883532,0,'','',30,0,0.12266,0.76,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649583,2,28619,0,1,1,0,1,'2024-12-29 14:33:21',762822,'2024-12-29 14:33:21',888600,0,'','',30,0,0.12578,0.762,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423649584,2,26949,0,1,1,1,1,'2024-12-29 14:33:21',764809,'2024-12-29 14:33:22',443618,0,'','',30,0,0.67881,0.764,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649585,2,28627,0,1,1,2,1,'2024-12-29 14:33:26',809979,'2024-12-29 14:33:26',930356,0,'','',30,0,0.12038,0.809,2,'(null)','',''),(423649586,2,23725,0,1,1,2,1,'2024-12-29 14:33:29',841763,'2024-12-29 14:33:29',962655,0,'','',30,0,0.12089,0.841,2,'(null)','',''),(423649587,2,28623,0,1,1,0,1,'2024-12-29 14:33:29',843918,'2024-12-29 14:33:29',977570,0,'','',30,0,0.13365,0.843,0,'Load : 0.13 0.09 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423649588,2,28630,0,1,1,0,1,'2024-12-29 14:33:35',872243,'2024-12-29 14:33:35',993209,0,'','',30,0,0.12097,0.872,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649589,2,26964,0,1,1,0,1,'2024-12-29 14:33:38',895030,'2024-12-29 14:33:39',18,0,'','',30,0,0.12793,0.894,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649590,2,26943,0,1,1,2,1,'2024-12-29 14:33:38',896949,'2024-12-29 14:33:39',1397,0,'','',30,0,0.12871,0.896,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649591,2,26962,0,1,1,0,1,'2024-12-29 14:33:38',898086,'2024-12-29 14:33:39',142281,0,'','',30,0,0.24419,0.898,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649592,2,26929,0,1,1,2,1,'2024-12-29 14:33:38',900083,'2024-12-29 14:33:40',907681,0,'','',30,0,2.0076,0.9,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649593,2,26954,0,1,1,0,1,'2024-12-29 14:33:41',905821,'2024-12-29 14:33:42',12378,0,'','',30,0,0.12431,0.905,0,'/var: 36%left(17517MB/48432MB) (>10%) : OK','\'/var\'=30915MB;43589;46010;0;48432',''),(423649594,2,28280,0,1,1,0,1,'2024-12-29 14:33:46',953170,'2024-12-29 14:33:47',32665,0,'','',30,0,0.12446,0.953,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423649595,2,26960,0,1,1,0,1,'2024-12-29 14:33:46',954915,'2024-12-29 14:33:47',0,0,'','',30,0,0.14059,0.954,0,'Load : 1.27 1.33 1.45 : OK','load_1_min=1.27;2;6 load_5_min=1.33;3;7 load_15_min=1.45;4;9',''),(423649596,2,26977,0,1,1,0,1,'2024-12-29 14:33:49',974694,'2024-12-29 14:33:50',113511,0,'','',30,0,0.13882,0.974,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649597,2,26978,0,1,1,0,1,'2024-12-29 14:33:53',3569,'2024-12-29 14:33:53',103,0,'','',30,0,0.00803,1.006,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649598,2,26971,0,1,1,0,1,'2024-12-29 14:33:53',0,'2024-12-29 14:33:53',132761,0,'','',30,0,0.12407,0.008,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649599,2,28616,0,1,1,0,1,'2024-12-29 14:33:53',8,'2024-12-29 14:33:53',377659,0,'','',30,0,0.36673,0.01,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649600,2,28620,0,1,1,1,1,'2024-12-29 14:33:53',714,'2024-12-29 14:33:53',674954,0,'','',30,0,0.66182,0.013,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649601,2,26965,0,1,1,0,1,'2024-12-29 14:33:55',1,'2024-12-29 14:33:55',147801,0,'','',30,0,0.12933,0.018,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649602,2,28282,0,1,1,0,1,'2024-12-29 14:33:55',1082,'2024-12-29 14:33:55',154701,0,'','',30,0,0.13397,0.02,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423649603,2,26970,0,1,1,0,1,'2024-12-29 14:33:55',9564,'2024-12-29 14:33:55',694953,0,'','',30,0,0.67242,0.022,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649604,2,23726,0,1,1,2,1,'2024-12-29 14:33:55',156,'2024-12-29 14:33:57',26,0,'','',30,0,2.00936,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649605,2,26961,0,1,1,0,1,'2024-12-29 14:34:11',106549,'2024-12-29 14:34:11',114511,0,'','',30,0,0.00796,0.106,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649606,2,26955,0,1,1,0,1,'2024-12-29 14:34:11',108569,'2024-12-29 14:34:11',230693,0,'','',30,0,0.12212,0.108,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423649607,2,26950,0,1,1,2,1,'2024-12-29 14:34:13',128204,'2024-12-29 14:34:13',250641,0,'','',30,0,0.12244,0.128,2,'(null)','',''),(423649608,2,28622,0,1,1,2,1,'2024-12-29 14:34:13',130381,'2024-12-29 14:34:13',251976,0,'','',30,0,0.12159,0.13,2,'(null)','',''),(423649609,2,26944,0,1,1,0,1,'2024-12-29 14:34:13',135110,'2024-12-29 14:34:13',264975,0,'','',30,0,0.12987,0.135,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649610,2,26966,0,1,1,0,1,'2024-12-29 14:34:13',134571,'2024-12-29 14:34:13',266685,0,'','',30,0,0.13211,0.134,0,'CPU utilization percentage : 25.25%','avg=25.25%;90;95;0;100 cpu0=19% cpu1=24% cpu2=32% cpu3=26%',''),(423649611,2,26930,0,1,1,0,1,'2024-12-29 14:34:13',132140,'2024-12-29 14:34:13',267393,0,'','',30,0,0.13525,0.132,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649612,2,28281,0,1,1,1,1,'2024-12-29 14:34:13',139067,'2024-12-29 14:34:13',807868,0,'','',30,0,0.6688,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649613,2,26956,0,1,1,1,1,'2024-12-29 14:34:13',137137,'2024-12-29 14:34:13',808122,0,'','',30,0,0.67099,0.137,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423649614,2,26972,0,1,1,3,1,'2024-12-29 14:34:15',144307,'2024-12-29 14:34:15',264728,0,'','',30,0,0.12042,0.144,3,'Unknown storage : /disk1 : ERROR','',''),(423649615,2,26967,0,1,1,1,1,'2024-12-29 14:34:41',305734,'2024-12-29 14:34:41',972833,0,'','',30,0,0.6671,0.305,1,'SNMP WARNING - 3 14 73','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=73;;;;',''),(423649616,2,26973,0,1,1,0,1,'2024-12-29 14:34:44',328249,'2024-12-29 14:34:44',449627,0,'','',30,0,0.12138,0.328,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649617,2,23728,0,1,1,0,1,'2024-12-29 14:34:51',360414,'2024-12-29 14:34:51',386859,0,'','',30,0,0.02644,0.36,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649618,2,26972,0,1,1,3,1,'2024-12-29 14:34:51',362387,'2024-12-29 14:34:51',482525,0,'','',30,0,0.12014,0.362,3,'Unknown storage : /disk1 : ERROR','',''),(423649619,2,26946,0,1,1,3,1,'2024-12-29 14:34:56',384240,'2024-12-29 14:34:56',509245,0,'','',30,0,0.12501,0.384,3,'Unknown storage : /raid0 : ERROR','',''),(423649620,2,28624,0,1,1,0,1,'2024-12-29 14:34:57',422416,'2024-12-29 14:34:57',732532,0,'','',30,0,0.31012,0.422,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649621,2,28617,0,1,1,2,1,'2024-12-29 14:34:57',424352,'2024-12-29 14:34:57',779711,0,'','',30,0,0.35536,0.424,2,'No process matching mysqld found : CRITICAL','',''),(423649622,2,26932,0,1,1,1,1,'2024-12-29 14:34:57',426234,'2024-12-29 14:34:58',0,0,'','',30,0,0.66915,0.426,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423649623,2,26963,0,1,1,0,1,'2024-12-29 14:35:00',433006,'2024-12-29 14:35:00',478041,0,'','',30,0,0.04503,0.432,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649624,2,26931,0,1,1,0,1,'2024-12-29 14:35:00',435223,'2024-12-29 14:35:00',560135,0,'','',30,0,0.12491,0.435,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=71% cpu3=66%',''),(423649625,2,26957,0,1,1,0,1,'2024-12-29 14:35:01',438308,'2024-12-29 14:35:01',673042,0,'','',30,0,0.23473,0.438,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649626,2,23727,0,1,1,2,1,'2024-12-29 14:35:05',465331,'2024-12-29 14:35:05',586365,0,'','',30,0,0.12103,0.465,2,'(null)','',''),(423649627,2,28636,0,1,1,3,1,'2024-12-29 14:35:05',467252,'2024-12-29 14:35:05',664194,0,'','',30,0,0.19694,0.467,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649628,2,28631,0,1,1,0,1,'2024-12-29 14:35:05',469345,'2024-12-29 14:35:05',780684,0,'','',30,0,0.31134,0.469,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649629,2,26974,0,1,1,0,1,'2024-12-29 14:35:13',550028,'2024-12-29 14:35:13',671222,0,'','',30,0,0.12119,0.55,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649630,2,23729,0,1,1,2,1,'2024-12-29 14:35:14',554308,'2024-12-29 14:35:14',676304,0,'','',30,0,0.122,0.554,2,'(null)','',''),(423649631,2,26952,0,1,1,0,1,'2024-12-29 14:35:24',599581,'2024-12-29 14:35:24',607987,0,'','',30,0,0.00841,0.599,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649632,2,28625,0,1,1,2,1,'2024-12-29 14:35:24',601751,'2024-12-29 14:35:24',685921,0,'','',30,0,0.08417,0.601,2,'(null)','',''),(423649633,2,26933,0,1,1,2,1,'2024-12-29 14:35:25',605677,'2024-12-29 14:35:25',726656,0,'','',30,0,0.12098,0.605,2,'(null)','',''),(423649634,2,26947,0,1,1,1,1,'2024-12-29 14:35:25',607583,'2024-12-29 14:35:25',735600,0,'','',30,0,0.12802,0.607,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649635,2,27566,0,1,1,0,1,'2024-12-29 14:35:29',652624,'2024-12-29 14:35:29',789975,0,'','',30,0,0.13735,0.652,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423649636,2,28632,0,1,1,2,1,'2024-12-29 14:35:34',682750,'2024-12-29 14:35:34',768167,0,'','',30,0,0.08542,0.682,2,'(null)','',''),(423649637,2,28628,0,1,1,0,1,'2024-12-29 14:35:34',683818,'2024-12-29 14:35:34',808817,0,'','',30,0,0.125,0.683,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649638,2,26944,0,1,1,0,1,'2024-12-29 14:35:34',685720,'2024-12-29 14:35:34',815195,0,'','',30,0,0.12948,0.685,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649639,2,26945,0,1,1,0,1,'2024-12-29 14:35:34',687862,'2024-12-29 14:35:34',820562,0,'','',30,0,0.1327,0.687,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649640,2,26968,0,1,1,0,1,'2024-12-29 14:35:34',688803,'2024-12-29 14:35:34',840036,0,'','',30,0,0.15123,0.688,0,'Load : 0.79 0.54 0.45 : OK','load_1_min=0.79;9;30 load_5_min=0.54;15;35 load_15_min=0.45;20;40',''),(423649641,2,26975,0,1,1,1,1,'2024-12-29 14:35:41',722213,'2024-12-29 14:35:42',388993,0,'','',30,0,0.66678,0.722,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649642,2,23730,0,1,1,2,1,'2024-12-29 14:35:43',757632,'2024-12-29 14:35:45',764003,0,'','',30,0,2.00637,0.757,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649643,2,26934,0,1,1,0,1,'2024-12-29 14:35:45',762074,'2024-12-29 14:35:45',906605,0,'','',30,0,0.14453,0.762,0,'Load : 4.82 5.30 5.32 : OK','load_1_min=4.82;9;30 load_5_min=5.30;15;35 load_15_min=5.32;20;40',''),(423649644,2,28626,0,1,1,0,1,'2024-12-29 14:35:54',807183,'2024-12-29 14:35:54',812576,0,'','',30,0,0.00539,0.807,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649645,2,28618,0,1,1,0,1,'2024-12-29 14:35:54',809103,'2024-12-29 14:35:54',932034,0,'','',30,0,0.12293,0.809,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649646,2,26948,0,1,1,0,1,'2024-12-29 14:35:54',811000,'2024-12-29 14:35:54',937107,0,'','',30,0,0.12611,0.81,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423649647,2,26951,0,1,1,0,1,'2024-12-29 14:35:59',844185,'2024-12-29 14:35:59',997233,0,'','',30,0,0.15305,0.844,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649648,2,28284,0,1,1,0,1,'2024-12-29 14:36:00',848435,'2024-12-29 14:36:00',853648,0,'','',30,0,0.00521,0.848,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649649,2,28637,0,1,1,0,1,'2024-12-29 14:36:03',876047,'2024-12-29 14:36:03',885367,0,'','',30,0,0.00932,0.876,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649650,2,26969,0,1,1,0,1,'2024-12-29 14:36:04',879262,'2024-12-29 14:36:04',889709,0,'','',30,0,0.01045,0.879,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649651,2,26955,0,1,1,0,1,'2024-12-29 14:36:04',881183,'2024-12-29 14:36:05',25,0,'','',30,0,0.122,0.881,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423649652,2,28629,0,1,1,0,1,'2024-12-29 14:36:04',883345,'2024-12-29 14:36:05',44,0,'','',30,0,0.12214,0.883,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649653,2,26935,0,1,1,0,1,'2024-12-29 14:36:15',933656,'2024-12-29 14:36:15',946257,0,'','',30,0,0.0126,0.933,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649654,2,26928,0,1,1,2,1,'2024-12-29 14:36:16',937911,'2024-12-29 14:36:17',5,0,'','',30,0,0.12073,0.937,2,'(null)','',''),(423649655,2,26976,0,1,1,2,1,'2024-12-29 14:36:16',939828,'2024-12-29 14:36:17',25925,0,'','',30,0,0.12268,0.939,2,'(null)','',''),(423649656,2,26953,0,1,1,0,1,'2024-12-29 14:36:21',974007,'2024-12-29 14:36:22',0,0,'','',30,0,0.12243,0.973,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649657,2,28619,0,1,1,0,1,'2024-12-29 14:36:21',975969,'2024-12-29 14:36:22',100819,0,'','',30,0,0.12485,0.975,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423649658,2,26949,0,1,1,1,1,'2024-12-29 14:36:21',977795,'2024-12-29 14:36:22',641344,0,'','',30,0,0.66355,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649659,2,28627,0,1,1,2,1,'2024-12-29 14:36:26',1357,'2024-12-29 14:36:26',124369,0,'','',30,0,0.12185,0.002,2,'(null)','',''),(423649660,2,23725,0,1,1,2,1,'2024-12-29 14:36:29',1155,'2024-12-29 14:36:29',158323,0,'','',30,0,0.13628,0.022,2,'(null)','',''),(423649661,2,28623,0,1,1,0,1,'2024-12-29 14:36:29',15671,'2024-12-29 14:36:29',172458,0,'','',30,0,0.13599,0.036,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423649662,2,28630,0,1,1,0,1,'2024-12-29 14:36:35',28166,'2024-12-29 14:36:35',189834,0,'','',30,0,0.12283,0.066,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649663,2,26964,0,1,1,0,1,'2024-12-29 14:36:38',7,'2024-12-29 14:36:38',206261,0,'','',30,0,0.12751,0.078,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649664,2,26943,0,1,1,2,1,'2024-12-29 14:36:38',0,'2024-12-29 14:36:38',210398,0,'','',30,0,0.12931,0.081,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649665,2,26962,0,1,1,0,1,'2024-12-29 14:36:38',0,'2024-12-29 14:36:38',328102,0,'','',30,0,0.2449,0.083,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649666,2,26929,0,1,1,2,1,'2024-12-29 14:36:38',0,'2024-12-29 14:36:40',0,0,'','',30,0,1.99627,0.084,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649667,2,26954,0,1,1,0,1,'2024-12-29 14:36:41',0,'2024-12-29 14:36:41',215567,0,'','',30,0,0.12411,0.091,0,'/var: 36%left(17517MB/48432MB) (>10%) : OK','\'/var\'=30915MB;43589;46010;0;48432',''),(423649668,2,28280,0,1,1,0,1,'2024-12-29 14:36:46',114772,'2024-12-29 14:36:46',240191,0,'','',30,0,0.12542,0.114,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423649669,2,26960,0,1,1,0,1,'2024-12-29 14:36:46',116796,'2024-12-29 14:36:46',257600,0,'','',30,0,0.1408,0.116,0,'Load : 1.11 1.31 1.42 : OK','load_1_min=1.11;2;6 load_5_min=1.31;3;7 load_15_min=1.42;4;9',''),(423649670,2,26977,0,1,1,0,1,'2024-12-29 14:36:49',126528,'2024-12-29 14:36:49',267468,0,'','',30,0,0.14094,0.126,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649671,2,26978,0,1,1,0,1,'2024-12-29 14:36:53',140545,'2024-12-29 14:36:53',148495,0,'','',30,0,0.00795,0.14,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649672,2,26971,0,1,1,0,1,'2024-12-29 14:36:53',142517,'2024-12-29 14:36:53',264070,0,'','',30,0,0.12155,0.142,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649673,2,28616,0,1,1,0,1,'2024-12-29 14:36:53',144612,'2024-12-29 14:36:53',512521,0,'','',30,0,0.36791,0.144,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649674,2,28620,0,1,1,1,1,'2024-12-29 14:36:53',146619,'2024-12-29 14:36:53',812283,0,'','',30,0,0.66566,0.146,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649675,2,26965,0,1,1,0,1,'2024-12-29 14:36:55',150972,'2024-12-29 14:36:55',282546,0,'','',30,0,0.13157,0.15,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649676,2,28282,0,1,1,0,1,'2024-12-29 14:36:55',153216,'2024-12-29 14:36:55',288828,0,'','',30,0,0.13561,0.153,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423649677,2,26970,0,1,1,0,1,'2024-12-29 14:36:55',155072,'2024-12-29 14:36:55',817553,0,'','',30,0,0.66248,0.155,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423649678,2,23726,0,1,1,2,1,'2024-12-29 14:36:55',157131,'2024-12-29 14:36:57',164341,0,'','',30,0,2.00721,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649679,2,26961,0,1,1,0,1,'2024-12-29 14:37:11',219112,'2024-12-29 14:37:11',230647,0,'','',30,0,0.01154,0.219,0,'OK - 192.168.77.8: rta 0.326ms, lost 0%','rta=0.326ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649680,2,26955,0,1,1,0,1,'2024-12-29 14:37:11',221203,'2024-12-29 14:37:11',343947,0,'','',30,0,0.12274,0.221,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=2%',''),(423649681,2,26950,0,1,1,2,1,'2024-12-29 14:37:13',247634,'2024-12-29 14:37:13',369324,0,'','',30,0,0.12169,0.247,2,'(null)','',''),(423649682,2,28622,0,1,1,2,1,'2024-12-29 14:37:13',249564,'2024-12-29 14:37:13',371237,0,'','',30,0,0.12167,0.249,2,'(null)','',''),(423649683,2,26930,0,1,1,0,1,'2024-12-29 14:37:13',254789,'2024-12-29 14:37:13',380412,0,'','',30,0,0.12562,0.254,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649684,2,26966,0,1,1,0,1,'2024-12-29 14:37:13',252688,'2024-12-29 14:37:13',381991,0,'','',30,0,0.1293,0.252,0,'CPU utilization percentage : 26.75%','avg=26.75%;90;95;0;100 cpu0=21% cpu1=26% cpu2=33% cpu3=27%',''),(423649685,2,26944,0,1,1,0,1,'2024-12-29 14:37:13',250676,'2024-12-29 14:37:13',382478,0,'','',30,0,0.1318,0.25,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649686,2,26956,0,1,1,1,1,'2024-12-29 14:37:13',259012,'2024-12-29 14:37:13',926541,0,'','',30,0,0.66753,0.258,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423649687,2,28281,0,1,1,1,1,'2024-12-29 14:37:13',256849,'2024-12-29 14:37:13',927684,0,'','',30,0,0.67083,0.256,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649688,2,26972,0,1,1,3,1,'2024-12-29 14:37:15',262940,'2024-12-29 14:37:15',383755,0,'','',30,0,0.12082,0.262,3,'Unknown storage : /disk1 : ERROR','',''),(423649689,2,26967,0,1,1,1,1,'2024-12-29 14:37:41',398622,'2024-12-29 14:37:42',28654,0,'','',30,0,0.66913,0.398,1,'SNMP WARNING - 3 14 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423649690,2,26973,0,1,1,0,1,'2024-12-29 14:37:44',435424,'2024-12-29 14:37:44',557636,0,'','',30,0,0.12221,0.435,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649691,2,23728,0,1,1,0,1,'2024-12-29 14:37:51',466042,'2024-12-29 14:37:51',494467,0,'','',30,0,0.02842,0.466,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649692,2,26972,0,1,1,3,1,'2024-12-29 14:37:51',468012,'2024-12-29 14:37:51',588174,0,'','',30,0,0.12016,0.467,3,'Unknown storage : /disk1 : ERROR','',''),(423649693,2,26946,0,1,1,3,1,'2024-12-29 14:37:56',496429,'2024-12-29 14:37:56',622358,0,'','',30,0,0.12593,0.496,3,'Unknown storage : /raid0 : ERROR','',''),(423649694,2,28624,0,1,1,0,1,'2024-12-29 14:37:57',523636,'2024-12-29 14:37:57',834348,0,'','',30,0,0.31071,0.523,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649695,2,28617,0,1,1,2,1,'2024-12-29 14:37:57',525591,'2024-12-29 14:37:57',883014,0,'','',30,0,0.35742,0.525,2,'No process matching mysqld found : CRITICAL','',''),(423649696,2,26932,0,1,1,1,1,'2024-12-29 14:37:57',527541,'2024-12-29 14:37:58',203356,0,'','',30,0,0.67582,0.527,1,'SNMP WARNING - 41 30 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423649697,2,26963,0,1,1,0,1,'2024-12-29 14:38:00',534152,'2024-12-29 14:38:00',579591,0,'','',30,0,0.04544,0.534,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649698,2,26931,0,1,1,0,1,'2024-12-29 14:38:00',536469,'2024-12-29 14:38:00',660928,0,'','',30,0,0.12446,0.536,0,'CPU utilization percentage : 74.75%','avg=74.75%;90;95;0;100 cpu0=84% cpu1=75% cpu2=71% cpu3=69%',''),(423649699,2,26957,0,1,1,0,1,'2024-12-29 14:38:01',540471,'2024-12-29 14:38:01',774396,0,'','',30,0,0.23392,0.54,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649700,2,23727,0,1,1,2,1,'2024-12-29 14:38:05',576417,'2024-12-29 14:38:05',697293,0,'','',30,0,0.12088,0.576,2,'(null)','',''),(423649701,2,28636,0,1,1,3,1,'2024-12-29 14:38:05',577500,'2024-12-29 14:38:05',791093,0,'','',30,0,0.21359,0.577,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649702,2,28631,0,1,1,0,1,'2024-12-29 14:38:05',579473,'2024-12-29 14:38:05',890238,0,'','',30,0,0.31077,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649703,2,26974,0,1,1,0,1,'2024-12-29 14:38:13',640395,'2024-12-29 14:38:13',759606,0,'','',30,0,0.11921,0.64,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649704,2,23729,0,1,1,2,1,'2024-12-29 14:38:14',643706,'2024-12-29 14:38:14',763423,0,'','',30,0,0.11972,0.643,2,'(null)','',''),(423649705,2,26952,0,1,1,0,1,'2024-12-29 14:38:24',703256,'2024-12-29 14:38:24',711207,0,'','',30,0,0.00795,0.703,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649706,2,28625,0,1,1,2,1,'2024-12-29 14:38:24',705150,'2024-12-29 14:38:24',790443,0,'','',30,0,0.08529,0.705,2,'(null)','',''),(423649707,2,26933,0,1,1,2,1,'2024-12-29 14:38:25',708526,'2024-12-29 14:38:25',829031,0,'','',30,0,0.12051,0.708,2,'(null)','',''),(423649708,2,26947,0,1,1,1,1,'2024-12-29 14:38:25',710698,'2024-12-29 14:38:25',838989,0,'','',30,0,0.12829,0.71,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649709,2,27566,0,1,1,0,1,'2024-12-29 14:38:29',741505,'2024-12-29 14:38:29',836938,0,'','',30,0,0.09543,0.741,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423649710,2,28632,0,1,1,2,1,'2024-12-29 14:38:34',769651,'2024-12-29 14:38:34',853515,0,'','',30,0,0.08386,0.769,2,'(null)','',''),(423649711,2,28628,0,1,1,0,1,'2024-12-29 14:38:34',771644,'2024-12-29 14:38:34',894442,0,'','',30,0,0.1228,0.771,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649712,2,26944,0,1,1,0,1,'2024-12-29 14:38:34',773706,'2024-12-29 14:38:34',903105,0,'','',30,0,0.1294,0.773,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649713,2,26945,0,1,1,0,1,'2024-12-29 14:38:34',775847,'2024-12-29 14:38:34',904001,0,'','',30,0,0.12815,0.775,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649714,2,26968,0,1,1,0,1,'2024-12-29 14:38:34',777776,'2024-12-29 14:38:34',926425,0,'','',30,0,0.14865,0.777,0,'Load : 1.32 0.77 0.54 : OK','load_1_min=1.32;9;30 load_5_min=0.77;15;35 load_15_min=0.54;20;40',''),(423649715,2,26975,0,1,1,1,1,'2024-12-29 14:38:41',811511,'2024-12-29 14:38:42',478933,0,'','',30,0,0.66742,0.811,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649716,2,23730,0,1,1,2,1,'2024-12-29 14:38:43',828973,'2024-12-29 14:38:45',834832,0,'','',30,0,2.00586,0.828,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649717,2,26934,0,1,1,0,1,'2024-12-29 14:38:45',835541,'2024-12-29 14:38:45',976362,0,'','',30,0,0.14082,0.835,0,'Load : 4.96 5.16 5.26 : OK','load_1_min=4.96;9;30 load_5_min=5.16;15;35 load_15_min=5.26;20;40',''),(423649718,2,28626,0,1,1,0,1,'2024-12-29 14:38:54',895292,'2024-12-29 14:38:54',900701,0,'','',30,0,0.00541,0.895,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649719,2,28618,0,1,1,0,1,'2024-12-29 14:38:54',897444,'2024-12-29 14:38:55',8381,0,'','',30,0,0.12283,0.897,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649720,2,26948,0,1,1,0,1,'2024-12-29 14:38:54',899514,'2024-12-29 14:38:55',1330,0,'','',30,0,0.12511,0.899,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423649721,2,26951,0,1,1,0,1,'2024-12-29 14:38:59',924137,'2024-12-29 14:39:00',491,0,'','',30,0,0.15125,0.924,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649722,2,28284,0,1,1,0,1,'2024-12-29 14:39:00',927327,'2024-12-29 14:39:00',932401,0,'','',30,0,0.00507,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649723,2,28637,0,1,1,0,1,'2024-12-29 14:39:03',949827,'2024-12-29 14:39:03',959052,0,'','',30,0,0.00923,0.949,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649724,2,26969,0,1,1,0,1,'2024-12-29 14:39:04',952996,'2024-12-29 14:39:04',963607,0,'','',30,0,0.01061,0.952,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649725,2,26955,0,1,1,0,1,'2024-12-29 14:39:04',954929,'2024-12-29 14:39:05',32566,0,'','',30,0,0.12254,0.954,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=2%',''),(423649726,2,28629,0,1,1,0,1,'2024-12-29 14:39:04',957121,'2024-12-29 14:39:05',7,0,'','',30,0,0.12226,0.957,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649727,2,26935,0,1,1,0,1,'2024-12-29 14:39:15',94,'2024-12-29 14:39:15',1209,0,'','',30,0,0.00903,0.013,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649728,2,26928,0,1,1,2,1,'2024-12-29 14:39:16',14,'2024-12-29 14:39:16',137340,0,'','',30,0,0.12047,0.016,2,'(null)','',''),(423649729,2,26976,0,1,1,2,1,'2024-12-29 14:39:16',1,'2024-12-29 14:39:16',141873,0,'','',30,0,0.12311,0.018,2,'(null)','',''),(423649730,2,26953,0,1,1,0,1,'2024-12-29 14:39:21',19916,'2024-12-29 14:39:21',170118,0,'','',30,0,0.1234,0.046,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649731,2,28619,0,1,1,0,1,'2024-12-29 14:39:21',4,'2024-12-29 14:39:21',173638,0,'','',30,0,0.12496,0.048,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423649732,2,26949,0,1,1,1,1,'2024-12-29 14:39:21',40,'2024-12-29 14:39:21',716467,0,'','',30,0,0.66559,0.05,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649733,2,28627,0,1,1,2,1,'2024-12-29 14:39:26',7,'2024-12-29 14:39:26',199148,0,'','',30,0,0.12058,0.078,2,'(null)','',''),(423649734,2,23725,0,1,1,2,1,'2024-12-29 14:39:29',0,'2024-12-29 14:39:29',209731,0,'','',30,0,0.12064,0.089,2,'(null)','',''),(423649735,2,28623,0,1,1,0,1,'2024-12-29 14:39:29',0,'2024-12-29 14:39:29',225439,0,'','',30,0,0.13525,0.09,0,'Load : 0.15 0.16 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423649736,2,28630,0,1,1,0,1,'2024-12-29 14:39:35',109116,'2024-12-29 14:39:35',230678,0,'','',30,0,0.12156,0.109,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649737,2,26964,0,1,1,0,1,'2024-12-29 14:39:38',134629,'2024-12-29 14:39:38',261269,0,'','',30,0,0.12664,0.134,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649738,2,26943,0,1,1,2,1,'2024-12-29 14:39:38',136616,'2024-12-29 14:39:38',268695,0,'','',30,0,0.13208,0.136,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649739,2,26962,0,1,1,0,1,'2024-12-29 14:39:38',138822,'2024-12-29 14:39:38',380058,0,'','',30,0,0.24124,0.138,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649740,2,26929,0,1,1,2,1,'2024-12-29 14:39:38',140931,'2024-12-29 14:39:40',147120,0,'','',30,0,2.00619,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649741,2,26954,0,1,1,0,1,'2024-12-29 14:39:41',147195,'2024-12-29 14:39:41',270614,0,'','',30,0,0.12342,0.147,0,'/var: 36%left(17516MB/48432MB) (>10%) : OK','\'/var\'=30916MB;43589;46010;0;48432',''),(423649742,2,28280,0,1,1,0,1,'2024-12-29 14:39:46',184037,'2024-12-29 14:39:46',312544,0,'','',30,0,0.12851,0.184,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423649743,2,26960,0,1,1,0,1,'2024-12-29 14:39:46',185049,'2024-12-29 14:39:46',323752,0,'','',30,0,0.1387,0.185,0,'Load : 1.59 1.48 1.46 : OK','load_1_min=1.59;2;6 load_5_min=1.48;3;7 load_15_min=1.46;4;9',''),(423649744,2,26977,0,1,1,0,1,'2024-12-29 14:39:49',207463,'2024-12-29 14:39:49',345866,0,'','',30,0,0.1384,0.207,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649745,2,26978,0,1,1,0,1,'2024-12-29 14:39:53',229159,'2024-12-29 14:39:53',237073,0,'','',30,0,0.00791,0.229,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649746,2,26971,0,1,1,0,1,'2024-12-29 14:39:53',231153,'2024-12-29 14:39:53',352925,0,'','',30,0,0.12177,0.231,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649747,2,28616,0,1,1,0,1,'2024-12-29 14:39:53',233331,'2024-12-29 14:39:53',600220,0,'','',30,0,0.36689,0.233,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649748,2,28620,0,1,1,1,1,'2024-12-29 14:39:53',235256,'2024-12-29 14:39:53',901906,0,'','',30,0,0.66665,0.235,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649749,2,26965,0,1,1,0,1,'2024-12-29 14:39:55',239608,'2024-12-29 14:39:55',371069,0,'','',30,0,0.13146,0.239,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649750,2,28282,0,1,1,0,1,'2024-12-29 14:39:55',241525,'2024-12-29 14:39:55',376939,0,'','',30,0,0.13541,0.241,0,'Load : 0.10 0.14 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423649751,2,26970,0,1,1,0,1,'2024-12-29 14:39:55',243523,'2024-12-29 14:39:55',899914,0,'','',30,0,0.65639,0.243,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423649752,2,23726,0,1,1,2,1,'2024-12-29 14:39:55',244677,'2024-12-29 14:39:57',251083,0,'','',30,0,2.00641,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649753,2,26961,0,1,1,0,1,'2024-12-29 14:40:11',334295,'2024-12-29 14:40:11',341710,0,'','',30,0,0.00741,0.334,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649754,2,26955,0,1,1,0,1,'2024-12-29 14:40:11',336250,'2024-12-29 14:40:11',459352,0,'','',30,0,0.1231,0.336,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423649755,2,26950,0,1,1,2,1,'2024-12-29 14:40:13',353605,'2024-12-29 14:40:13',475941,0,'','',30,0,0.12234,0.353,2,'(null)','',''),(423649756,2,28622,0,1,1,2,1,'2024-12-29 14:40:13',355796,'2024-12-29 14:40:13',478194,0,'','',30,0,0.1224,0.355,2,'(null)','',''),(423649757,2,26930,0,1,1,0,1,'2024-12-29 14:40:13',357311,'2024-12-29 14:40:13',485619,0,'','',30,0,0.12831,0.357,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649758,2,26966,0,1,1,0,1,'2024-12-29 14:40:13',359753,'2024-12-29 14:40:13',491120,0,'','',30,0,0.13137,0.359,0,'CPU utilization percentage : 25.5%','avg=25.5%;90;95;0;100 cpu0=20% cpu1=24% cpu2=32% cpu3=26%',''),(423649759,2,26944,0,1,1,0,1,'2024-12-29 14:40:13',361810,'2024-12-29 14:40:13',496140,0,'','',30,0,0.13433,0.361,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649760,2,26956,0,1,1,1,1,'2024-12-29 14:40:13',363709,'2024-12-29 14:40:14',12330,0,'','',30,0,0.66634,0.363,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423649761,2,28281,0,1,1,1,1,'2024-12-29 14:40:13',365220,'2024-12-29 14:40:14',17467,0,'','',30,0,0.67685,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649762,2,26972,0,1,1,3,1,'2024-12-29 14:40:15',374527,'2024-12-29 14:40:15',494895,0,'','',30,0,0.12037,0.374,3,'Unknown storage : /disk1 : ERROR','',''),(423649763,2,26967,0,1,1,1,1,'2024-12-29 14:40:41',614067,'2024-12-29 14:40:42',274134,0,'','',30,0,0.66007,0.613,1,'SNMP WARNING - 4 14 73','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=73;;;;',''),(423649764,2,26973,0,1,1,0,1,'2024-12-29 14:40:44',641866,'2024-12-29 14:40:44',763781,0,'','',30,0,0.12191,0.641,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649765,2,23728,0,1,1,0,1,'2024-12-29 14:40:51',680502,'2024-12-29 14:40:51',699319,0,'','',30,0,0.01882,0.68,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649766,2,26972,0,1,1,3,1,'2024-12-29 14:40:51',682473,'2024-12-29 14:40:51',802634,0,'','',30,0,0.12016,0.682,3,'Unknown storage : /disk1 : ERROR','',''),(423649767,2,26946,0,1,1,3,1,'2024-12-29 14:40:56',710763,'2024-12-29 14:40:56',836318,0,'','',30,0,0.12555,0.71,3,'Unknown storage : /raid0 : ERROR','',''),(423649768,2,28624,0,1,1,0,1,'2024-12-29 14:40:57',747522,'2024-12-29 14:40:58',5,0,'','',30,0,0.31087,0.747,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649769,2,28617,0,1,1,2,1,'2024-12-29 14:40:57',749452,'2024-12-29 14:40:58',104785,0,'','',30,0,0.35533,0.749,2,'No process matching mysqld found : CRITICAL','',''),(423649770,2,26932,0,1,1,1,1,'2024-12-29 14:40:57',751112,'2024-12-29 14:40:58',425112,0,'','',30,0,0.674,0.751,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423649771,2,26963,0,1,1,0,1,'2024-12-29 14:41:00',761562,'2024-12-29 14:41:00',807080,0,'','',30,0,0.04552,0.761,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649772,2,26931,0,1,1,0,1,'2024-12-29 14:41:00',763442,'2024-12-29 14:41:00',887278,0,'','',30,0,0.12384,0.763,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=83% cpu1=73% cpu2=72% cpu3=68%',''),(423649773,2,26957,0,1,1,0,1,'2024-12-29 14:41:01',767697,'2024-12-29 14:41:01',999280,0,'','',30,0,0.23158,0.767,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649774,2,23727,0,1,1,2,1,'2024-12-29 14:41:05',811310,'2024-12-29 14:41:05',933314,0,'','',30,0,0.122,0.811,2,'(null)','',''),(423649775,2,28636,0,1,1,3,1,'2024-12-29 14:41:05',813505,'2024-12-29 14:41:06',12126,0,'','',30,0,0.21403,0.813,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649776,2,28631,0,1,1,0,1,'2024-12-29 14:41:05',815366,'2024-12-29 14:41:06',129940,0,'','',30,0,0.31457,0.815,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649777,2,26974,0,1,1,0,1,'2024-12-29 14:41:13',884629,'2024-12-29 14:41:14',4,0,'','',30,0,0.12018,0.884,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423649778,2,23729,0,1,1,2,1,'2024-12-29 14:41:14',888816,'2024-12-29 14:41:15',535,0,'','',30,0,0.12146,0.888,2,'(null)','',''),(423649779,2,26952,0,1,1,0,1,'2024-12-29 14:41:24',940492,'2024-12-29 14:41:24',948656,0,'','',30,0,0.00816,0.94,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649780,2,28625,0,1,1,2,1,'2024-12-29 14:41:24',942238,'2024-12-29 14:41:25',179,0,'','',30,0,0.08414,0.942,2,'(null)','',''),(423649781,2,26933,0,1,1,2,1,'2024-12-29 14:41:25',945675,'2024-12-29 14:41:26',28001,0,'','',30,0,0.12087,0.945,2,'(null)','',''),(423649782,2,26947,0,1,1,1,1,'2024-12-29 14:41:25',947537,'2024-12-29 14:41:26',31281,0,'','',30,0,0.12752,0.947,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649783,2,27566,0,1,1,0,1,'2024-12-29 14:41:29',989355,'2024-12-29 14:41:30',0,0,'','',30,0,0.0975,0.989,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423649784,2,28632,0,1,1,2,1,'2024-12-29 14:41:34',6699,'2024-12-29 14:41:34',100387,0,'','',30,0,0.08533,0.015,2,'(null)','',''),(423649785,2,28628,0,1,1,0,1,'2024-12-29 14:41:34',112,'2024-12-29 14:41:34',141260,0,'','',30,0,0.12517,0.016,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649786,2,26944,0,1,1,0,1,'2024-12-29 14:41:34',1,'2024-12-29 14:41:34',148795,0,'','',30,0,0.1307,0.018,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649787,2,26945,0,1,1,0,1,'2024-12-29 14:41:34',8385,'2024-12-29 14:41:34',159079,0,'','',30,0,0.13878,0.02,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649788,2,26968,0,1,1,0,1,'2024-12-29 14:41:34',1187,'2024-12-29 14:41:34',170027,0,'','',30,0,0.14759,0.022,0,'Load : 1.59 1.23 0.76 : OK','load_1_min=1.59;9;30 load_5_min=1.23;15;35 load_15_min=0.76;20;40',''),(423649789,2,26975,0,1,1,1,1,'2024-12-29 14:41:41',18047,'2024-12-29 14:41:41',723299,0,'','',30,0,0.68012,0.043,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649790,2,23730,0,1,1,2,1,'2024-12-29 14:41:43',31138,'2024-12-29 14:41:45',0,0,'','',30,0,2.0057,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649791,2,26934,0,1,1,0,1,'2024-12-29 14:41:45',7,'2024-12-29 14:41:45',221575,0,'','',30,0,0.14259,0.078,0,'Load : 4.84 5.12 5.23 : OK','load_1_min=4.84;9;30 load_5_min=5.12;15;35 load_15_min=5.23;20;40',''),(423649792,2,28626,0,1,1,0,1,'2024-12-29 14:41:54',129653,'2024-12-29 14:41:54',135960,0,'','',30,0,0.00631,0.129,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649793,2,28618,0,1,1,0,1,'2024-12-29 14:41:54',131760,'2024-12-29 14:41:54',254899,0,'','',30,0,0.12314,0.131,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649794,2,26948,0,1,1,0,1,'2024-12-29 14:41:54',133942,'2024-12-29 14:41:54',259506,0,'','',30,0,0.12556,0.133,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423649795,2,26951,0,1,1,0,1,'2024-12-29 14:41:59',152732,'2024-12-29 14:41:59',305078,0,'','',30,0,0.15235,0.152,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423649796,2,28284,0,1,1,0,1,'2024-12-29 14:42:00',155871,'2024-12-29 14:42:00',161450,0,'','',30,0,0.00558,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649797,2,28637,0,1,1,0,1,'2024-12-29 14:42:03',182750,'2024-12-29 14:42:03',191877,0,'','',30,0,0.00913,0.182,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649798,2,26969,0,1,1,0,1,'2024-12-29 14:42:04',186988,'2024-12-29 14:42:04',197815,0,'','',30,0,0.01083,0.186,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649799,2,26955,0,1,1,0,1,'2024-12-29 14:42:04',188886,'2024-12-29 14:42:04',311227,0,'','',30,0,0.12234,0.188,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423649800,2,28629,0,1,1,0,1,'2024-12-29 14:42:04',191042,'2024-12-29 14:42:04',313117,0,'','',30,0,0.12208,0.191,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649801,2,26935,0,1,1,0,1,'2024-12-29 14:42:15',240739,'2024-12-29 14:42:15',255071,0,'','',30,0,0.01433,0.24,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649802,2,26928,0,1,1,2,1,'2024-12-29 14:42:16',244037,'2024-12-29 14:42:16',364886,0,'','',30,0,0.12085,0.243,2,'(null)','',''),(423649803,2,26976,0,1,1,2,1,'2024-12-29 14:42:16',245977,'2024-12-29 14:42:16',366805,0,'','',30,0,0.12083,0.245,2,'(null)','',''),(423649804,2,26953,0,1,1,0,1,'2024-12-29 14:42:21',282300,'2024-12-29 14:42:21',406247,0,'','',30,0,0.12395,0.282,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649805,2,28619,0,1,1,0,1,'2024-12-29 14:42:21',284241,'2024-12-29 14:42:21',409611,0,'','',30,0,0.12537,0.284,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423649806,2,26949,0,1,1,1,1,'2024-12-29 14:42:21',286410,'2024-12-29 14:42:21',954359,0,'','',30,0,0.66795,0.286,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649807,2,28627,0,1,1,2,1,'2024-12-29 14:42:26',326556,'2024-12-29 14:42:26',446766,0,'','',30,0,0.12021,0.326,2,'(null)','',''),(423649808,2,23725,0,1,1,2,1,'2024-12-29 14:42:29',355272,'2024-12-29 14:42:29',476346,0,'','',30,0,0.12107,0.355,2,'(null)','',''),(423649809,2,28623,0,1,1,0,1,'2024-12-29 14:42:29',357324,'2024-12-29 14:42:29',492294,0,'','',30,0,0.13497,0.357,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423649810,2,28630,0,1,1,0,1,'2024-12-29 14:42:35',492819,'2024-12-29 14:42:35',614653,0,'','',30,0,0.12183,0.492,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649811,2,26964,0,1,1,0,1,'2024-12-29 14:42:38',529386,'2024-12-29 14:42:38',656574,0,'','',30,0,0.12719,0.529,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649812,2,26943,0,1,1,2,1,'2024-12-29 14:42:38',531714,'2024-12-29 14:42:38',659315,0,'','',30,0,0.1276,0.531,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649813,2,26962,0,1,1,0,1,'2024-12-29 14:42:38',533872,'2024-12-29 14:42:38',772318,0,'','',30,0,0.23845,0.533,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649814,2,26929,0,1,1,2,1,'2024-12-29 14:42:38',535746,'2024-12-29 14:42:40',542399,0,'','',30,0,2.00665,0.535,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649815,2,26954,0,1,1,0,1,'2024-12-29 14:42:41',542832,'2024-12-29 14:42:41',666867,0,'','',30,0,0.12404,0.542,0,'/var: 36%left(17516MB/48432MB) (>10%) : OK','\'/var\'=30916MB;43589;46010;0;48432',''),(423649816,2,28280,0,1,1,0,1,'2024-12-29 14:42:46',572675,'2024-12-29 14:42:46',698206,0,'','',30,0,0.12553,0.572,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423649817,2,26960,0,1,1,0,1,'2024-12-29 14:42:46',574622,'2024-12-29 14:42:46',713952,0,'','',30,0,0.13933,0.574,0,'Load : 1.06 1.37 1.42 : OK','load_1_min=1.06;2;6 load_5_min=1.37;3;7 load_15_min=1.42;4;9',''),(423649818,2,26977,0,1,1,0,1,'2024-12-29 14:42:49',597144,'2024-12-29 14:42:49',734469,0,'','',30,0,0.13733,0.597,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649819,2,26978,0,1,1,0,1,'2024-12-29 14:42:53',630812,'2024-12-29 14:42:53',638868,0,'','',30,0,0.00806,0.63,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649820,2,26971,0,1,1,0,1,'2024-12-29 14:42:53',632813,'2024-12-29 14:42:53',756207,0,'','',30,0,0.12339,0.632,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649821,2,28616,0,1,1,0,1,'2024-12-29 14:42:53',634972,'2024-12-29 14:42:54',1724,0,'','',30,0,0.3683,0.634,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649822,2,28620,0,1,1,1,1,'2024-12-29 14:42:53',636981,'2024-12-29 14:42:54',297079,0,'','',30,0,0.6601,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649823,2,26965,0,1,1,0,1,'2024-12-29 14:42:55',643274,'2024-12-29 14:42:55',770617,0,'','',30,0,0.12734,0.643,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649824,2,28282,0,1,1,0,1,'2024-12-29 14:42:55',645427,'2024-12-29 14:42:55',782936,0,'','',30,0,0.13751,0.645,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423649825,2,26970,0,1,1,0,1,'2024-12-29 14:42:55',647536,'2024-12-29 14:42:56',278024,0,'','',30,0,0.63049,0.647,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423649826,2,23726,0,1,1,2,1,'2024-12-29 14:42:55',649679,'2024-12-29 14:42:57',655734,0,'','',30,0,2.00605,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649827,2,26961,0,1,1,0,1,'2024-12-29 14:43:11',742940,'2024-12-29 14:43:11',750972,0,'','',30,0,0.00803,0.742,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649828,2,26955,0,1,1,0,1,'2024-12-29 14:43:11',744635,'2024-12-29 14:43:11',867329,0,'','',30,0,0.12269,0.744,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423649829,2,28622,0,1,1,2,1,'2024-12-29 14:43:13',772397,'2024-12-29 14:43:13',894210,0,'','',30,0,0.12181,0.772,2,'(null)','',''),(423649830,2,26950,0,1,1,2,1,'2024-12-29 14:43:13',770302,'2024-12-29 14:43:13',895031,0,'','',30,0,0.12473,0.77,2,'(null)','',''),(423649831,2,26930,0,1,1,0,1,'2024-12-29 14:43:13',774559,'2024-12-29 14:43:13',902129,0,'','',30,0,0.12757,0.774,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649832,2,26944,0,1,1,0,1,'2024-12-29 14:43:13',778536,'2024-12-29 14:43:13',909959,0,'','',30,0,0.13142,0.778,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649833,2,26966,0,1,1,0,1,'2024-12-29 14:43:13',776655,'2024-12-29 14:43:13',910960,0,'','',30,0,0.13431,0.776,0,'CPU utilization percentage : 25.25%','avg=25.25%;90;95;0;100 cpu0=20% cpu1=23% cpu2=32% cpu3=26%',''),(423649834,2,28281,0,1,1,1,1,'2024-12-29 14:43:13',781383,'2024-12-29 14:43:14',448560,0,'','',30,0,0.66718,0.781,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649835,2,26956,0,1,1,1,1,'2024-12-29 14:43:13',780362,'2024-12-29 14:43:14',449924,0,'','',30,0,0.66956,0.78,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423649836,2,26972,0,1,1,3,1,'2024-12-29 14:43:15',786543,'2024-12-29 14:43:15',906008,0,'','',30,0,0.11947,0.786,3,'Unknown storage : /disk1 : ERROR','',''),(423649837,2,26967,0,1,1,1,1,'2024-12-29 14:43:41',924583,'2024-12-29 14:43:42',590756,0,'','',30,0,0.66617,0.924,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423649838,2,26973,0,1,1,0,1,'2024-12-29 14:43:44',963342,'2024-12-29 14:43:45',0,0,'','',30,0,0.12259,0.963,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649839,2,23728,0,1,1,0,1,'2024-12-29 14:43:51',998966,'2024-12-29 14:43:52',11517,0,'','',30,0,0.02741,0.998,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649840,2,26972,0,1,1,3,1,'2024-12-29 14:43:52',1789,'2024-12-29 14:43:52',122642,0,'','',30,0,0.11927,1.003,3,'Unknown storage : /disk1 : ERROR','',''),(423649841,2,26946,0,1,1,3,1,'2024-12-29 14:43:56',88,'2024-12-29 14:43:56',149357,0,'','',30,0,0.13627,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423649842,2,28624,0,1,1,0,1,'2024-12-29 14:43:57',16540,'2024-12-29 14:43:57',351912,0,'','',30,0,0.31168,0.04,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649843,2,28617,0,1,1,2,1,'2024-12-29 14:43:57',17520,'2024-12-29 14:43:57',395426,0,'','',30,0,0.35327,0.042,2,'No process matching mysqld found : CRITICAL','',''),(423649844,2,26932,0,1,1,1,1,'2024-12-29 14:43:57',18668,'2024-12-29 14:43:57',722967,0,'','',30,0,0.67861,0.044,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423649845,2,26963,0,1,1,0,1,'2024-12-29 14:44:00',320,'2024-12-29 14:44:00',0,0,'','',30,0,0.0448,0.05,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649846,2,26931,0,1,1,0,1,'2024-12-29 14:44:00',338,'2024-12-29 14:44:00',175779,0,'','',30,0,0.12349,0.052,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=65%',''),(423649847,2,26957,0,1,1,0,1,'2024-12-29 14:44:01',23139,'2024-12-29 14:44:01',299169,0,'','',30,0,0.24403,0.055,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649848,2,23727,0,1,1,2,1,'2024-12-29 14:44:05',62,'2024-12-29 14:44:05',197915,0,'','',30,0,0.12099,0.076,2,'(null)','',''),(423649849,2,28636,0,1,1,3,1,'2024-12-29 14:44:05',7,'2024-12-29 14:44:05',292201,0,'','',30,0,0.21315,0.079,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649850,2,28631,0,1,1,0,1,'2024-12-29 14:44:05',0,'2024-12-29 14:44:05',388840,0,'','',30,0,0.30762,0.081,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649851,2,26974,0,1,1,0,1,'2024-12-29 14:44:13',140019,'2024-12-29 14:44:13',260252,0,'','',30,0,0.12023,0.139,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423649852,2,23729,0,1,1,2,1,'2024-12-29 14:44:14',143188,'2024-12-29 14:44:14',262786,0,'','',30,0,0.1196,0.143,2,'(null)','',''),(423649853,2,26952,0,1,1,0,1,'2024-12-29 14:44:24',201754,'2024-12-29 14:44:24',209630,0,'','',30,0,0.00788,0.201,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649854,2,28625,0,1,1,2,1,'2024-12-29 14:44:24',203706,'2024-12-29 14:44:24',288130,0,'','',30,0,0.08442,0.203,2,'(null)','',''),(423649855,2,26933,0,1,1,2,1,'2024-12-29 14:44:25',207104,'2024-12-29 14:44:25',327692,0,'','',30,0,0.12059,0.207,2,'(null)','',''),(423649856,2,26947,0,1,1,1,1,'2024-12-29 14:44:25',209296,'2024-12-29 14:44:25',338415,0,'','',30,0,0.12912,0.209,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649857,2,27566,0,1,1,0,1,'2024-12-29 14:44:29',264975,'2024-12-29 14:44:29',364421,0,'','',30,0,0.09945,0.264,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423649858,2,28632,0,1,1,2,1,'2024-12-29 14:44:34',292304,'2024-12-29 14:44:34',376694,0,'','',30,0,0.08439,0.292,2,'(null)','',''),(423649859,2,28628,0,1,1,0,1,'2024-12-29 14:44:34',294164,'2024-12-29 14:44:34',419981,0,'','',30,0,0.12582,0.294,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649860,2,26944,0,1,1,0,1,'2024-12-29 14:44:34',295367,'2024-12-29 14:44:34',424982,0,'','',30,0,0.12962,0.295,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649861,2,26945,0,1,1,0,1,'2024-12-29 14:44:34',297399,'2024-12-29 14:44:34',425850,0,'','',30,0,0.12845,0.297,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649862,2,26968,0,1,1,0,1,'2024-12-29 14:44:34',299481,'2024-12-29 14:44:34',450985,0,'','',30,0,0.1515,0.299,0,'Load : 2.81 1.54 0.92 : OK','load_1_min=2.81;9;30 load_5_min=1.54;15;35 load_15_min=0.92;20;40',''),(423649863,2,26975,0,1,1,1,1,'2024-12-29 14:44:41',337026,'2024-12-29 14:44:42',165,0,'','',30,0,0.66543,0.336,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649864,2,23730,0,1,1,2,1,'2024-12-29 14:44:43',352564,'2024-12-29 14:44:45',359929,0,'','',30,0,2.00737,0.352,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649865,2,26934,0,1,1,0,1,'2024-12-29 14:44:45',357981,'2024-12-29 14:44:45',499141,0,'','',30,0,0.14116,0.357,0,'Load : 5.51 5.27 5.26 : OK','load_1_min=5.51;9;30 load_5_min=5.27;15;35 load_15_min=5.26;20;40',''),(423649866,2,28626,0,1,1,0,1,'2024-12-29 14:44:54',534290,'2024-12-29 14:44:54',540284,0,'','',30,0,0.00599,0.534,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649867,2,28618,0,1,1,0,1,'2024-12-29 14:44:54',536191,'2024-12-29 14:44:54',658794,0,'','',30,0,0.1226,0.536,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649868,2,26948,0,1,1,0,1,'2024-12-29 14:44:54',538266,'2024-12-29 14:44:54',663342,0,'','',30,0,0.12508,0.538,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423649869,2,26951,0,1,1,0,1,'2024-12-29 14:44:59',561629,'2024-12-29 14:44:59',714730,0,'','',30,0,0.1531,0.561,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423649870,2,28284,0,1,1,0,1,'2024-12-29 14:45:00',564845,'2024-12-29 14:45:00',569979,0,'','',30,0,0.00513,0.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649871,2,28637,0,1,1,0,1,'2024-12-29 14:45:03',587591,'2024-12-29 14:45:03',596834,0,'','',30,0,0.00924,0.587,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423649872,2,26969,0,1,1,0,1,'2024-12-29 14:45:04',590946,'2024-12-29 14:45:04',602945,0,'','',30,0,0.012,0.59,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649873,2,26955,0,1,1,0,1,'2024-12-29 14:45:04',591996,'2024-12-29 14:45:04',715325,0,'','',30,0,0.12333,0.591,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423649874,2,28629,0,1,1,0,1,'2024-12-29 14:45:04',594006,'2024-12-29 14:45:04',716887,0,'','',30,0,0.12288,0.593,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649875,2,26935,0,1,1,0,1,'2024-12-29 14:45:15',648648,'2024-12-29 14:45:15',660965,0,'','',30,0,0.01232,0.648,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649876,2,26928,0,1,1,2,1,'2024-12-29 14:45:16',651939,'2024-12-29 14:45:16',772468,0,'','',30,0,0.12053,0.651,2,'(null)','',''),(423649877,2,26976,0,1,1,2,1,'2024-12-29 14:45:16',653849,'2024-12-29 14:45:16',776409,0,'','',30,0,0.12256,0.653,2,'(null)','',''),(423649878,2,26953,0,1,1,0,1,'2024-12-29 14:45:21',688188,'2024-12-29 14:45:21',811734,0,'','',30,0,0.12355,0.688,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649879,2,28619,0,1,1,0,1,'2024-12-29 14:45:21',690059,'2024-12-29 14:45:21',816670,0,'','',30,0,0.12661,0.69,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423649880,2,26949,0,1,1,1,1,'2024-12-29 14:45:21',692101,'2024-12-29 14:45:22',359089,0,'','',30,0,0.66699,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649881,2,28627,0,1,1,2,1,'2024-12-29 14:45:26',740472,'2024-12-29 14:45:26',860925,0,'','',30,0,0.12045,0.74,2,'(null)','',''),(423649882,2,23725,0,1,1,2,1,'2024-12-29 14:45:29',768177,'2024-12-29 14:45:29',891353,0,'','',30,0,0.12318,0.768,2,'(null)','',''),(423649883,2,28623,0,1,1,0,1,'2024-12-29 14:45:29',770182,'2024-12-29 14:45:29',904958,0,'','',30,0,0.13478,0.77,0,'Load : 0.21 0.12 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423649884,2,28630,0,1,1,0,1,'2024-12-29 14:45:35',787756,'2024-12-29 14:45:35',909424,0,'','',30,0,0.12167,0.787,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649885,2,26964,0,1,1,0,1,'2024-12-29 14:45:38',820520,'2024-12-29 14:45:38',951265,0,'','',30,0,0.13075,0.82,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649886,2,26943,0,1,1,2,1,'2024-12-29 14:45:38',821567,'2024-12-29 14:45:38',952211,0,'','',30,0,0.13064,0.821,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649887,2,26962,0,1,1,0,1,'2024-12-29 14:45:38',823558,'2024-12-29 14:45:39',49,0,'','',30,0,0.23837,0.823,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649888,2,26929,0,1,1,2,1,'2024-12-29 14:45:38',825706,'2024-12-29 14:45:40',831082,0,'','',30,0,2.00538,0.825,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649889,2,26954,0,1,1,0,1,'2024-12-29 14:45:41',830319,'2024-12-29 14:45:41',954771,0,'','',30,0,0.12445,0.83,0,'/var: 36%left(17515MB/48432MB) (>10%) : OK','\'/var\'=30917MB;43589;46010;0;48432',''),(423649890,2,28280,0,1,1,0,1,'2024-12-29 14:45:46',875562,'2024-12-29 14:45:47',12,0,'','',30,0,0.12445,0.875,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423649891,2,26960,0,1,1,0,1,'2024-12-29 14:45:46',877556,'2024-12-29 14:45:47',1,0,'','',30,0,0.14106,0.877,0,'Load : 1.62 1.45 1.44 : OK','load_1_min=1.62;2;6 load_5_min=1.45;3;7 load_15_min=1.44;4;9',''),(423649892,2,26977,0,1,1,0,1,'2024-12-29 14:45:49',902267,'2024-12-29 14:45:50',2147,0,'','',30,0,0.13917,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649893,2,26978,0,1,1,0,1,'2024-12-29 14:45:53',933391,'2024-12-29 14:45:53',941053,0,'','',30,0,0.00766,0.933,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649894,2,26971,0,1,1,0,1,'2024-12-29 14:45:53',935309,'2024-12-29 14:45:54',368,0,'','',30,0,0.12079,0.935,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649895,2,28616,0,1,1,0,1,'2024-12-29 14:45:53',936449,'2024-12-29 14:45:54',303327,0,'','',30,0,0.36688,0.936,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649896,2,28620,0,1,1,1,1,'2024-12-29 14:45:53',938456,'2024-12-29 14:45:54',607957,0,'','',30,0,0.6695,0.938,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649897,2,26965,0,1,1,0,1,'2024-12-29 14:45:55',942926,'2024-12-29 14:45:56',28693,0,'','',30,0,0.1271,0.942,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649898,2,28282,0,1,1,0,1,'2024-12-29 14:45:55',944888,'2024-12-29 14:45:56',0,0,'','',30,0,0.1357,0.944,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423649899,2,26970,0,1,1,0,1,'2024-12-29 14:45:55',946963,'2024-12-29 14:45:56',588857,0,'','',30,0,0.64189,0.946,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423649900,2,23726,0,1,1,2,1,'2024-12-29 14:45:55',949148,'2024-12-29 14:45:57',955708,0,'','',30,0,2.00656,0.949,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649901,2,26961,0,1,1,0,1,'2024-12-29 14:46:11',20,'2024-12-29 14:46:11',19523,0,'','',30,0,0.02115,0.024,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649902,2,26955,0,1,1,0,1,'2024-12-29 14:46:11',3,'2024-12-29 14:46:11',160800,0,'','',30,0,0.12254,0.038,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423649903,2,28622,0,1,1,2,1,'2024-12-29 14:46:13',4,'2024-12-29 14:46:13',171743,0,'','',30,0,0.12225,0.049,2,'(null)','',''),(423649904,2,26950,0,1,1,2,1,'2024-12-29 14:46:13',21356,'2024-12-29 14:46:13',174082,0,'','',30,0,0.12253,0.051,2,'(null)','',''),(423649905,2,26930,0,1,1,0,1,'2024-12-29 14:46:13',349,'2024-12-29 14:46:13',183320,0,'','',30,0,0.12974,0.053,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649906,2,26944,0,1,1,0,1,'2024-12-29 14:46:13',365,'2024-12-29 14:46:13',187878,0,'','',30,0,0.13229,0.055,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649907,2,26966,0,1,1,0,1,'2024-12-29 14:46:13',383,'2024-12-29 14:46:13',189697,0,'','',30,0,0.13191,0.057,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=18% cpu1=22% cpu2=30% cpu3=23%',''),(423649908,2,28281,0,1,1,1,1,'2024-12-29 14:46:13',5,'2024-12-29 14:46:13',728314,0,'','',30,0,0.66879,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649909,2,26956,0,1,1,1,1,'2024-12-29 14:46:13',25454,'2024-12-29 14:46:13',729316,0,'','',30,0,0.66776,0.061,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423649910,2,26972,0,1,1,3,1,'2024-12-29 14:46:15',55,'2024-12-29 14:46:15',188393,0,'','',30,0,0.12053,0.067,3,'Unknown storage : /disk1 : ERROR','',''),(423649911,2,26967,0,1,1,1,1,'2024-12-29 14:46:41',212418,'2024-12-29 14:46:41',879119,0,'','',30,0,0.6667,0.212,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423649912,2,26973,0,1,1,0,1,'2024-12-29 14:46:44',248837,'2024-12-29 14:46:44',370040,0,'','',30,0,0.1212,0.248,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649913,2,23728,0,1,1,0,1,'2024-12-29 14:46:51',278977,'2024-12-29 14:46:51',307631,0,'','',30,0,0.02865,0.278,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649914,2,26972,0,1,1,3,1,'2024-12-29 14:46:52',296318,'2024-12-29 14:46:52',428302,0,'','',30,0,0.13198,0.296,3,'Unknown storage : /disk1 : ERROR','',''),(423649915,2,26946,0,1,1,3,1,'2024-12-29 14:46:56',303812,'2024-12-29 14:46:56',428791,0,'','',30,0,0.12498,0.303,3,'Unknown storage : /raid0 : ERROR','',''),(423649916,2,28624,0,1,1,0,1,'2024-12-29 14:46:57',328858,'2024-12-29 14:46:57',638439,0,'','',30,0,0.30958,0.328,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649917,2,28617,0,1,1,2,1,'2024-12-29 14:46:57',330824,'2024-12-29 14:46:57',686347,0,'','',30,0,0.35552,0.33,2,'No process matching mysqld found : CRITICAL','',''),(423649918,2,26932,0,1,1,1,1,'2024-12-29 14:46:57',332969,'2024-12-29 14:46:58',2,0,'','',30,0,0.66989,0.332,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423649919,2,26963,0,1,1,0,1,'2024-12-29 14:47:00',348446,'2024-12-29 14:47:00',395688,0,'','',30,0,0.04724,0.348,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649920,2,26931,0,1,1,0,1,'2024-12-29 14:47:00',349454,'2024-12-29 14:47:00',472933,0,'','',30,0,0.12348,0.349,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=68%',''),(423649921,2,26957,0,1,1,0,1,'2024-12-29 14:47:01',352619,'2024-12-29 14:47:01',583917,0,'','',30,0,0.2313,0.352,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649922,2,23727,0,1,1,2,1,'2024-12-29 14:47:05',499226,'2024-12-29 14:47:05',621055,0,'','',30,0,0.12183,0.499,2,'(null)','',''),(423649923,2,28636,0,1,1,3,1,'2024-12-29 14:47:05',501210,'2024-12-29 14:47:05',713097,0,'','',30,0,0.21189,0.501,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649924,2,28631,0,1,1,0,1,'2024-12-29 14:47:05',503313,'2024-12-29 14:47:05',807854,0,'','',30,0,0.30454,0.503,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649925,2,26974,0,1,1,0,1,'2024-12-29 14:47:13',593607,'2024-12-29 14:47:13',713436,0,'','',30,0,0.11983,0.593,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423649926,2,23729,0,1,1,2,1,'2024-12-29 14:47:14',597788,'2024-12-29 14:47:14',719312,0,'','',30,0,0.12152,0.597,2,'(null)','',''),(423649927,2,26952,0,1,1,0,1,'2024-12-29 14:47:24',652919,'2024-12-29 14:47:24',660758,0,'','',30,0,0.00784,0.652,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649928,2,28625,0,1,1,2,1,'2024-12-29 14:47:24',654901,'2024-12-29 14:47:24',739621,0,'','',30,0,0.08472,0.654,2,'(null)','',''),(423649929,2,26933,0,1,1,2,1,'2024-12-29 14:47:25',659020,'2024-12-29 14:47:25',780018,0,'','',30,0,0.121,0.658,2,'(null)','',''),(423649930,2,26947,0,1,1,1,1,'2024-12-29 14:47:25',661235,'2024-12-29 14:47:25',789502,0,'','',30,0,0.12827,0.661,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423649931,2,27566,0,1,1,0,1,'2024-12-29 14:47:29',722908,'2024-12-29 14:47:29',825834,0,'','',30,0,0.10293,0.722,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423649932,2,28632,0,1,1,2,1,'2024-12-29 14:47:34',761128,'2024-12-29 14:47:34',846678,0,'','',30,0,0.08555,0.761,2,'(null)','',''),(423649933,2,28628,0,1,1,0,1,'2024-12-29 14:47:34',762169,'2024-12-29 14:47:34',887168,0,'','',30,0,0.125,0.762,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649934,2,26944,0,1,1,0,1,'2024-12-29 14:47:34',765184,'2024-12-29 14:47:34',894526,0,'','',30,0,0.12934,0.765,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649935,2,26945,0,1,1,0,1,'2024-12-29 14:47:34',767222,'2024-12-29 14:47:34',895315,0,'','',30,0,0.12809,0.767,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423649936,2,26968,0,1,1,0,1,'2024-12-29 14:47:34',769467,'2024-12-29 14:47:34',917266,0,'','',30,0,0.1478,0.769,0,'Load : 0.14 0.83 0.75 : OK','load_1_min=0.14;9;30 load_5_min=0.83;15;35 load_15_min=0.75;20;40',''),(423649937,2,26975,0,1,1,1,1,'2024-12-29 14:47:41',791887,'2024-12-29 14:47:42',456946,0,'','',30,0,0.66506,0.791,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423649938,2,23730,0,1,1,2,1,'2024-12-29 14:47:43',832374,'2024-12-29 14:47:45',838683,0,'','',30,0,2.00631,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649939,2,26934,0,1,1,0,1,'2024-12-29 14:47:45',837870,'2024-12-29 14:47:45',978698,0,'','',30,0,0.14083,0.837,0,'Load : 6.29 5.54 5.35 : OK','load_1_min=6.29;9;30 load_5_min=5.54;15;35 load_15_min=5.35;20;40',''),(423649940,2,28626,0,1,1,0,1,'2024-12-29 14:47:54',895180,'2024-12-29 14:47:54',900254,0,'','',30,0,0.00507,0.895,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649941,2,28618,0,1,1,0,1,'2024-12-29 14:47:54',897134,'2024-12-29 14:47:55',1,0,'','',30,0,0.12262,0.897,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649942,2,26948,0,1,1,0,1,'2024-12-29 14:47:54',899166,'2024-12-29 14:47:55',1319,0,'','',30,0,0.12531,0.899,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423649943,2,26951,0,1,1,0,1,'2024-12-29 14:47:59',923544,'2024-12-29 14:48:00',31793,0,'','',30,0,0.15252,0.923,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649944,2,28284,0,1,1,0,1,'2024-12-29 14:48:00',927765,'2024-12-29 14:48:00',933049,0,'','',30,0,0.00528,0.927,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649945,2,28637,0,1,1,0,1,'2024-12-29 14:48:03',956553,'2024-12-29 14:48:03',965716,0,'','',30,0,0.00916,0.956,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423649946,2,26969,0,1,1,0,1,'2024-12-29 14:48:04',959772,'2024-12-29 14:48:04',970356,0,'','',30,0,0.01058,0.959,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423649947,2,26955,0,1,1,0,1,'2024-12-29 14:48:04',961676,'2024-12-29 14:48:05',0,0,'','',30,0,0.12264,0.961,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423649948,2,28629,0,1,1,0,1,'2024-12-29 14:48:04',963729,'2024-12-29 14:48:05',0,0,'','',30,0,0.12266,0.963,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649949,2,26935,0,1,1,0,1,'2024-12-29 14:48:15',799,'2024-12-29 14:48:15',11069,0,'','',30,0,0.0111,0.014,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649950,2,26928,0,1,1,2,1,'2024-12-29 14:48:16',1,'2024-12-29 14:48:16',139385,0,'','',30,0,0.12078,0.018,2,'(null)','',''),(423649951,2,26976,0,1,1,2,1,'2024-12-29 14:48:16',8515,'2024-12-29 14:48:16',143167,0,'','',30,0,0.12266,0.02,2,'(null)','',''),(423649952,2,26953,0,1,1,0,1,'2024-12-29 14:48:21',48,'2024-12-29 14:48:21',184073,0,'','',30,0,0.12322,0.06,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423649953,2,28619,0,1,1,0,1,'2024-12-29 14:48:21',50,'2024-12-29 14:48:21',188290,0,'','',30,0,0.12547,0.062,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423649954,2,26949,0,1,1,1,1,'2024-12-29 14:48:21',27027,'2024-12-29 14:48:21',732100,0,'','',30,0,0.66748,0.064,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649955,2,28627,0,1,1,2,1,'2024-12-29 14:48:26',0,'2024-12-29 14:48:26',208083,0,'','',30,0,0.11997,0.088,2,'(null)','',''),(423649956,2,23725,0,1,1,2,1,'2024-12-29 14:48:29',105852,'2024-12-29 14:48:29',233063,0,'','',30,0,0.12721,0.105,2,'(null)','',''),(423649957,2,28623,0,1,1,0,1,'2024-12-29 14:48:29',107902,'2024-12-29 14:48:29',242249,0,'','',30,0,0.13435,0.107,0,'Load : 0.21 0.17 0.11 : OK','load_1_min=0.21;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423649958,2,28630,0,1,1,0,1,'2024-12-29 14:48:35',144398,'2024-12-29 14:48:35',266108,0,'','',30,0,0.12171,0.144,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423649959,2,26964,0,1,1,0,1,'2024-12-29 14:48:38',155161,'2024-12-29 14:48:38',283939,0,'','',30,0,0.12878,0.155,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423649960,2,26943,0,1,1,2,1,'2024-12-29 14:48:38',157219,'2024-12-29 14:48:38',287260,0,'','',30,0,0.13004,0.157,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423649961,2,26962,0,1,1,0,1,'2024-12-29 14:48:38',159406,'2024-12-29 14:48:38',403331,0,'','',30,0,0.24393,0.159,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423649962,2,26929,0,1,1,2,1,'2024-12-29 14:48:38',161210,'2024-12-29 14:48:40',168027,0,'','',30,0,2.00682,0.161,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649963,2,26954,0,1,1,0,1,'2024-12-29 14:48:41',166952,'2024-12-29 14:48:41',291689,0,'','',30,0,0.12474,0.166,0,'/var: 36%left(17515MB/48432MB) (>10%) : OK','\'/var\'=30917MB;43589;46010;0;48432',''),(423649964,2,28280,0,1,1,0,1,'2024-12-29 14:48:46',207328,'2024-12-29 14:48:46',332592,0,'','',30,0,0.12526,0.207,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423649965,2,26960,0,1,1,0,1,'2024-12-29 14:48:46',209292,'2024-12-29 14:48:46',349984,0,'','',30,0,0.14069,0.209,0,'Load : 1.99 1.63 1.50 : OK','load_1_min=1.99;2;6 load_5_min=1.63;3;7 load_15_min=1.50;4;9',''),(423649966,2,26977,0,1,1,0,1,'2024-12-29 14:48:49',221028,'2024-12-29 14:48:49',368676,0,'','',30,0,0.14765,0.22,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423649967,2,26978,0,1,1,0,1,'2024-12-29 14:48:53',235984,'2024-12-29 14:48:53',244272,0,'','',30,0,0.00829,0.235,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649968,2,26971,0,1,1,0,1,'2024-12-29 14:48:53',237059,'2024-12-29 14:48:53',359787,0,'','',30,0,0.12273,0.237,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423649969,2,28616,0,1,1,0,1,'2024-12-29 14:48:53',239043,'2024-12-29 14:48:53',605127,0,'','',30,0,0.36608,0.239,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423649970,2,28620,0,1,1,1,1,'2024-12-29 14:48:53',241199,'2024-12-29 14:48:53',908566,0,'','',30,0,0.66737,0.241,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649971,2,26965,0,1,1,0,1,'2024-12-29 14:48:55',245670,'2024-12-29 14:48:55',374836,0,'','',30,0,0.12917,0.245,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423649972,2,28282,0,1,1,0,1,'2024-12-29 14:48:55',247632,'2024-12-29 14:48:55',383300,0,'','',30,0,0.13567,0.247,0,'Load : 0.14 0.16 0.11 : OK','load_1_min=0.14;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423649973,2,26970,0,1,1,0,1,'2024-12-29 14:48:55',249647,'2024-12-29 14:48:55',953404,0,'','',30,0,0.70376,0.249,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423649974,2,23726,0,1,1,2,1,'2024-12-29 14:48:55',251589,'2024-12-29 14:48:57',258272,0,'','',30,0,2.00668,0.251,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423649975,2,26961,0,1,1,0,1,'2024-12-29 14:49:11',314177,'2024-12-29 14:49:11',321368,0,'','',30,0,0.00719,0.314,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649976,2,26955,0,1,1,0,1,'2024-12-29 14:49:11',316086,'2024-12-29 14:49:11',438334,0,'','',30,0,0.12225,0.316,0,'CPU utilization percentage : 23.5%','avg=23.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=90% cpu3=2%',''),(423649977,2,28622,0,1,1,2,1,'2024-12-29 14:49:13',334609,'2024-12-29 14:49:13',456894,0,'','',30,0,0.12229,0.334,2,'(null)','',''),(423649978,2,26950,0,1,1,2,1,'2024-12-29 14:49:13',336519,'2024-12-29 14:49:13',458293,0,'','',30,0,0.12177,0.336,2,'(null)','',''),(423649979,2,26944,0,1,1,0,1,'2024-12-29 14:49:13',340778,'2024-12-29 14:49:13',468924,0,'','',30,0,0.12815,0.34,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423649980,2,26930,0,1,1,0,1,'2024-12-29 14:49:13',338641,'2024-12-29 14:49:13',469453,0,'','',30,0,0.13081,0.338,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423649981,2,26966,0,1,1,0,1,'2024-12-29 14:49:13',342663,'2024-12-29 14:49:13',477063,0,'','',30,0,0.1344,0.342,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=19% cpu1=24% cpu2=32% cpu3=25%',''),(423649982,2,28281,0,1,1,1,1,'2024-12-29 14:49:13',344787,'2024-12-29 14:49:14',11,0,'','',30,0,0.66918,0.344,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423649983,2,26956,0,1,1,1,1,'2024-12-29 14:49:13',345667,'2024-12-29 14:49:14',6527,0,'','',30,0,0.66891,0.345,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423649984,2,26972,0,1,1,3,1,'2024-12-29 14:49:15',351964,'2024-12-29 14:49:15',473043,0,'','',30,0,0.12108,0.351,3,'Unknown storage : /disk1 : ERROR','',''),(423649985,2,26967,0,1,1,1,1,'2024-12-29 14:49:41',549497,'2024-12-29 14:49:42',216880,0,'','',30,0,0.66738,0.549,1,'SNMP WARNING - 3 13 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423649986,2,26973,0,1,1,0,1,'2024-12-29 14:49:44',574175,'2024-12-29 14:49:44',695671,0,'','',30,0,0.1215,0.574,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423649987,2,23728,0,1,1,0,1,'2024-12-29 14:49:51',604593,'2024-12-29 14:49:51',624368,0,'','',30,0,0.01978,0.604,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423649988,2,26972,0,1,1,3,1,'2024-12-29 14:49:52',615369,'2024-12-29 14:49:52',735067,0,'','',30,0,0.1197,0.615,3,'Unknown storage : /disk1 : ERROR','',''),(423649989,2,26946,0,1,1,3,1,'2024-12-29 14:49:56',625647,'2024-12-29 14:49:56',751274,0,'','',30,0,0.12563,0.625,3,'Unknown storage : /raid0 : ERROR','',''),(423649990,2,28624,0,1,1,0,1,'2024-12-29 14:49:57',657091,'2024-12-29 14:49:57',963616,0,'','',30,0,0.30652,0.657,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649991,2,28617,0,1,1,2,1,'2024-12-29 14:49:57',659018,'2024-12-29 14:49:58',4279,0,'','',30,0,0.35125,0.658,2,'No process matching mysqld found : CRITICAL','',''),(423649992,2,26932,0,1,1,1,1,'2024-12-29 14:49:57',661151,'2024-12-29 14:49:58',327360,0,'','',30,0,0.66621,0.661,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423649993,2,26963,0,1,1,0,1,'2024-12-29 14:50:00',671575,'2024-12-29 14:50:00',718385,0,'','',30,0,0.04681,0.671,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423649994,2,26931,0,1,1,0,1,'2024-12-29 14:50:00',673582,'2024-12-29 14:50:00',797936,0,'','',30,0,0.12435,0.673,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=69% cpu3=65%',''),(423649995,2,26957,0,1,1,0,1,'2024-12-29 14:50:01',675856,'2024-12-29 14:50:01',910752,0,'','',30,0,0.2349,0.675,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423649996,2,23727,0,1,1,2,1,'2024-12-29 14:50:05',711587,'2024-12-29 14:50:05',833517,0,'','',30,0,0.12193,0.711,2,'(null)','',''),(423649997,2,28636,0,1,1,3,1,'2024-12-29 14:50:05',713616,'2024-12-29 14:50:05',914645,0,'','',30,0,0.20103,0.713,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423649998,2,28631,0,1,1,0,1,'2024-12-29 14:50:05',715695,'2024-12-29 14:50:06',1368,0,'','',30,0,0.30961,0.715,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423649999,2,26974,0,1,1,0,1,'2024-12-29 14:50:13',774438,'2024-12-29 14:50:13',894802,0,'','',30,0,0.12036,0.774,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650000,2,23729,0,1,1,2,1,'2024-12-29 14:50:14',777637,'2024-12-29 14:50:14',897866,0,'','',30,0,0.12023,0.777,2,'(null)','',''),(423650001,2,26952,0,1,1,0,1,'2024-12-29 14:50:24',836806,'2024-12-29 14:50:24',844774,0,'','',30,0,0.00797,0.836,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650002,2,28625,0,1,1,2,1,'2024-12-29 14:50:24',838767,'2024-12-29 14:50:24',923654,0,'','',30,0,0.08489,0.838,2,'(null)','',''),(423650003,2,26933,0,1,1,2,1,'2024-12-29 14:50:25',843102,'2024-12-29 14:50:25',963998,0,'','',30,0,0.1209,0.843,2,'(null)','',''),(423650004,2,26947,0,1,1,1,1,'2024-12-29 14:50:25',845227,'2024-12-29 14:50:25',972936,0,'','',30,0,0.12771,0.845,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650005,2,27566,0,1,1,0,1,'2024-12-29 14:50:29',872663,'2024-12-29 14:50:29',983114,0,'','',30,0,0.11045,0.872,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423650006,2,28632,0,1,1,2,1,'2024-12-29 14:50:34',902513,'2024-12-29 14:50:34',987857,0,'','',30,0,0.08534,0.902,2,'(null)','',''),(423650007,2,28628,0,1,1,0,1,'2024-12-29 14:50:34',904698,'2024-12-29 14:50:35',2,0,'','',30,0,0.1245,0.904,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650008,2,26944,0,1,1,0,1,'2024-12-29 14:50:34',906826,'2024-12-29 14:50:35',15224,0,'','',30,0,0.12874,0.906,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650009,2,26945,0,1,1,0,1,'2024-12-29 14:50:34',907438,'2024-12-29 14:50:35',3,0,'','',30,0,0.13144,0.907,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650010,2,26968,0,1,1,0,1,'2024-12-29 14:50:34',909372,'2024-12-29 14:50:35',24183,0,'','',30,0,0.1478,0.909,0,'Load : 0.35 0.80 0.76 : OK','load_1_min=0.35;9;30 load_5_min=0.80;15;35 load_15_min=0.76;20;40',''),(423650011,2,26975,0,1,1,1,1,'2024-12-29 14:50:41',946430,'2024-12-29 14:50:42',613782,0,'','',30,0,0.66735,0.946,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650012,2,23730,0,1,1,2,1,'2024-12-29 14:50:43',986891,'2024-12-29 14:50:45',988942,0,'','',30,0,2.00205,0.986,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650013,2,26934,0,1,1,0,1,'2024-12-29 14:50:45',992283,'2024-12-29 14:50:46',436558,0,'','',30,0,0.44427,0.992,0,'Load : 4.42 5.18 5.26 : OK','load_1_min=4.42;9;30 load_5_min=5.18;15;35 load_15_min=5.26;20;40',''),(423650014,2,28626,0,1,1,0,1,'2024-12-29 14:50:54',152,'2024-12-29 14:50:54',2,0,'','',30,0,0.00589,0.023,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650015,2,28618,0,1,1,0,1,'2024-12-29 14:50:54',10829,'2024-12-29 14:50:54',148477,0,'','',30,0,0.12336,0.025,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650016,2,26948,0,1,1,0,1,'2024-12-29 14:50:54',11938,'2024-12-29 14:50:54',151702,0,'','',30,0,0.12446,0.027,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650017,2,26951,0,1,1,0,1,'2024-12-29 14:50:59',3,'2024-12-29 14:50:59',191282,0,'','',30,0,0.15189,0.039,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650018,2,28284,0,1,1,0,1,'2024-12-29 14:51:00',18344,'2024-12-29 14:51:00',4,0,'','',30,0,0.00508,0.043,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650019,2,28637,0,1,1,0,1,'2024-12-29 14:51:03',24230,'2024-12-29 14:51:03',3477,0,'','',30,0,0.00901,0.057,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650020,2,26969,0,1,1,0,1,'2024-12-29 14:51:04',24936,'2024-12-29 14:51:04',0,0,'','',30,0,0.0211,0.06,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650021,2,26955,0,1,1,0,1,'2024-12-29 14:51:04',404,'2024-12-29 14:51:04',184813,0,'','',30,0,0.12233,0.062,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423650022,2,28629,0,1,1,0,1,'2024-12-29 14:51:04',27049,'2024-12-29 14:51:04',186500,0,'','',30,0,0.12185,0.064,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650023,2,26935,0,1,1,0,1,'2024-12-29 14:51:15',0,'2024-12-29 14:51:15',100500,0,'','',30,0,0.01123,0.089,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650024,2,26976,0,1,1,2,1,'2024-12-29 14:51:16',0,'2024-12-29 14:51:16',213033,0,'','',30,0,0.12059,0.092,2,'(null)','',''),(423650025,2,26928,0,1,1,2,1,'2024-12-29 14:51:16',0,'2024-12-29 14:51:16',215363,0,'','',30,0,0.12387,0.091,2,'(null)','',''),(423650026,2,26953,0,1,1,0,1,'2024-12-29 14:51:21',126826,'2024-12-29 14:51:21',249454,0,'','',30,0,0.12263,0.126,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650027,2,28619,0,1,1,0,1,'2024-12-29 14:51:21',128829,'2024-12-29 14:51:21',253953,0,'','',30,0,0.12512,0.128,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423650028,2,26949,0,1,1,1,1,'2024-12-29 14:51:21',130998,'2024-12-29 14:51:21',799638,0,'','',30,0,0.66864,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650029,2,28627,0,1,1,2,1,'2024-12-29 14:51:26',160656,'2024-12-29 14:51:26',280723,0,'','',30,0,0.12007,0.16,2,'(null)','',''),(423650030,2,23725,0,1,1,2,1,'2024-12-29 14:51:29',179301,'2024-12-29 14:51:29',300290,0,'','',30,0,0.12099,0.179,2,'(null)','',''),(423650031,2,28623,0,1,1,0,1,'2024-12-29 14:51:29',181364,'2024-12-29 14:51:29',316022,0,'','',30,0,0.13466,0.181,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423650032,2,28630,0,1,1,0,1,'2024-12-29 14:51:35',225705,'2024-12-29 14:51:35',347433,0,'','',30,0,0.12173,0.225,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650033,2,26964,0,1,1,0,1,'2024-12-29 14:51:38',253256,'2024-12-29 14:51:38',379443,0,'','',30,0,0.12619,0.253,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650034,2,26943,0,1,1,2,1,'2024-12-29 14:51:38',255429,'2024-12-29 14:51:38',383536,0,'','',30,0,0.12811,0.255,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650035,2,26962,0,1,1,0,1,'2024-12-29 14:51:38',257604,'2024-12-29 14:51:38',503296,0,'','',30,0,0.24569,0.257,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650036,2,26929,0,1,1,2,1,'2024-12-29 14:51:38',259741,'2024-12-29 14:51:40',255882,0,'','',30,0,1.99614,0.259,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650037,2,26954,0,1,1,0,1,'2024-12-29 14:51:41',266759,'2024-12-29 14:51:41',390270,0,'','',30,0,0.12351,0.266,0,'/var: 36%left(17514MB/48432MB) (>10%) : OK','\'/var\'=30918MB;43589;46010;0;48432',''),(423650038,2,28280,0,1,1,0,1,'2024-12-29 14:51:46',306634,'2024-12-29 14:51:46',439403,0,'','',30,0,0.13277,0.306,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423650039,2,26960,0,1,1,0,1,'2024-12-29 14:51:46',308618,'2024-12-29 14:51:46',449473,0,'','',30,0,0.14086,0.308,0,'Load : 1.63 1.65 1.53 : OK','load_1_min=1.63;2;6 load_5_min=1.65;3;7 load_15_min=1.53;4;9',''),(423650040,2,26977,0,1,1,0,1,'2024-12-29 14:51:49',420813,'2024-12-29 14:51:49',559992,0,'','',30,0,0.13918,0.42,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650041,2,26978,0,1,1,0,1,'2024-12-29 14:51:53',441681,'2024-12-29 14:51:53',451176,0,'','',30,0,0.00949,0.441,0,'OK - 192.168.77.208: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650042,2,26971,0,1,1,0,1,'2024-12-29 14:51:53',443812,'2024-12-29 14:51:53',566131,0,'','',30,0,0.12232,0.443,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650043,2,28616,0,1,1,0,1,'2024-12-29 14:51:53',444734,'2024-12-29 14:51:53',812341,0,'','',30,0,0.36761,0.444,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650044,2,28620,0,1,1,1,1,'2024-12-29 14:51:53',447274,'2024-12-29 14:51:54',113615,0,'','',30,0,0.66634,0.447,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650045,2,26965,0,1,1,0,1,'2024-12-29 14:51:55',451994,'2024-12-29 14:51:55',577674,0,'','',30,0,0.12568,0.451,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650046,2,28282,0,1,1,0,1,'2024-12-29 14:51:55',454222,'2024-12-29 14:51:55',589371,0,'','',30,0,0.13515,0.454,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423650047,2,26970,0,1,1,0,1,'2024-12-29 14:51:55',455063,'2024-12-29 14:51:56',0,0,'','',30,0,0.64154,0.455,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650048,2,23726,0,1,1,2,1,'2024-12-29 14:51:55',457233,'2024-12-29 14:51:57',463818,0,'','',30,0,2.00658,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650049,2,26961,0,1,1,0,1,'2024-12-29 14:52:11',553563,'2024-12-29 14:52:11',561545,0,'','',30,0,0.00798,0.553,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650050,2,26955,0,1,1,0,1,'2024-12-29 14:52:11',555343,'2024-12-29 14:52:11',677891,0,'','',30,0,0.12255,0.555,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423650051,2,28622,0,1,1,2,1,'2024-12-29 14:52:13',575075,'2024-12-29 14:52:13',697936,0,'','',30,0,0.12286,0.575,2,'(null)','',''),(423650052,2,26950,0,1,1,2,1,'2024-12-29 14:52:13',577207,'2024-12-29 14:52:13',699236,0,'','',30,0,0.12203,0.577,2,'(null)','',''),(423650053,2,26930,0,1,1,0,1,'2024-12-29 14:52:13',580016,'2024-12-29 14:52:13',706493,0,'','',30,0,0.12648,0.579,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650054,2,26944,0,1,1,0,1,'2024-12-29 14:52:13',579350,'2024-12-29 14:52:13',707414,0,'','',30,0,0.12806,0.579,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650055,2,26966,0,1,1,0,1,'2024-12-29 14:52:13',582174,'2024-12-29 14:52:13',712614,0,'','',30,0,0.13044,0.582,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=15% cpu1=19% cpu2=25% cpu3=21%',''),(423650056,2,28281,0,1,1,1,1,'2024-12-29 14:52:13',584071,'2024-12-29 14:52:14',253890,0,'','',30,0,0.66982,0.584,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650057,2,26956,0,1,1,1,1,'2024-12-29 14:52:13',586107,'2024-12-29 14:52:14',254444,0,'','',30,0,0.66834,0.585,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423650058,2,26972,0,1,1,3,1,'2024-12-29 14:52:15',592487,'2024-12-29 14:52:15',712904,0,'','',30,0,0.12042,0.592,3,'Unknown storage : /disk1 : ERROR','',''),(423650059,2,26967,0,1,1,1,1,'2024-12-29 14:52:41',738989,'2024-12-29 14:52:42',404292,0,'','',30,0,0.6653,0.738,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423650060,2,26973,0,1,1,0,1,'2024-12-29 14:52:44',761782,'2024-12-29 14:52:44',883201,0,'','',30,0,0.12142,0.761,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650061,2,23728,0,1,1,0,1,'2024-12-29 14:52:51',795406,'2024-12-29 14:52:51',815253,0,'','',30,0,0.01985,0.795,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650062,2,26972,0,1,1,3,1,'2024-12-29 14:52:52',813701,'2024-12-29 14:52:52',933600,0,'','',30,0,0.1199,0.813,3,'Unknown storage : /disk1 : ERROR','',''),(423650063,2,26946,0,1,1,3,1,'2024-12-29 14:52:56',825731,'2024-12-29 14:52:56',950884,0,'','',30,0,0.12515,0.825,3,'Unknown storage : /raid0 : ERROR','',''),(423650064,2,28624,0,1,1,0,1,'2024-12-29 14:52:57',857271,'2024-12-29 14:52:58',171856,0,'','',30,0,0.31459,0.857,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650065,2,28617,0,1,1,2,1,'2024-12-29 14:52:57',859206,'2024-12-29 14:52:58',212810,0,'','',30,0,0.3536,0.859,2,'No process matching mysqld found : CRITICAL','',''),(423650066,2,26932,0,1,1,1,1,'2024-12-29 14:52:57',860878,'2024-12-29 14:52:58',544240,0,'','',30,0,0.68336,0.86,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423650067,2,26963,0,1,1,0,1,'2024-12-29 14:53:00',869330,'2024-12-29 14:53:00',916008,0,'','',30,0,0.04668,0.869,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650068,2,26931,0,1,1,0,1,'2024-12-29 14:53:00',871312,'2024-12-29 14:53:00',995151,0,'','',30,0,0.12384,0.871,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=67%',''),(423650069,2,26957,0,1,1,0,1,'2024-12-29 14:53:01',873596,'2024-12-29 14:53:02',107445,0,'','',30,0,0.23385,0.873,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650070,2,23727,0,1,1,2,1,'2024-12-29 14:53:05',909609,'2024-12-29 14:53:06',12649,0,'','',30,0,0.12094,0.909,2,'(null)','',''),(423650071,2,28636,0,1,1,3,1,'2024-12-29 14:53:05',911608,'2024-12-29 14:53:06',125638,0,'','',30,0,0.21403,0.911,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650072,2,28631,0,1,1,0,1,'2024-12-29 14:53:05',913676,'2024-12-29 14:53:06',219110,0,'','',30,0,0.30543,0.913,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650073,2,26974,0,1,1,0,1,'2024-12-29 14:53:13',1283,'2024-12-29 14:53:13',122929,0,'','',30,0,0.12053,0.002,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650074,2,23729,0,1,1,2,1,'2024-12-29 14:53:14',2964,'2024-12-29 14:53:14',125931,0,'','',30,0,0.12031,0.005,2,'(null)','',''),(423650075,2,26952,0,1,1,0,1,'2024-12-29 14:53:24',13930,'2024-12-29 14:53:24',16924,0,'','',30,0,0.00788,0.033,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650076,2,28625,0,1,1,2,1,'2024-12-29 14:53:24',14968,'2024-12-29 14:53:24',120026,0,'','',30,0,0.08486,0.035,2,'(null)','',''),(423650077,2,26933,0,1,1,2,1,'2024-12-29 14:53:25',3,'2024-12-29 14:53:25',160154,0,'','',30,0,0.12073,0.039,2,'(null)','',''),(423650078,2,26947,0,1,1,1,1,'2024-12-29 14:53:25',2138,'2024-12-29 14:53:25',169689,0,'','',30,0,0.12836,0.041,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650079,2,27566,0,1,1,0,1,'2024-12-29 14:53:29',506,'2024-12-29 14:53:29',126965,0,'','',30,0,0.04967,0.077,0,'SNMP OK - 449','iso.3.6.1.4.1.21695.1.2.2.4.1=449;;;;',''),(423650080,2,28632,0,1,1,2,1,'2024-12-29 14:53:34',0,'2024-12-29 14:53:34',189415,0,'','',30,0,0.09677,0.092,2,'(null)','',''),(423650081,2,28628,0,1,1,0,1,'2024-12-29 14:53:34',0,'2024-12-29 14:53:34',216862,0,'','',30,0,0.12226,0.094,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650082,2,26944,0,1,1,0,1,'2024-12-29 14:53:34',0,'2024-12-29 14:53:34',230688,0,'','',30,0,0.13401,0.096,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650083,2,26945,0,1,1,0,1,'2024-12-29 14:53:34',0,'2024-12-29 14:53:34',240707,0,'','',30,0,0.14185,0.098,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650084,2,26968,0,1,1,0,1,'2024-12-29 14:53:34',111601,'2024-12-29 14:53:34',264564,0,'','',30,0,0.15296,0.111,0,'Load : 0.05 0.44 0.62 : OK','load_1_min=0.05;9;30 load_5_min=0.44;15;35 load_15_min=0.62;20;40',''),(423650085,2,26975,0,1,1,1,1,'2024-12-29 14:53:41',127322,'2024-12-29 14:53:41',793981,0,'','',30,0,0.66666,0.127,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650086,2,23730,0,1,1,2,1,'2024-12-29 14:53:43',144921,'2024-12-29 14:53:45',153274,0,'','',30,0,2.00835,0.144,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650087,2,26934,0,1,1,0,1,'2024-12-29 14:53:45',151344,'2024-12-29 14:53:45',292281,0,'','',30,0,0.14094,0.151,0,'Load : 5.45 5.38 5.32 : OK','load_1_min=5.45;9;30 load_5_min=5.38;15;35 load_15_min=5.32;20;40',''),(423650088,2,28626,0,1,1,0,1,'2024-12-29 14:53:54',197635,'2024-12-29 14:53:54',202755,0,'','',30,0,0.00512,0.197,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650089,2,28618,0,1,1,0,1,'2024-12-29 14:53:54',199623,'2024-12-29 14:53:54',322002,0,'','',30,0,0.12238,0.199,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650090,2,26948,0,1,1,0,1,'2024-12-29 14:53:54',201706,'2024-12-29 14:53:54',327075,0,'','',30,0,0.12537,0.201,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650091,2,26951,0,1,1,0,1,'2024-12-29 14:53:59',229751,'2024-12-29 14:53:59',382844,0,'','',30,0,0.15309,0.229,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650092,2,28284,0,1,1,0,1,'2024-12-29 14:54:00',233924,'2024-12-29 14:54:00',239212,0,'','',30,0,0.00529,0.233,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650093,2,28637,0,1,1,0,1,'2024-12-29 14:54:03',252414,'2024-12-29 14:54:03',262238,0,'','',30,0,0.00982,0.252,0,'SNMP OK - 234','iso.3.6.1.4.1.21695.1.2.2.4.2=234;;;;',''),(423650094,2,26969,0,1,1,0,1,'2024-12-29 14:54:04',256582,'2024-12-29 14:54:04',266310,0,'','',30,0,0.00973,0.256,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650095,2,26955,0,1,1,0,1,'2024-12-29 14:54:04',258456,'2024-12-29 14:54:04',380304,0,'','',30,0,0.12185,0.258,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423650096,2,28629,0,1,1,0,1,'2024-12-29 14:54:04',260605,'2024-12-29 14:54:04',382694,0,'','',30,0,0.12209,0.26,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650097,2,26935,0,1,1,0,1,'2024-12-29 14:54:15',317429,'2024-12-29 14:54:15',332979,0,'','',30,0,0.01555,0.317,0,'OK - 84.38.95.222: rta 0.535ms, lost 0%','rta=0.535ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650098,2,26976,0,1,1,2,1,'2024-12-29 14:54:16',321596,'2024-12-29 14:54:16',443737,0,'','',30,0,0.12214,0.321,2,'(null)','',''),(423650099,2,26928,0,1,1,2,1,'2024-12-29 14:54:16',323555,'2024-12-29 14:54:16',445584,0,'','',30,0,0.12203,0.323,2,'(null)','',''),(423650100,2,28619,0,1,1,0,1,'2024-12-29 14:54:21',362161,'2024-12-29 14:54:21',486687,0,'','',30,0,0.12453,0.362,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423650101,2,26953,0,1,1,0,1,'2024-12-29 14:54:21',359782,'2024-12-29 14:54:21',486713,0,'','',30,0,0.12693,0.359,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650102,2,26949,0,1,1,1,1,'2024-12-29 14:54:21',362892,'2024-12-29 14:54:22',2,0,'','',30,0,0.66553,0.362,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650103,2,28627,0,1,1,2,1,'2024-12-29 14:54:26',396059,'2024-12-29 14:54:26',516239,0,'','',30,0,0.12018,0.396,2,'(null)','',''),(423650104,2,23725,0,1,1,2,1,'2024-12-29 14:54:29',436831,'2024-12-29 14:54:29',556984,0,'','',30,0,0.12015,0.436,2,'(null)','',''),(423650105,2,28623,0,1,1,0,1,'2024-12-29 14:54:29',438887,'2024-12-29 14:54:29',574150,0,'','',30,0,0.13526,0.438,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423650106,2,28630,0,1,1,0,1,'2024-12-29 14:54:35',469221,'2024-12-29 14:54:35',591541,0,'','',30,0,0.12232,0.469,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650107,2,26964,0,1,1,0,1,'2024-12-29 14:54:38',491992,'2024-12-29 14:54:38',617059,0,'','',30,0,0.12507,0.491,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650108,2,26943,0,1,1,2,1,'2024-12-29 14:54:38',493908,'2024-12-29 14:54:38',623007,0,'','',30,0,0.1291,0.493,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650109,2,26962,0,1,1,0,1,'2024-12-29 14:54:38',496025,'2024-12-29 14:54:38',733905,0,'','',30,0,0.23788,0.495,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650110,2,26929,0,1,1,2,1,'2024-12-29 14:54:38',498195,'2024-12-29 14:54:40',504622,0,'','',30,0,2.00643,0.498,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650111,2,26954,0,1,1,0,1,'2024-12-29 14:54:41',504782,'2024-12-29 14:54:41',628639,0,'','',30,0,0.12386,0.504,0,'/var: 36%left(17514MB/48432MB) (>10%) : OK','\'/var\'=30918MB;43589;46010;0;48432',''),(423650112,2,28280,0,1,1,0,1,'2024-12-29 14:54:46',537006,'2024-12-29 14:54:46',661787,0,'','',30,0,0.12478,0.536,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423650113,2,26960,0,1,1,0,1,'2024-12-29 14:54:46',538967,'2024-12-29 14:54:46',678931,0,'','',30,0,0.13996,0.538,0,'Load : 1.78 1.65 1.55 : OK','load_1_min=1.78;2;6 load_5_min=1.65;3;7 load_15_min=1.55;4;9',''),(423650114,2,26977,0,1,1,0,1,'2024-12-29 14:54:49',562678,'2024-12-29 14:54:49',702288,0,'','',30,0,0.13961,0.562,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650115,2,26978,0,1,1,0,1,'2024-12-29 14:54:53',590803,'2024-12-29 14:54:53',600818,0,'','',30,0,0.01001,0.59,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650116,2,26971,0,1,1,0,1,'2024-12-29 14:54:53',592942,'2024-12-29 14:54:53',713630,0,'','',30,0,0.12069,0.592,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650117,2,28616,0,1,1,0,1,'2024-12-29 14:54:53',593895,'2024-12-29 14:54:53',958844,0,'','',30,0,0.36495,0.593,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650118,2,28620,0,1,1,1,1,'2024-12-29 14:54:53',594899,'2024-12-29 14:54:54',267520,0,'','',30,0,0.67262,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650119,2,26965,0,1,1,0,1,'2024-12-29 14:54:55',599436,'2024-12-29 14:54:55',730001,0,'','',30,0,0.13056,0.599,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650120,2,28282,0,1,1,0,1,'2024-12-29 14:54:55',601325,'2024-12-29 14:54:55',735761,0,'','',30,0,0.13444,0.601,0,'Load : 0.16 0.09 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423650121,2,26970,0,1,1,0,1,'2024-12-29 14:54:55',603335,'2024-12-29 14:54:56',265459,0,'','',30,0,0.66212,0.603,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650122,2,23726,0,1,1,2,1,'2024-12-29 14:54:55',605490,'2024-12-29 14:54:57',612056,0,'','',30,0,2.00657,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650123,2,26961,0,1,1,0,1,'2024-12-29 14:55:11',695711,'2024-12-29 14:55:11',703470,0,'','',30,0,0.00776,0.695,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650124,2,26955,0,1,1,0,1,'2024-12-29 14:55:11',697406,'2024-12-29 14:55:11',819734,0,'','',30,0,0.12233,0.697,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=82% cpu3=2%',''),(423650125,2,28622,0,1,1,2,1,'2024-12-29 14:55:13',714249,'2024-12-29 14:55:13',836395,0,'','',30,0,0.12215,0.714,2,'(null)','',''),(423650126,2,26950,0,1,1,2,1,'2024-12-29 14:55:13',716168,'2024-12-29 14:55:13',838765,0,'','',30,0,0.1226,0.716,2,'(null)','',''),(423650127,2,26930,0,1,1,0,1,'2024-12-29 14:55:13',718216,'2024-12-29 14:55:13',845772,0,'','',30,0,0.12756,0.718,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650128,2,26944,0,1,1,0,1,'2024-12-29 14:55:13',720406,'2024-12-29 14:55:13',851217,0,'','',30,0,0.13081,0.72,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650129,2,26966,0,1,1,0,1,'2024-12-29 14:55:13',722552,'2024-12-29 14:55:13',854138,0,'','',30,0,0.13159,0.722,0,'CPU utilization percentage : 24.5%','avg=24.5%;90;95;0;100 cpu0=18% cpu1=23% cpu2=32% cpu3=25%',''),(423650130,2,28281,0,1,1,1,1,'2024-12-29 14:55:13',723309,'2024-12-29 14:55:14',390146,0,'','',30,0,0.66684,0.723,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650131,2,26956,0,1,1,1,1,'2024-12-29 14:55:13',724298,'2024-12-29 14:55:14',392898,0,'','',30,0,0.6686,0.724,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423650132,2,26972,0,1,1,3,1,'2024-12-29 14:55:15',728572,'2024-12-29 14:55:15',849702,0,'','',30,0,0.12113,0.728,3,'Unknown storage : /disk1 : ERROR','',''),(423650133,2,26967,0,1,1,1,1,'2024-12-29 14:55:41',879211,'2024-12-29 14:55:42',545545,0,'','',30,0,0.66633,0.879,1,'SNMP WARNING - 3 13 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423650134,2,26973,0,1,1,0,1,'2024-12-29 14:55:44',914970,'2024-12-29 14:55:45',15663,0,'','',30,0,0.12149,0.914,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650135,2,23728,0,1,1,0,1,'2024-12-29 14:55:51',949707,'2024-12-29 14:55:51',969140,0,'','',30,0,0.01943,0.949,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650136,2,26972,0,1,1,3,1,'2024-12-29 14:55:52',974765,'2024-12-29 14:55:53',0,0,'','',30,0,0.11919,0.974,3,'Unknown storage : /disk1 : ERROR','',''),(423650137,2,26946,0,1,1,3,1,'2024-12-29 14:55:56',981960,'2024-12-29 14:55:57',108248,0,'','',30,0,0.12629,0.981,3,'Unknown storage : /raid0 : ERROR','',''),(423650138,2,28624,0,1,1,0,1,'2024-12-29 14:55:58',12,'2024-12-29 14:55:58',325558,0,'','',30,0,0.31068,1.014,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650139,2,28617,0,1,1,2,1,'2024-12-29 14:55:58',14,'2024-12-29 14:55:58',370646,0,'','',30,0,0.35383,1.016,2,'No process matching mysqld found : CRITICAL','',''),(423650140,2,26932,0,1,1,1,1,'2024-12-29 14:55:58',1,'2024-12-29 14:55:58',685164,0,'','',30,0,0.66642,1.018,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423650141,2,26963,0,1,1,0,1,'2024-12-29 14:56:00',21,'2024-12-29 14:56:00',30764,0,'','',30,0,0.04824,0.025,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650142,2,26931,0,1,1,0,1,'2024-12-29 14:56:00',22,'2024-12-29 14:56:00',149989,0,'','',30,0,0.12319,0.026,0,'CPU utilization percentage : 75%','avg=75%;90;95;0;100 cpu0=84% cpu1=75% cpu2=72% cpu3=69%',''),(423650143,2,26957,0,1,1,0,1,'2024-12-29 14:56:01',24,'2024-12-29 14:56:01',263842,0,'','',30,0,0.23286,0.03,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650144,2,23727,0,1,1,2,1,'2024-12-29 14:56:05',22917,'2024-12-29 14:56:05',177531,0,'','',30,0,0.12293,0.054,2,'(null)','',''),(423650145,2,28636,0,1,1,3,1,'2024-12-29 14:56:05',23963,'2024-12-29 14:56:05',269528,0,'','',30,0,0.2129,0.056,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650146,2,28631,0,1,1,0,1,'2024-12-29 14:56:05',5,'2024-12-29 14:56:05',372728,0,'','',30,0,0.31397,0.058,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650147,2,26974,0,1,1,0,1,'2024-12-29 14:56:13',117972,'2024-12-29 14:56:13',238158,0,'','',30,0,0.12019,0.117,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650148,2,23729,0,1,1,2,1,'2024-12-29 14:56:14',122180,'2024-12-29 14:56:14',244290,0,'','',30,0,0.12211,0.122,2,'(null)','',''),(423650149,2,26952,0,1,1,0,1,'2024-12-29 14:56:24',185821,'2024-12-29 14:56:24',194049,0,'','',30,0,0.00823,0.185,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650150,2,28625,0,1,1,2,1,'2024-12-29 14:56:24',187784,'2024-12-29 14:56:24',272481,0,'','',30,0,0.0847,0.187,2,'(null)','',''),(423650151,2,26933,0,1,1,2,1,'2024-12-29 14:56:25',192023,'2024-12-29 14:56:25',314906,0,'','',30,0,0.12288,0.191,2,'(null)','',''),(423650152,2,26947,0,1,1,1,1,'2024-12-29 14:56:25',194083,'2024-12-29 14:56:25',322423,0,'','',30,0,0.12834,0.194,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650153,2,27566,0,1,1,0,1,'2024-12-29 14:56:29',249616,'2024-12-29 14:56:29',294254,0,'','',30,0,0.04464,0.249,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423650154,2,28632,0,1,1,2,1,'2024-12-29 14:56:34',279422,'2024-12-29 14:56:34',366640,0,'','',30,0,0.08722,0.279,2,'(null)','',''),(423650155,2,28628,0,1,1,0,1,'2024-12-29 14:56:34',281454,'2024-12-29 14:56:34',405544,0,'','',30,0,0.12409,0.281,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650156,2,26944,0,1,1,0,1,'2024-12-29 14:56:34',282494,'2024-12-29 14:56:34',416769,0,'','',30,0,0.13428,0.282,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650157,2,26945,0,1,1,0,1,'2024-12-29 14:56:34',284505,'2024-12-29 14:56:34',417353,0,'','',30,0,0.13285,0.284,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650158,2,26968,0,1,1,0,1,'2024-12-29 14:56:34',286641,'2024-12-29 14:56:34',442159,0,'','',30,0,0.15552,0.286,0,'Load : 0.07 0.26 0.51 : OK','load_1_min=0.07;9;30 load_5_min=0.26;15;35 load_15_min=0.51;20;40',''),(423650159,2,26975,0,1,1,1,1,'2024-12-29 14:56:41',464552,'2024-12-29 14:56:42',129681,0,'','',30,0,0.66513,0.464,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650160,2,23730,0,1,1,2,1,'2024-12-29 14:56:43',493139,'2024-12-29 14:56:45',499288,0,'','',30,0,2.00615,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650161,2,26934,0,1,1,0,1,'2024-12-29 14:56:45',497495,'2024-12-29 14:56:45',640799,0,'','',30,0,0.1433,0.497,0,'Load : 5.84 5.60 5.41 : OK','load_1_min=5.84;9;30 load_5_min=5.60;15;35 load_15_min=5.41;20;40',''),(423650162,2,28626,0,1,1,0,1,'2024-12-29 14:56:54',556814,'2024-12-29 14:56:54',563034,0,'','',30,0,0.00622,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650163,2,28618,0,1,1,0,1,'2024-12-29 14:56:54',558816,'2024-12-29 14:56:54',680915,0,'','',30,0,0.1221,0.558,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650164,2,26948,0,1,1,0,1,'2024-12-29 14:56:54',560983,'2024-12-29 14:56:54',685562,0,'','',30,0,0.12458,0.56,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650165,2,26951,0,1,1,0,1,'2024-12-29 14:56:59',582773,'2024-12-29 14:56:59',735874,0,'','',30,0,0.1531,0.582,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650166,2,28284,0,1,1,0,1,'2024-12-29 14:57:00',586989,'2024-12-29 14:57:00',592069,0,'','',30,0,0.00508,0.586,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650167,2,28637,0,1,1,0,1,'2024-12-29 14:57:03',609752,'2024-12-29 14:57:03',618976,0,'','',30,0,0.00922,0.609,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650168,2,26969,0,1,1,0,1,'2024-12-29 14:57:04',613989,'2024-12-29 14:57:04',623804,0,'','',30,0,0.00982,0.613,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650169,2,26955,0,1,1,0,1,'2024-12-29 14:57:04',615838,'2024-12-29 14:57:04',737549,0,'','',30,0,0.12171,0.615,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423650170,2,28629,0,1,1,0,1,'2024-12-29 14:57:04',617887,'2024-12-29 14:57:04',740277,0,'','',30,0,0.12239,0.617,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650171,2,26935,0,1,1,0,1,'2024-12-29 14:57:15',672807,'2024-12-29 14:57:15',685920,0,'','',30,0,0.01311,0.672,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650172,2,26928,0,1,1,2,1,'2024-12-29 14:57:16',677040,'2024-12-29 14:57:16',797363,0,'','',30,0,0.12032,0.677,2,'(null)','',''),(423650173,2,26976,0,1,1,2,1,'2024-12-29 14:57:16',675984,'2024-12-29 14:57:16',801245,0,'','',30,0,0.12526,0.675,2,'(null)','',''),(423650174,2,28619,0,1,1,0,1,'2024-12-29 14:57:21',713309,'2024-12-29 14:57:21',837742,0,'','',30,0,0.12443,0.713,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423650175,2,26953,0,1,1,0,1,'2024-12-29 14:57:21',715223,'2024-12-29 14:57:21',838371,0,'','',30,0,0.12315,0.715,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650176,2,26949,0,1,1,1,1,'2024-12-29 14:57:21',717187,'2024-12-29 14:57:22',383109,0,'','',30,0,0.66592,0.717,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650177,2,28627,0,1,1,2,1,'2024-12-29 14:57:26',744356,'2024-12-29 14:57:26',864876,0,'','',30,0,0.12052,0.744,2,'(null)','',''),(423650178,2,23725,0,1,1,2,1,'2024-12-29 14:57:29',777127,'2024-12-29 14:57:29',897124,0,'','',30,0,0.12,0.777,2,'(null)','',''),(423650179,2,28623,0,1,1,0,1,'2024-12-29 14:57:29',779064,'2024-12-29 14:57:29',914073,0,'','',30,0,0.13501,0.779,0,'Load : 0.17 0.10 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423650180,2,28630,0,1,1,0,1,'2024-12-29 14:57:35',813630,'2024-12-29 14:57:35',935400,0,'','',30,0,0.12177,0.813,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650181,2,26964,0,1,1,0,1,'2024-12-29 14:57:38',834360,'2024-12-29 14:57:38',964297,0,'','',30,0,0.12994,0.834,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650182,2,26943,0,1,1,2,1,'2024-12-29 14:57:38',835430,'2024-12-29 14:57:38',968240,0,'','',30,0,0.13281,0.835,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650183,2,26962,0,1,1,0,1,'2024-12-29 14:57:38',837468,'2024-12-29 14:57:39',7,0,'','',30,0,0.24139,0.837,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650184,2,26929,0,1,1,2,1,'2024-12-29 14:57:38',838600,'2024-12-29 14:57:40',845638,0,'','',30,0,2.00704,0.838,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650185,2,26954,0,1,1,0,1,'2024-12-29 14:57:41',846922,'2024-12-29 14:57:41',970000,0,'','',30,0,0.12308,0.846,0,'/var: 36%left(17514MB/48432MB) (>10%) : OK','\'/var\'=30918MB;43589;46010;0;48432',''),(423650186,2,28280,0,1,1,0,1,'2024-12-29 14:57:46',886764,'2024-12-29 14:57:47',5160,0,'','',30,0,0.12529,0.886,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423650187,2,26960,0,1,1,0,1,'2024-12-29 14:57:46',888764,'2024-12-29 14:57:47',13305,0,'','',30,0,0.14301,0.888,0,'Load : 1.74 1.71 1.58 : OK','load_1_min=1.74;2;6 load_5_min=1.71;3;7 load_15_min=1.58;4;9',''),(423650188,2,26977,0,1,1,0,1,'2024-12-29 14:57:49',912208,'2024-12-29 14:57:50',2565,0,'','',30,0,0.13785,0.912,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650189,2,26978,0,1,1,0,1,'2024-12-29 14:57:53',936880,'2024-12-29 14:57:53',949670,0,'','',30,0,0.01279,0.936,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650190,2,26971,0,1,1,0,1,'2024-12-29 14:57:53',937951,'2024-12-29 14:57:54',50,0,'','',30,0,0.12487,0.937,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650191,2,28616,0,1,1,0,1,'2024-12-29 14:57:53',939938,'2024-12-29 14:57:54',308763,0,'','',30,0,0.36883,0.939,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650192,2,28620,0,1,1,1,1,'2024-12-29 14:57:53',942078,'2024-12-29 14:57:54',607642,0,'','',30,0,0.66556,0.942,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650193,2,26965,0,1,1,0,1,'2024-12-29 14:57:55',948219,'2024-12-29 14:57:56',31282,0,'','',30,0,0.12684,0.948,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650194,2,28282,0,1,1,0,1,'2024-12-29 14:57:55',950408,'2024-12-29 14:57:56',0,0,'','',30,0,0.13617,0.95,0,'Load : 0.11 0.09 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423650195,2,26970,0,1,1,0,1,'2024-12-29 14:57:55',952582,'2024-12-29 14:57:56',586684,0,'','',30,0,0.6341,0.952,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650196,2,23726,0,1,1,2,1,'2024-12-29 14:57:55',954765,'2024-12-29 14:57:57',960689,0,'','',30,0,2.00592,0.954,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650197,2,26961,0,1,1,0,1,'2024-12-29 14:58:11',11721,'2024-12-29 14:58:11',242,0,'','',30,0,0.00958,0.026,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650198,2,26955,0,1,1,0,1,'2024-12-29 14:58:11',191,'2024-12-29 14:58:11',150566,0,'','',30,0,0.12278,0.027,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423650199,2,28622,0,1,1,2,1,'2024-12-29 14:58:13',14906,'2024-12-29 14:58:13',158778,0,'','',30,0,0.12371,0.035,2,'(null)','',''),(423650200,2,26950,0,1,1,2,1,'2024-12-29 14:58:13',30,'2024-12-29 14:58:13',162880,0,'','',30,0,0.1259,0.036,2,'(null)','',''),(423650201,2,26930,0,1,1,0,1,'2024-12-29 14:58:13',3,'2024-12-29 14:58:13',164574,0,'','',30,0,0.12548,0.039,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650202,2,26944,0,1,1,0,1,'2024-12-29 14:58:13',32,'2024-12-29 14:58:13',172544,0,'','',30,0,0.13155,0.04,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650203,2,26966,0,1,1,0,1,'2024-12-29 14:58:13',18242,'2024-12-29 14:58:13',175538,0,'','',30,0,0.13204,0.043,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=18% cpu1=22% cpu2=29% cpu3=23%',''),(423650204,2,26956,0,1,1,1,1,'2024-12-29 14:58:13',38,'2024-12-29 14:58:13',717492,0,'','',30,0,0.67063,0.046,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423650205,2,28281,0,1,1,1,1,'2024-12-29 14:58:13',19197,'2024-12-29 14:58:13',717975,0,'','',30,0,0.6726,0.045,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650206,2,26972,0,1,1,3,1,'2024-12-29 14:58:15',21660,'2024-12-29 14:58:15',172329,0,'','',30,0,0.12009,0.052,3,'Unknown storage : /disk1 : ERROR','',''),(423650207,2,26967,0,1,1,1,1,'2024-12-29 14:58:41',191453,'2024-12-29 14:58:41',857093,0,'','',30,0,0.66564,0.191,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423650208,2,26973,0,1,1,0,1,'2024-12-29 14:58:44',228241,'2024-12-29 14:58:44',350022,0,'','',30,0,0.12178,0.228,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650209,2,23728,0,1,1,0,1,'2024-12-29 14:58:51',251824,'2024-12-29 14:58:51',280209,0,'','',30,0,0.02839,0.251,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650210,2,26972,0,1,1,3,1,'2024-12-29 14:58:52',264166,'2024-12-29 14:58:52',384243,0,'','',30,0,0.12008,0.264,3,'Unknown storage : /disk1 : ERROR','',''),(423650211,2,26946,0,1,1,3,1,'2024-12-29 14:58:56',279158,'2024-12-29 14:58:56',405182,0,'','',30,0,0.12602,0.279,3,'Unknown storage : /raid0 : ERROR','',''),(423650212,2,28624,0,1,1,0,1,'2024-12-29 14:58:58',432684,'2024-12-29 14:58:58',743331,0,'','',30,0,0.31065,0.432,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650213,2,28617,0,1,1,2,1,'2024-12-29 14:58:58',434632,'2024-12-29 14:58:58',787450,0,'','',30,0,0.35282,0.434,2,'No process matching mysqld found : CRITICAL','',''),(423650214,2,26932,0,1,1,1,1,'2024-12-29 14:58:58',436824,'2024-12-29 14:58:59',109001,0,'','',30,0,0.67218,0.436,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423650215,2,26963,0,1,1,0,1,'2024-12-29 14:59:00',441269,'2024-12-29 14:59:00',487323,0,'','',30,0,0.04605,0.441,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650216,2,26931,0,1,1,0,1,'2024-12-29 14:59:00',443594,'2024-12-29 14:59:00',566804,0,'','',30,0,0.12321,0.443,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=84% cpu1=74% cpu2=72% cpu3=68%',''),(423650217,2,26957,0,1,1,0,1,'2024-12-29 14:59:01',445399,'2024-12-29 14:59:01',679311,0,'','',30,0,0.23391,0.445,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650218,2,23727,0,1,1,2,1,'2024-12-29 14:59:05',457139,'2024-12-29 14:59:05',578028,0,'','',30,0,0.12089,0.457,2,'(null)','',''),(423650219,2,28636,0,1,1,3,1,'2024-12-29 14:59:05',459153,'2024-12-29 14:59:05',663957,0,'','',30,0,0.2048,0.459,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650220,2,28631,0,1,1,0,1,'2024-12-29 14:59:05',461242,'2024-12-29 14:59:05',763369,0,'','',30,0,0.30213,0.461,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650221,2,26974,0,1,1,0,1,'2024-12-29 14:59:13',565214,'2024-12-29 14:59:13',686330,0,'','',30,0,0.12112,0.565,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650222,2,23729,0,1,1,2,1,'2024-12-29 14:59:14',568385,'2024-12-29 14:59:14',688024,0,'','',30,0,0.11964,0.568,2,'(null)','',''),(423650223,2,26952,0,1,1,0,1,'2024-12-29 14:59:24',628647,'2024-12-29 14:59:24',637208,0,'','',30,0,0.00856,0.628,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650224,2,28625,0,1,1,2,1,'2024-12-29 14:59:24',631196,'2024-12-29 14:59:24',714892,0,'','',30,0,0.0837,0.631,2,'(null)','',''),(423650225,2,26933,0,1,1,2,1,'2024-12-29 14:59:25',633501,'2024-12-29 14:59:25',757724,0,'','',30,0,0.12422,0.633,2,'(null)','',''),(423650226,2,26947,0,1,1,1,1,'2024-12-29 14:59:25',635604,'2024-12-29 14:59:25',763763,0,'','',30,0,0.12816,0.635,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650227,2,27566,0,1,1,0,1,'2024-12-29 14:59:29',698432,'2024-12-29 14:59:29',744383,0,'','',30,0,0.04595,0.698,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423650228,2,28632,0,1,1,2,1,'2024-12-29 14:59:34',714720,'2024-12-29 14:59:34',798627,0,'','',30,0,0.08391,0.714,2,'(null)','',''),(423650229,2,28628,0,1,1,0,1,'2024-12-29 14:59:34',716684,'2024-12-29 14:59:34',843077,0,'','',30,0,0.12639,0.716,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650230,2,26945,0,1,1,0,1,'2024-12-29 14:59:34',719707,'2024-12-29 14:59:34',847832,0,'','',30,0,0.12812,0.719,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650231,2,26944,0,1,1,0,1,'2024-12-29 14:59:34',718804,'2024-12-29 14:59:34',849688,0,'','',30,0,0.13088,0.718,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650232,2,26968,0,1,1,0,1,'2024-12-29 14:59:34',720634,'2024-12-29 14:59:34',868896,0,'','',30,0,0.14826,0.72,0,'Load : 0.19 0.22 0.44 : OK','load_1_min=0.19;9;30 load_5_min=0.22;15;35 load_15_min=0.44;20;40',''),(423650233,2,26975,0,1,1,1,1,'2024-12-29 14:59:41',754226,'2024-12-29 14:59:42',420844,0,'','',30,0,0.66662,0.754,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650234,2,23730,0,1,1,2,1,'2024-12-29 14:59:43',788755,'2024-12-29 14:59:45',795528,0,'','',30,0,2.00677,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650235,2,26934,0,1,1,0,1,'2024-12-29 14:59:45',794169,'2024-12-29 14:59:45',937878,0,'','',30,0,0.14371,0.794,0,'Load : 4.63 5.32 5.35 : OK','load_1_min=4.63;9;30 load_5_min=5.32;15;35 load_15_min=5.35;20;40',''),(423650236,2,28626,0,1,1,0,1,'2024-12-29 14:59:54',847481,'2024-12-29 14:59:54',852601,0,'','',30,0,0.00512,0.847,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650237,2,28618,0,1,1,0,1,'2024-12-29 14:59:54',849472,'2024-12-29 14:59:54',971198,0,'','',30,0,0.12173,0.849,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650238,2,26948,0,1,1,0,1,'2024-12-29 14:59:54',851584,'2024-12-29 14:59:54',976664,0,'','',30,0,0.12508,0.851,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423650239,2,26951,0,1,1,0,1,'2024-12-29 14:59:59',881854,'2024-12-29 15:00:00',28,0,'','',30,0,0.15298,0.881,0,'Load : 0.07 0.04 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423650240,2,28284,0,1,1,0,1,'2024-12-29 15:00:00',884041,'2024-12-29 15:00:00',889234,0,'','',30,0,0.00519,0.884,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650241,2,28637,0,1,1,0,1,'2024-12-29 15:00:03',911808,'2024-12-29 15:00:03',920791,0,'','',30,0,0.00898,0.911,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650242,2,26969,0,1,1,0,1,'2024-12-29 15:00:04',915052,'2024-12-29 15:00:04',925623,0,'','',30,0,0.01057,0.915,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650243,2,26955,0,1,1,0,1,'2024-12-29 15:00:04',916948,'2024-12-29 15:00:05',3,0,'','',30,0,0.12208,0.916,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=0% cpu2=81% cpu3=2%',''),(423650244,2,28629,0,1,1,0,1,'2024-12-29 15:00:04',919010,'2024-12-29 15:00:05',33,0,'','',30,0,0.12289,0.918,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650245,2,26935,0,1,1,0,1,'2024-12-29 15:00:15',965844,'2024-12-29 15:00:15',979937,0,'','',30,0,0.01409,0.965,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650246,2,26928,0,1,1,2,1,'2024-12-29 15:00:16',969043,'2024-12-29 15:00:17',0,0,'','',30,0,0.12057,0.969,2,'(null)','',''),(423650247,2,26976,0,1,1,2,1,'2024-12-29 15:00:16',970937,'2024-12-29 15:00:17',0,0,'','',30,0,0.12198,0.97,2,'(null)','',''),(423650248,2,28619,0,1,1,0,1,'2024-12-29 15:00:21',0,'2024-12-29 15:00:21',134062,0,'','',30,0,0.12494,0.009,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423650249,2,26953,0,1,1,0,1,'2024-12-29 15:00:21',4657,'2024-12-29 15:00:21',134461,0,'','',30,0,0.1234,0.011,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650250,2,26949,0,1,1,1,1,'2024-12-29 15:00:21',5775,'2024-12-29 15:00:21',681322,0,'','',30,0,0.6681,0.013,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650251,2,28627,0,1,1,2,1,'2024-12-29 15:00:26',15148,'2024-12-29 15:00:26',155704,0,'','',30,0,0.12025,0.035,2,'(null)','',''),(423650252,2,23725,0,1,1,2,1,'2024-12-29 15:00:29',2962,'2024-12-29 15:00:29',177150,0,'','',30,0,0.12092,0.056,2,'(null)','',''),(423650253,2,28623,0,1,1,0,1,'2024-12-29 15:00:29',24266,'2024-12-29 15:00:29',192717,0,'','',30,0,0.1354,0.057,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423650254,2,28630,0,1,1,0,1,'2024-12-29 15:00:35',7,'2024-12-29 15:00:35',201132,0,'','',30,0,0.12243,0.078,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650255,2,26964,0,1,1,0,1,'2024-12-29 15:00:38',100443,'2024-12-29 15:00:38',228297,0,'','',30,0,0.12785,0.1,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650256,2,26943,0,1,1,2,1,'2024-12-29 15:00:38',102445,'2024-12-29 15:00:38',233757,0,'','',30,0,0.13131,0.102,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650257,2,26962,0,1,1,0,1,'2024-12-29 15:00:38',104563,'2024-12-29 15:00:38',345759,0,'','',30,0,0.2412,0.104,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650258,2,26929,0,1,1,2,1,'2024-12-29 15:00:38',106506,'2024-12-29 15:00:40',113165,0,'','',30,0,2.00666,0.106,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650259,2,26954,0,1,1,0,1,'2024-12-29 15:00:41',112259,'2024-12-29 15:00:41',237421,0,'','',30,0,0.12516,0.112,0,'/var: 36%left(17513MB/48432MB) (>10%) : OK','\'/var\'=30919MB;43589;46010;0;48432',''),(423650260,2,28280,0,1,1,0,1,'2024-12-29 15:00:46',147639,'2024-12-29 15:00:46',271867,0,'','',30,0,0.12423,0.147,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423650261,2,26960,0,1,1,0,1,'2024-12-29 15:00:46',149572,'2024-12-29 15:00:46',290715,0,'','',30,0,0.14114,0.149,0,'Load : 1.62 1.56 1.54 : OK','load_1_min=1.62;2;6 load_5_min=1.56;3;7 load_15_min=1.54;4;9',''),(423650262,2,26977,0,1,1,0,1,'2024-12-29 15:00:49',177636,'2024-12-29 15:00:49',316934,0,'','',30,0,0.1393,0.177,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650263,2,26978,0,1,1,0,1,'2024-12-29 15:00:53',195270,'2024-12-29 15:00:53',203410,0,'','',30,0,0.00814,0.195,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650264,2,26971,0,1,1,0,1,'2024-12-29 15:00:53',197312,'2024-12-29 15:00:53',319709,0,'','',30,0,0.1224,0.197,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650265,2,28616,0,1,1,0,1,'2024-12-29 15:00:53',199439,'2024-12-29 15:00:53',566304,0,'','',30,0,0.36686,0.199,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650266,2,28620,0,1,1,1,1,'2024-12-29 15:00:53',201733,'2024-12-29 15:00:53',861346,0,'','',30,0,0.65961,0.201,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650267,2,26965,0,1,1,0,1,'2024-12-29 15:00:55',205720,'2024-12-29 15:00:55',337412,0,'','',30,0,0.13169,0.205,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650268,2,28282,0,1,1,0,1,'2024-12-29 15:00:55',207831,'2024-12-29 15:00:55',344133,0,'','',30,0,0.1363,0.207,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423650269,2,26970,0,1,1,0,1,'2024-12-29 15:00:55',209939,'2024-12-29 15:00:55',846805,0,'','',30,0,0.63687,0.209,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650270,2,23726,0,1,1,2,1,'2024-12-29 15:00:55',210570,'2024-12-29 15:00:57',217678,0,'','',30,0,2.00711,0.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650271,2,26961,0,1,1,0,1,'2024-12-29 15:01:11',333164,'2024-12-29 15:01:11',340685,0,'','',30,0,0.00752,0.333,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650272,2,26955,0,1,1,0,1,'2024-12-29 15:01:11',335110,'2024-12-29 15:01:11',458230,0,'','',30,0,0.12312,0.335,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423650273,2,28622,0,1,1,2,1,'2024-12-29 15:01:13',355465,'2024-12-29 15:01:13',478135,0,'','',30,0,0.12267,0.355,2,'(null)','',''),(423650274,2,26950,0,1,1,2,1,'2024-12-29 15:01:13',357717,'2024-12-29 15:01:13',480693,0,'','',30,0,0.12298,0.357,2,'(null)','',''),(423650275,2,26930,0,1,1,0,1,'2024-12-29 15:01:13',359805,'2024-12-29 15:01:13',485430,0,'','',30,0,0.12562,0.359,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650276,2,26944,0,1,1,0,1,'2024-12-29 15:01:13',361762,'2024-12-29 15:01:13',490927,0,'','',30,0,0.12917,0.361,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650277,2,26966,0,1,1,0,1,'2024-12-29 15:01:13',363611,'2024-12-29 15:01:13',499891,0,'','',30,0,0.13628,0.363,0,'CPU utilization percentage : 23.75%','avg=23.75%;90;95;0;100 cpu0=19% cpu1=22% cpu2=29% cpu3=25%',''),(423650278,2,26956,0,1,1,1,1,'2024-12-29 15:01:13',364732,'2024-12-29 15:01:14',221,0,'','',30,0,0.66886,0.364,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423650279,2,28281,0,1,1,1,1,'2024-12-29 15:01:13',366540,'2024-12-29 15:01:14',15039,0,'','',30,0,0.66874,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650280,2,26972,0,1,1,3,1,'2024-12-29 15:01:15',371913,'2024-12-29 15:01:15',491979,0,'','',30,0,0.12007,0.371,3,'Unknown storage : /disk1 : ERROR','',''),(423650281,2,26967,0,1,1,1,1,'2024-12-29 15:01:41',507232,'2024-12-29 15:01:42',176475,0,'','',30,0,0.66924,0.507,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423650282,2,26973,0,1,1,0,1,'2024-12-29 15:01:44',525729,'2024-12-29 15:01:44',646602,0,'','',30,0,0.12087,0.525,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650283,2,23728,0,1,1,0,1,'2024-12-29 15:01:51',561903,'2024-12-29 15:01:51',587428,0,'','',30,0,0.02552,0.561,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650284,2,26972,0,1,1,3,1,'2024-12-29 15:01:52',579259,'2024-12-29 15:01:52',698319,0,'','',30,0,0.11906,0.579,3,'Unknown storage : /disk1 : ERROR','',''),(423650285,2,26946,0,1,1,3,1,'2024-12-29 15:01:56',588745,'2024-12-29 15:01:56',713870,0,'','',30,0,0.12512,0.588,3,'Unknown storage : /raid0 : ERROR','',''),(423650286,2,28624,0,1,1,0,1,'2024-12-29 15:01:58',620075,'2024-12-29 15:01:58',929849,0,'','',30,0,0.30977,0.62,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650287,2,28617,0,1,1,2,1,'2024-12-29 15:01:58',622071,'2024-12-29 15:01:59',4068,0,'','',30,0,0.38567,0.622,2,'No process matching mysqld found : CRITICAL','',''),(423650288,2,26932,0,1,1,1,1,'2024-12-29 15:01:58',624182,'2024-12-29 15:01:59',289562,0,'','',30,0,0.66538,0.624,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423650289,2,26963,0,1,1,0,1,'2024-12-29 15:02:00',629583,'2024-12-29 15:02:00',674563,0,'','',30,0,0.04498,0.629,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650290,2,26931,0,1,1,0,1,'2024-12-29 15:02:00',631489,'2024-12-29 15:02:00',755795,0,'','',30,0,0.12431,0.631,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=66%',''),(423650291,2,26957,0,1,1,0,1,'2024-12-29 15:02:01',634771,'2024-12-29 15:02:01',867383,0,'','',30,0,0.23261,0.634,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650292,2,23727,0,1,1,2,1,'2024-12-29 15:02:05',671345,'2024-12-29 15:02:05',796423,0,'','',30,0,0.12508,0.671,2,'(null)','',''),(423650293,2,28636,0,1,1,3,1,'2024-12-29 15:02:05',673194,'2024-12-29 15:02:05',876593,0,'','',30,0,0.2034,0.673,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650294,2,28631,0,1,1,0,1,'2024-12-29 15:02:05',675432,'2024-12-29 15:02:05',986157,0,'','',30,0,0.31072,0.675,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650295,2,26974,0,1,1,0,1,'2024-12-29 15:02:13',755723,'2024-12-29 15:02:13',875904,0,'','',30,0,0.12018,0.755,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650296,2,23729,0,1,1,2,1,'2024-12-29 15:02:14',760003,'2024-12-29 15:02:14',880495,0,'','',30,0,0.12049,0.759,2,'(null)','',''),(423650297,2,26952,0,1,1,0,1,'2024-12-29 15:02:24',806671,'2024-12-29 15:02:24',814721,0,'','',30,0,0.00805,0.806,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650298,2,28625,0,1,1,2,1,'2024-12-29 15:02:24',808704,'2024-12-29 15:02:24',892234,0,'','',30,0,0.08353,0.808,2,'(null)','',''),(423650299,2,26933,0,1,1,2,1,'2024-12-29 15:02:25',810829,'2024-12-29 15:02:25',930683,0,'','',30,0,0.11985,0.81,2,'(null)','',''),(423650300,2,26947,0,1,1,1,1,'2024-12-29 15:02:25',812886,'2024-12-29 15:02:25',941433,0,'','',30,0,0.12855,0.812,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650301,2,27566,0,1,1,0,1,'2024-12-29 15:02:29',853817,'2024-12-29 15:02:29',901953,0,'','',30,0,0.04814,0.853,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423650302,2,28632,0,1,1,2,1,'2024-12-29 15:02:34',883105,'2024-12-29 15:02:34',968080,0,'','',30,0,0.08497,0.883,2,'(null)','',''),(423650303,2,28628,0,1,1,0,1,'2024-12-29 15:02:34',885432,'2024-12-29 15:02:35',4271,0,'','',30,0,0.12483,0.885,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650304,2,26945,0,1,1,0,1,'2024-12-29 15:02:34',887028,'2024-12-29 15:02:35',7608,0,'','',30,0,0.12964,0.886,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650305,2,26944,0,1,1,0,1,'2024-12-29 15:02:34',889267,'2024-12-29 15:02:35',1,0,'','',30,0,0.12992,0.889,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650306,2,26968,0,1,1,0,1,'2024-12-29 15:02:34',889940,'2024-12-29 15:02:35',15805,0,'','',30,0,0.14674,0.889,0,'Load : 1.09 0.51 0.51 : OK','load_1_min=1.09;9;30 load_5_min=0.51;15;35 load_15_min=0.51;20;40',''),(423650307,2,26975,0,1,1,1,1,'2024-12-29 15:02:41',927597,'2024-12-29 15:02:42',593690,0,'','',30,0,0.66609,0.927,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650308,2,23730,0,1,1,2,1,'2024-12-29 15:02:43',958190,'2024-12-29 15:02:45',964545,0,'','',30,0,2.00636,0.958,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650309,2,26934,0,1,1,0,1,'2024-12-29 15:02:45',961717,'2024-12-29 15:02:46',106155,0,'','',30,0,0.14444,0.961,0,'Load : 5.31 5.27 5.31 : OK','load_1_min=5.31;9;30 load_5_min=5.27;15;35 load_15_min=5.31;20;40',''),(423650310,2,28626,0,1,1,0,1,'2024-12-29 15:02:54',2970,'2024-12-29 15:02:54',9,0,'','',30,0,0.00619,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650311,2,28618,0,1,1,0,1,'2024-12-29 15:02:54',3931,'2024-12-29 15:02:54',130614,0,'','',30,0,0.12308,0.007,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650312,2,26948,0,1,1,0,1,'2024-12-29 15:02:54',0,'2024-12-29 15:02:54',135280,0,'','',30,0,0.12565,0.009,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423650313,2,26951,0,1,1,0,1,'2024-12-29 15:02:59',20,'2024-12-29 15:02:59',178410,0,'','',30,0,0.15343,0.024,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423650314,2,28284,0,1,1,0,1,'2024-12-29 15:03:00',2,'2024-12-29 15:03:00',14022,0,'','',30,0,0.00512,0.028,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650315,2,28637,0,1,1,0,1,'2024-12-29 15:03:03',31,'2024-12-29 15:03:03',20214,0,'','',30,0,0.00944,0.037,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650316,2,26969,0,1,1,0,1,'2024-12-29 15:03:04',16523,'2024-12-29 15:03:04',48,0,'','',30,0,0.02068,0.04,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650317,2,26955,0,1,1,0,1,'2024-12-29 15:03:04',273,'2024-12-29 15:03:04',165859,0,'','',30,0,0.12368,0.042,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=84% cpu3=2%',''),(423650318,2,28629,0,1,1,0,1,'2024-12-29 15:03:04',18611,'2024-12-29 15:03:04',166152,0,'','',30,0,0.12189,0.044,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650319,2,26935,0,1,1,0,1,'2024-12-29 15:03:15',31750,'2024-12-29 15:03:15',0,0,'','',30,0,0.01251,0.075,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650320,2,26928,0,1,1,2,1,'2024-12-29 15:03:16',7,'2024-12-29 15:03:16',199707,0,'','',30,0,0.12049,0.079,2,'(null)','',''),(423650321,2,26976,0,1,1,2,1,'2024-12-29 15:03:16',0,'2024-12-29 15:03:16',203246,0,'','',30,0,0.12213,0.081,2,'(null)','',''),(423650322,2,28619,0,1,1,0,1,'2024-12-29 15:03:21',118511,'2024-12-29 15:03:21',243014,0,'','',30,0,0.1245,0.118,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423650323,2,26953,0,1,1,0,1,'2024-12-29 15:03:21',120455,'2024-12-29 15:03:21',247076,0,'','',30,0,0.12662,0.12,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650324,2,26949,0,1,1,1,1,'2024-12-29 15:03:21',122497,'2024-12-29 15:03:21',788298,0,'','',30,0,0.6658,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650325,2,28627,0,1,1,2,1,'2024-12-29 15:03:26',149581,'2024-12-29 15:03:26',270842,0,'','',30,0,0.12126,0.149,2,'(null)','',''),(423650326,2,23725,0,1,1,2,1,'2024-12-29 15:03:29',168317,'2024-12-29 15:03:29',288783,0,'','',30,0,0.12047,0.168,2,'(null)','',''),(423650327,2,28623,0,1,1,0,1,'2024-12-29 15:03:29',170352,'2024-12-29 15:03:29',305106,0,'','',30,0,0.13475,0.17,0,'Load : 0.07 0.06 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423650328,2,28630,0,1,1,0,1,'2024-12-29 15:03:35',205821,'2024-12-29 15:03:35',327944,0,'','',30,0,0.12212,0.205,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650329,2,26964,0,1,1,0,1,'2024-12-29 15:03:38',229537,'2024-12-29 15:03:38',356613,0,'','',30,0,0.12708,0.229,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650330,2,26943,0,1,1,2,1,'2024-12-29 15:03:38',231471,'2024-12-29 15:03:38',359801,0,'','',30,0,0.12833,0.231,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650331,2,26962,0,1,1,0,1,'2024-12-29 15:03:38',233521,'2024-12-29 15:03:38',478429,0,'','',30,0,0.24491,0.233,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650332,2,26929,0,1,1,2,1,'2024-12-29 15:03:38',235730,'2024-12-29 15:03:40',243237,0,'','',30,0,2.00751,0.235,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650333,2,26954,0,1,1,0,1,'2024-12-29 15:03:41',242356,'2024-12-29 15:03:41',366568,0,'','',30,0,0.12421,0.242,0,'/var: 36%left(17513MB/48432MB) (>10%) : OK','\'/var\'=30919MB;43589;46010;0;48432',''),(423650334,2,28280,0,1,1,0,1,'2024-12-29 15:03:46',277742,'2024-12-29 15:03:46',403167,0,'','',30,0,0.12543,0.277,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423650335,2,26960,0,1,1,0,1,'2024-12-29 15:03:46',279626,'2024-12-29 15:03:46',421413,0,'','',30,0,0.14179,0.279,0,'Load : 1.60 1.52 1.52 : OK','load_1_min=1.60;2;6 load_5_min=1.52;3;7 load_15_min=1.52;4;9',''),(423650336,2,26977,0,1,1,0,1,'2024-12-29 15:03:49',305457,'2024-12-29 15:03:49',444818,0,'','',30,0,0.13936,0.305,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650337,2,26978,0,1,1,0,1,'2024-12-29 15:03:53',324394,'2024-12-29 15:03:53',332651,0,'','',30,0,0.00826,0.324,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650338,2,26971,0,1,1,0,1,'2024-12-29 15:03:53',326439,'2024-12-29 15:03:53',448430,0,'','',30,0,0.12199,0.326,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650339,2,28616,0,1,1,0,1,'2024-12-29 15:03:53',328554,'2024-12-29 15:03:53',695370,0,'','',30,0,0.36682,0.328,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650340,2,28620,0,1,1,1,1,'2024-12-29 15:03:53',330494,'2024-12-29 15:03:53',996880,0,'','',30,0,0.66639,0.33,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650341,2,26965,0,1,1,0,1,'2024-12-29 15:03:55',336051,'2024-12-29 15:03:55',467004,0,'','',30,0,0.13095,0.336,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650342,2,28282,0,1,1,0,1,'2024-12-29 15:03:55',337942,'2024-12-29 15:03:55',472321,0,'','',30,0,0.13438,0.337,0,'Load : 0.04 0.05 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423650343,2,26970,0,1,1,0,1,'2024-12-29 15:03:55',339918,'2024-12-29 15:03:56',1113,0,'','',30,0,0.6814,0.339,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650344,2,23726,0,1,1,2,1,'2024-12-29 15:03:55',342114,'2024-12-29 15:03:57',347672,0,'','',30,0,2.00556,0.342,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650345,2,26961,0,1,1,0,1,'2024-12-29 15:04:11',426744,'2024-12-29 15:04:11',436532,0,'','',30,0,0.00979,0.426,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650346,2,26955,0,1,1,0,1,'2024-12-29 15:04:11',427841,'2024-12-29 15:04:11',550025,0,'','',30,0,0.12218,0.427,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423650347,2,26950,0,1,1,2,1,'2024-12-29 15:04:13',453041,'2024-12-29 15:04:13',576527,0,'','',30,0,0.12349,0.453,2,'(null)','',''),(423650348,2,28622,0,1,1,2,1,'2024-12-29 15:04:13',451092,'2024-12-29 15:04:13',577988,0,'','',30,0,0.1269,0.451,2,'(null)','',''),(423650349,2,26930,0,1,1,0,1,'2024-12-29 15:04:13',455173,'2024-12-29 15:04:13',581290,0,'','',30,0,0.12612,0.455,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650350,2,26944,0,1,1,0,1,'2024-12-29 15:04:13',457002,'2024-12-29 15:04:13',588884,0,'','',30,0,0.13188,0.456,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650351,2,26966,0,1,1,0,1,'2024-12-29 15:04:13',459527,'2024-12-29 15:04:13',589746,0,'','',30,0,0.13022,0.459,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=15% cpu1=20% cpu2=27% cpu3=22%',''),(423650352,2,28281,0,1,1,1,1,'2024-12-29 15:04:13',461942,'2024-12-29 15:04:14',130159,0,'','',30,0,0.66822,0.461,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650353,2,26956,0,1,1,1,1,'2024-12-29 15:04:13',461362,'2024-12-29 15:04:14',134901,0,'','',30,0,0.67354,0.461,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423650354,2,26972,0,1,1,3,1,'2024-12-29 15:04:15',466031,'2024-12-29 15:04:15',587079,0,'','',30,0,0.12105,0.465,3,'Unknown storage : /disk1 : ERROR','',''),(423650355,2,26967,0,1,1,1,1,'2024-12-29 15:04:41',611349,'2024-12-29 15:04:42',281270,0,'','',30,0,0.66992,0.611,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423650356,2,26973,0,1,1,0,1,'2024-12-29 15:04:44',644847,'2024-12-29 15:04:44',766619,0,'','',30,0,0.12177,0.644,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650357,2,23728,0,1,1,0,1,'2024-12-29 15:04:51',675022,'2024-12-29 15:04:51',694070,0,'','',30,0,0.01905,0.674,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650358,2,26972,0,1,1,3,1,'2024-12-29 15:04:52',681285,'2024-12-29 15:04:52',800129,0,'','',30,0,0.11884,0.681,3,'Unknown storage : /disk1 : ERROR','',''),(423650359,2,26946,0,1,1,3,1,'2024-12-29 15:04:56',691853,'2024-12-29 15:04:56',817231,0,'','',30,0,0.12538,0.691,3,'Unknown storage : /raid0 : ERROR','',''),(423650360,2,28624,0,1,1,0,1,'2024-12-29 15:04:58',736187,'2024-12-29 15:04:59',19188,0,'','',30,0,0.30918,0.736,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650361,2,28617,0,1,1,2,1,'2024-12-29 15:04:58',738168,'2024-12-29 15:04:59',124765,0,'','',30,0,0.3866,0.738,2,'No process matching mysqld found : CRITICAL','',''),(423650362,2,26932,0,1,1,1,1,'2024-12-29 15:04:58',740260,'2024-12-29 15:04:59',407809,0,'','',30,0,0.66755,0.74,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423650363,2,26963,0,1,1,0,1,'2024-12-29 15:05:00',744692,'2024-12-29 15:05:00',789662,0,'','',30,0,0.04497,0.744,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650364,2,26931,0,1,1,0,1,'2024-12-29 15:05:00',746600,'2024-12-29 15:05:00',871377,0,'','',30,0,0.12478,0.746,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=67%',''),(423650365,2,26957,0,1,1,0,1,'2024-12-29 15:05:01',749882,'2024-12-29 15:05:01',981766,0,'','',30,0,0.23188,0.749,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650366,2,23727,0,1,1,2,1,'2024-12-29 15:05:05',787472,'2024-12-29 15:05:05',908299,0,'','',30,0,0.12083,0.787,2,'(null)','',''),(423650367,2,28636,0,1,1,3,1,'2024-12-29 15:05:05',789490,'2024-12-29 15:05:05',991146,0,'','',30,0,0.20166,0.789,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650368,2,28631,0,1,1,0,1,'2024-12-29 15:05:05',791598,'2024-12-29 15:05:06',102563,0,'','',30,0,0.31096,0.791,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650369,2,26974,0,1,1,0,1,'2024-12-29 15:05:13',854778,'2024-12-29 15:05:13',974509,0,'','',30,0,0.11973,0.854,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650370,2,23729,0,1,1,2,1,'2024-12-29 15:05:14',857959,'2024-12-29 15:05:14',979186,0,'','',30,0,0.12123,0.857,2,'(null)','',''),(423650371,2,26952,0,1,1,0,1,'2024-12-29 15:05:24',914560,'2024-12-29 15:05:24',924618,0,'','',30,0,0.01006,0.914,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650372,2,28625,0,1,1,2,1,'2024-12-29 15:05:24',915579,'2024-12-29 15:05:24',998983,0,'','',30,0,0.0834,0.915,2,'(null)','',''),(423650373,2,26933,0,1,1,2,1,'2024-12-29 15:05:25',918765,'2024-12-29 15:05:26',3,0,'','',30,0,0.12042,0.918,2,'(null)','',''),(423650374,2,26947,0,1,1,1,1,'2024-12-29 15:05:25',920664,'2024-12-29 15:05:26',4,0,'','',30,0,0.12919,0.92,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650375,2,27566,0,1,1,0,1,'2024-12-29 15:05:29',967692,'2024-12-29 15:05:30',1,0,'','',30,0,0.05031,0.967,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423650376,2,28632,0,1,1,2,1,'2024-12-29 15:05:34',4,'2024-12-29 15:05:34',132888,0,'','',30,0,0.08409,0.048,2,'(null)','',''),(423650377,2,28628,0,1,1,0,1,'2024-12-29 15:05:34',40,'2024-12-29 15:05:34',174285,0,'','',30,0,0.12346,0.05,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650378,2,26944,0,1,1,0,1,'2024-12-29 15:05:34',43,'2024-12-29 15:05:34',184692,0,'','',30,0,0.13082,0.053,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650379,2,26945,0,1,1,0,1,'2024-12-29 15:05:34',41,'2024-12-29 15:05:34',185879,0,'','',30,0,0.13399,0.051,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650380,2,26968,0,1,1,0,1,'2024-12-29 15:05:34',23500,'2024-12-29 15:05:34',207983,0,'','',30,0,0.15227,0.055,0,'Load : 3.56 1.05 0.66 : OK','load_1_min=3.56;9;30 load_5_min=1.05;15;35 load_15_min=0.66;20;40',''),(423650381,2,26975,0,1,1,1,1,'2024-12-29 15:05:41',29452,'2024-12-29 15:05:41',737548,0,'','',30,0,0.66613,0.071,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650382,2,23730,0,1,1,2,1,'2024-12-29 15:05:43',0,'2024-12-29 15:05:45',0,0,'','',30,0,2.00166,0.088,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650383,2,26934,0,1,1,0,1,'2024-12-29 15:05:45',0,'2024-12-29 15:05:45',238054,0,'','',30,0,0.14362,0.094,0,'Load : 5.03 5.20 5.28 : OK','load_1_min=5.03;9;30 load_5_min=5.20;15;35 load_15_min=5.28;20;40',''),(423650384,2,28626,0,1,1,0,1,'2024-12-29 15:05:54',137753,'2024-12-29 15:05:54',143058,0,'','',30,0,0.0053,0.137,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650385,2,28618,0,1,1,0,1,'2024-12-29 15:05:54',139849,'2024-12-29 15:05:54',262234,0,'','',30,0,0.12238,0.139,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650386,2,26948,0,1,1,0,1,'2024-12-29 15:05:54',142033,'2024-12-29 15:05:54',267183,0,'','',30,0,0.12515,0.142,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=1%',''),(423650387,2,26951,0,1,1,0,1,'2024-12-29 15:05:59',168960,'2024-12-29 15:05:59',321436,0,'','',30,0,0.15248,0.168,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650388,2,28284,0,1,1,0,1,'2024-12-29 15:06:00',172225,'2024-12-29 15:06:00',177694,0,'','',30,0,0.00547,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650389,2,28637,0,1,1,0,1,'2024-12-29 15:06:03',199949,'2024-12-29 15:06:03',209153,0,'','',30,0,0.0092,0.199,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650390,2,26969,0,1,1,0,1,'2024-12-29 15:06:04',203180,'2024-12-29 15:06:04',214596,0,'','',30,0,0.01142,0.203,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650391,2,26955,0,1,1,0,1,'2024-12-29 15:06:04',205082,'2024-12-29 15:06:04',328571,0,'','',30,0,0.12349,0.205,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=2%',''),(423650392,2,28629,0,1,1,0,1,'2024-12-29 15:06:04',207248,'2024-12-29 15:06:04',330498,0,'','',30,0,0.12325,0.207,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650393,2,26935,0,1,1,0,1,'2024-12-29 15:06:15',264207,'2024-12-29 15:06:15',277061,0,'','',30,0,0.01285,0.264,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650394,2,26928,0,1,1,2,1,'2024-12-29 15:06:16',267448,'2024-12-29 15:06:16',388080,0,'','',30,0,0.12063,0.267,2,'(null)','',''),(423650395,2,26976,0,1,1,2,1,'2024-12-29 15:06:16',269353,'2024-12-29 15:06:16',391636,0,'','',30,0,0.12228,0.269,2,'(null)','',''),(423650396,2,28619,0,1,1,0,1,'2024-12-29 15:06:21',296646,'2024-12-29 15:06:21',421510,0,'','',30,0,0.12486,0.296,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423650397,2,26953,0,1,1,0,1,'2024-12-29 15:06:21',298676,'2024-12-29 15:06:21',422986,0,'','',30,0,0.12431,0.298,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650398,2,26949,0,1,1,1,1,'2024-12-29 15:06:21',300771,'2024-12-29 15:06:21',967666,0,'','',30,0,0.6669,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650399,2,28627,0,1,1,2,1,'2024-12-29 15:06:26',333807,'2024-12-29 15:06:26',454057,0,'','',30,0,0.12025,0.333,2,'(null)','',''),(423650400,2,23725,0,1,1,2,1,'2024-12-29 15:06:29',363596,'2024-12-29 15:06:29',484530,0,'','',30,0,0.12093,0.363,2,'(null)','',''),(423650401,2,28623,0,1,1,0,1,'2024-12-29 15:06:29',365553,'2024-12-29 15:06:29',500120,0,'','',30,0,0.13457,0.365,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.05;4;9',''),(423650402,2,28630,0,1,1,0,1,'2024-12-29 15:06:35',417092,'2024-12-29 15:06:35',538044,0,'','',30,0,0.12095,0.416,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650403,2,26964,0,1,1,0,1,'2024-12-29 15:06:38',439782,'2024-12-29 15:06:38',566561,0,'','',30,0,0.12678,0.439,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650404,2,26943,0,1,1,2,1,'2024-12-29 15:06:38',441803,'2024-12-29 15:06:38',570666,0,'','',30,0,0.12886,0.441,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650405,2,26962,0,1,1,0,1,'2024-12-29 15:06:38',444014,'2024-12-29 15:06:38',690299,0,'','',30,0,0.24629,0.443,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650406,2,26929,0,1,1,2,1,'2024-12-29 15:06:38',445932,'2024-12-29 15:06:40',452354,0,'','',30,0,2.00642,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650407,2,26954,0,1,1,0,1,'2024-12-29 15:06:41',451609,'2024-12-29 15:06:41',576008,0,'','',30,0,0.1244,0.451,0,'/var: 36%left(17512MB/48432MB) (>10%) : OK','\'/var\'=30920MB;43589;46010;0;48432',''),(423650408,2,28280,0,1,1,0,1,'2024-12-29 15:06:46',484001,'2024-12-29 15:06:46',608713,0,'','',30,0,0.12471,0.483,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423650409,2,26960,0,1,1,0,1,'2024-12-29 15:06:46',485982,'2024-12-29 15:06:46',626074,0,'','',30,0,0.14009,0.485,0,'Load : 1.71 1.59 1.55 : OK','load_1_min=1.71;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423650410,2,26977,0,1,1,0,1,'2024-12-29 15:06:49',510784,'2024-12-29 15:06:49',649615,0,'','',30,0,0.13883,0.51,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650411,2,26978,0,1,1,0,1,'2024-12-29 15:06:53',532908,'2024-12-29 15:06:53',541247,0,'','',30,0,0.00834,0.532,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650412,2,26971,0,1,1,0,1,'2024-12-29 15:06:53',534999,'2024-12-29 15:06:53',658691,0,'','',30,0,0.12369,0.534,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650413,2,28616,0,1,1,0,1,'2024-12-29 15:06:53',537049,'2024-12-29 15:06:53',908804,0,'','',30,0,0.37176,0.537,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650414,2,28620,0,1,1,1,1,'2024-12-29 15:06:53',539382,'2024-12-29 15:06:54',207740,0,'','',30,0,0.66836,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650415,2,28282,0,1,1,0,1,'2024-12-29 15:06:55',545555,'2024-12-29 15:06:55',682344,0,'','',30,0,0.13679,0.545,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423650416,2,26965,0,1,1,0,1,'2024-12-29 15:06:55',543295,'2024-12-29 15:06:55',693673,0,'','',30,0,0.15038,0.543,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650417,2,26970,0,1,1,0,1,'2024-12-29 15:06:55',547248,'2024-12-29 15:06:56',181264,0,'','',30,0,0.63402,0.547,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650418,2,23726,0,1,1,2,1,'2024-12-29 15:06:55',549722,'2024-12-29 15:06:57',555692,0,'','',30,0,2.00597,0.549,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650419,2,26961,0,1,1,0,1,'2024-12-29 15:07:11',637679,'2024-12-29 15:07:11',645671,0,'','',30,0,0.00799,0.637,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650420,2,26955,0,1,1,0,1,'2024-12-29 15:07:11',639669,'2024-12-29 15:07:11',762786,0,'','',30,0,0.12312,0.639,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=2%',''),(423650421,2,26950,0,1,1,2,1,'2024-12-29 15:07:13',661164,'2024-12-29 15:07:13',782379,0,'','',30,0,0.12122,0.661,2,'(null)','',''),(423650422,2,28622,0,1,1,2,1,'2024-12-29 15:07:13',663050,'2024-12-29 15:07:13',785898,0,'','',30,0,0.12285,0.663,2,'(null)','',''),(423650423,2,26930,0,1,1,0,1,'2024-12-29 15:07:13',664210,'2024-12-29 15:07:13',792321,0,'','',30,0,0.12811,0.664,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650424,2,26944,0,1,1,0,1,'2024-12-29 15:07:13',665504,'2024-12-29 15:07:13',793652,0,'','',30,0,0.12815,0.665,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650425,2,26966,0,1,1,0,1,'2024-12-29 15:07:13',667593,'2024-12-29 15:07:13',799985,0,'','',30,0,0.13239,0.667,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=13% cpu1=18% cpu2=25% cpu3=21%',''),(423650426,2,28281,0,1,1,1,1,'2024-12-29 15:07:13',669260,'2024-12-29 15:07:14',336979,0,'','',30,0,0.66772,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650427,2,26956,0,1,1,1,1,'2024-12-29 15:07:13',671379,'2024-12-29 15:07:14',339188,0,'','',30,0,0.66781,0.671,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423650428,2,26972,0,1,1,3,1,'2024-12-29 15:07:15',677584,'2024-12-29 15:07:15',798227,0,'','',30,0,0.12064,0.677,3,'Unknown storage : /disk1 : ERROR','',''),(423650429,2,26967,0,1,1,1,1,'2024-12-29 15:07:41',818181,'2024-12-29 15:07:42',486529,0,'','',30,0,0.66835,0.818,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423650430,2,26973,0,1,1,0,1,'2024-12-29 15:07:44',849671,'2024-12-29 15:07:44',972619,0,'','',30,0,0.12295,0.849,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650431,2,23728,0,1,1,0,1,'2024-12-29 15:07:51',881836,'2024-12-29 15:07:51',910014,0,'','',30,0,0.02818,0.881,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650432,2,26972,0,1,1,3,1,'2024-12-29 15:07:52',895625,'2024-12-29 15:07:53',12,0,'','',30,0,0.11922,0.895,3,'Unknown storage : /disk1 : ERROR','',''),(423650433,2,26946,0,1,1,3,1,'2024-12-29 15:07:56',905681,'2024-12-29 15:07:57',24,0,'','',30,0,0.12519,0.905,3,'Unknown storage : /raid0 : ERROR','',''),(423650434,2,28624,0,1,1,0,1,'2024-12-29 15:07:58',937021,'2024-12-29 15:07:59',244588,0,'','',30,0,0.30757,0.936,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650435,2,28617,0,1,1,2,1,'2024-12-29 15:07:58',939002,'2024-12-29 15:07:59',291686,0,'','',30,0,0.35268,0.938,2,'No process matching mysqld found : CRITICAL','',''),(423650436,2,26932,0,1,1,1,1,'2024-12-29 15:07:58',941114,'2024-12-29 15:07:59',611018,0,'','',30,0,0.6699,0.941,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423650437,2,26963,0,1,1,0,1,'2024-12-29 15:08:00',946342,'2024-12-29 15:08:00',991397,0,'','',30,0,0.04505,0.946,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650438,2,26931,0,1,1,0,1,'2024-12-29 15:08:00',948343,'2024-12-29 15:08:01',30226,0,'','',30,0,0.12468,0.948,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=71% cpu3=67%',''),(423650439,2,26957,0,1,1,0,1,'2024-12-29 15:08:01',951545,'2024-12-29 15:08:02',185130,0,'','',30,0,0.23358,0.951,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650440,2,23727,0,1,1,2,1,'2024-12-29 15:08:05',991129,'2024-12-29 15:08:06',112895,0,'','',30,0,0.12177,0.991,2,'(null)','',''),(423650441,2,28636,0,1,1,3,1,'2024-12-29 15:08:05',993105,'2024-12-29 15:08:06',196814,0,'','',30,0,0.20371,0.993,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650442,2,28631,0,1,1,0,1,'2024-12-29 15:08:05',995239,'2024-12-29 15:08:06',308303,0,'','',30,0,0.31306,0.995,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650443,2,26974,0,1,1,0,1,'2024-12-29 15:08:13',4,'2024-12-29 15:08:13',169198,0,'','',30,0,0.11991,0.049,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650444,2,23729,0,1,1,2,1,'2024-12-29 15:08:14',22326,'2024-12-29 15:08:14',174166,0,'','',30,0,0.1207,0.053,2,'(null)','',''),(423650445,2,26952,0,1,1,0,1,'2024-12-29 15:08:24',0,'2024-12-29 15:08:24',0,0,'','',30,0,0.00778,0.08,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650446,2,28625,0,1,1,2,1,'2024-12-29 15:08:24',0,'2024-12-29 15:08:24',166331,0,'','',30,0,0.08425,0.082,2,'(null)','',''),(423650447,2,26933,0,1,1,2,1,'2024-12-29 15:08:25',0,'2024-12-29 15:08:25',206304,0,'','',30,0,0.12094,0.085,2,'(null)','',''),(423650448,2,26947,0,1,1,1,1,'2024-12-29 15:08:25',0,'2024-12-29 15:08:25',215923,0,'','',30,0,0.12835,0.087,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650449,2,27566,0,1,1,0,1,'2024-12-29 15:08:29',131165,'2024-12-29 15:08:29',183534,0,'','',30,0,0.05237,0.131,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423650450,2,28632,0,1,1,2,1,'2024-12-29 15:08:34',164002,'2024-12-29 15:08:34',248473,0,'','',30,0,0.08447,0.163,2,'(null)','',''),(423650451,2,28628,0,1,1,0,1,'2024-12-29 15:08:34',166022,'2024-12-29 15:08:34',289386,0,'','',30,0,0.12336,0.165,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650452,2,26944,0,1,1,0,1,'2024-12-29 15:08:34',168097,'2024-12-29 15:08:34',297505,0,'','',30,0,0.12941,0.168,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650453,2,26945,0,1,1,0,1,'2024-12-29 15:08:34',169890,'2024-12-29 15:08:34',302693,0,'','',30,0,0.1328,0.169,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650454,2,26968,0,1,1,0,1,'2024-12-29 15:08:34',171927,'2024-12-29 15:08:34',318262,0,'','',30,0,0.14633,0.171,0,'Load : 2.64 1.31 0.80 : OK','load_1_min=2.64;9;30 load_5_min=1.31;15;35 load_15_min=0.80;20;40',''),(423650455,2,26975,0,1,1,1,1,'2024-12-29 15:08:41',211935,'2024-12-29 15:08:41',878010,0,'','',30,0,0.66607,0.211,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650456,2,23730,0,1,1,2,1,'2024-12-29 15:08:43',420777,'2024-12-29 15:08:45',427186,0,'','',30,0,2.00641,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650457,2,26934,0,1,1,0,1,'2024-12-29 15:08:45',424295,'2024-12-29 15:08:45',568157,0,'','',30,0,0.14386,0.424,0,'Load : 5.34 5.42 5.36 : OK','load_1_min=5.34;9;30 load_5_min=5.42;15;35 load_15_min=5.36;20;40',''),(423650458,2,28626,0,1,1,0,1,'2024-12-29 15:08:54',467615,'2024-12-29 15:08:54',472865,0,'','',30,0,0.00525,0.467,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650459,2,28618,0,1,1,0,1,'2024-12-29 15:08:54',469647,'2024-12-29 15:08:54',591330,0,'','',30,0,0.12168,0.469,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650460,2,26948,0,1,1,0,1,'2024-12-29 15:08:54',471836,'2024-12-29 15:08:54',596862,0,'','',30,0,0.12503,0.471,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650461,2,26951,0,1,1,0,1,'2024-12-29 15:08:59',494798,'2024-12-29 15:08:59',647280,0,'','',30,0,0.15248,0.494,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650462,2,28284,0,1,1,0,1,'2024-12-29 15:09:00',498181,'2024-12-29 15:09:00',503544,0,'','',30,0,0.00536,0.498,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650463,2,28637,0,1,1,0,1,'2024-12-29 15:09:03',522839,'2024-12-29 15:09:03',531958,0,'','',30,0,0.00912,0.522,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650464,2,26969,0,1,1,0,1,'2024-12-29 15:09:04',526080,'2024-12-29 15:09:04',537240,0,'','',30,0,0.01116,0.526,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650465,2,26955,0,1,1,0,1,'2024-12-29 15:09:04',527991,'2024-12-29 15:09:04',651837,0,'','',30,0,0.12385,0.527,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423650466,2,28629,0,1,1,0,1,'2024-12-29 15:09:04',530163,'2024-12-29 15:09:04',653556,0,'','',30,0,0.12339,0.53,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650467,2,26935,0,1,1,0,1,'2024-12-29 15:09:15',584738,'2024-12-29 15:09:15',599221,0,'','',30,0,0.01448,0.584,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650468,2,26928,0,1,1,2,1,'2024-12-29 15:09:16',587945,'2024-12-29 15:09:16',708787,0,'','',30,0,0.12084,0.587,2,'(null)','',''),(423650469,2,26976,0,1,1,2,1,'2024-12-29 15:09:16',589840,'2024-12-29 15:09:16',712182,0,'','',30,0,0.12234,0.589,2,'(null)','',''),(423650470,2,28619,0,1,1,0,1,'2024-12-29 15:09:21',628166,'2024-12-29 15:09:21',752071,0,'','',30,0,0.12391,0.628,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423650471,2,26953,0,1,1,0,1,'2024-12-29 15:09:21',630160,'2024-12-29 15:09:21',753526,0,'','',30,0,0.12337,0.63,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650472,2,26949,0,1,1,1,1,'2024-12-29 15:09:21',632213,'2024-12-29 15:09:22',300360,0,'','',30,0,0.66815,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650473,2,28627,0,1,1,2,1,'2024-12-29 15:09:26',672266,'2024-12-29 15:09:26',792288,0,'','',30,0,0.12002,0.672,2,'(null)','',''),(423650474,2,23725,0,1,1,2,1,'2024-12-29 15:09:29',692555,'2024-12-29 15:09:29',815154,0,'','',30,0,0.1226,0.692,2,'(null)','',''),(423650475,2,28623,0,1,1,0,1,'2024-12-29 15:09:29',695005,'2024-12-29 15:09:29',828288,0,'','',30,0,0.13328,0.694,0,'Load : 0.06 0.04 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423650476,2,28630,0,1,1,0,1,'2024-12-29 15:09:35',733506,'2024-12-29 15:09:35',855198,0,'','',30,0,0.12169,0.733,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650477,2,26964,0,1,1,0,1,'2024-12-29 15:09:38',754003,'2024-12-29 15:09:38',881835,0,'','',30,0,0.12783,0.753,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650478,2,26943,0,1,1,2,1,'2024-12-29 15:09:38',755997,'2024-12-29 15:09:38',888835,0,'','',30,0,0.13284,0.755,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650479,2,26962,0,1,1,0,1,'2024-12-29 15:09:38',758093,'2024-12-29 15:09:38',996925,0,'','',30,0,0.23883,0.758,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650480,2,26929,0,1,1,2,1,'2024-12-29 15:09:38',760289,'2024-12-29 15:09:40',766661,0,'','',30,0,2.00637,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650481,2,26954,0,1,1,0,1,'2024-12-29 15:09:41',766536,'2024-12-29 15:09:41',890906,0,'','',30,0,0.12437,0.766,0,'/var: 36%left(17512MB/48432MB) (>10%) : OK','\'/var\'=30920MB;43589;46010;0;48432',''),(423650482,2,28280,0,1,1,0,1,'2024-12-29 15:09:46',809604,'2024-12-29 15:09:46',934152,0,'','',30,0,0.12455,0.809,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423650483,2,26960,0,1,1,0,1,'2024-12-29 15:09:46',811539,'2024-12-29 15:09:46',951291,0,'','',30,0,0.13975,0.811,0,'Load : 1.69 1.66 1.58 : OK','load_1_min=1.69;2;6 load_5_min=1.66;3;7 load_15_min=1.58;4;9',''),(423650484,2,26977,0,1,1,0,1,'2024-12-29 15:09:49',834256,'2024-12-29 15:09:49',973010,0,'','',30,0,0.13875,0.834,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423650485,2,26978,0,1,1,0,1,'2024-12-29 15:09:53',861288,'2024-12-29 15:09:53',869349,0,'','',30,0,0.00806,0.861,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650486,2,26971,0,1,1,0,1,'2024-12-29 15:09:53',863384,'2024-12-29 15:09:53',986311,0,'','',30,0,0.12293,0.863,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650487,2,28616,0,1,1,0,1,'2024-12-29 15:09:53',865571,'2024-12-29 15:09:54',235881,0,'','',30,0,0.37031,0.865,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650488,2,28620,0,1,1,1,1,'2024-12-29 15:09:53',867841,'2024-12-29 15:09:54',533814,0,'','',30,0,0.66597,0.867,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650489,2,26965,0,1,1,0,1,'2024-12-29 15:09:55',874741,'2024-12-29 15:09:56',38,0,'','',30,0,0.12995,0.874,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650490,2,28282,0,1,1,0,1,'2024-12-29 15:09:55',872631,'2024-12-29 15:09:56',3784,0,'','',30,0,0.13468,0.872,0,'Load : 0.04 0.04 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423650491,2,26970,0,1,1,0,1,'2024-12-29 15:09:55',876848,'2024-12-29 15:09:56',511982,0,'','',30,0,0.63513,0.876,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650492,2,23726,0,1,1,2,1,'2024-12-29 15:09:55',877689,'2024-12-29 15:09:57',884886,0,'','',30,0,2.0072,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650493,2,26961,0,1,1,0,1,'2024-12-29 15:10:11',965714,'2024-12-29 15:10:11',973286,0,'','',30,0,0.00757,0.965,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650494,2,26955,0,1,1,0,1,'2024-12-29 15:10:11',967756,'2024-12-29 15:10:12',0,0,'','',30,0,0.12239,0.967,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=88% cpu3=2%',''),(423650495,2,26950,0,1,1,2,1,'2024-12-29 15:10:13',988122,'2024-12-29 15:10:14',109636,0,'','',30,0,0.12151,0.988,2,'(null)','',''),(423650496,2,28622,0,1,1,2,1,'2024-12-29 15:10:13',990072,'2024-12-29 15:10:14',113556,0,'','',30,0,0.12348,0.99,2,'(null)','',''),(423650497,2,26930,0,1,1,0,1,'2024-12-29 15:10:13',992131,'2024-12-29 15:10:14',119571,0,'','',30,0,0.12744,0.992,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650498,2,26944,0,1,1,0,1,'2024-12-29 15:10:13',994292,'2024-12-29 15:10:14',122288,0,'','',30,0,0.128,0.994,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650499,2,26966,0,1,1,0,1,'2024-12-29 15:10:13',996162,'2024-12-29 15:10:14',129199,0,'','',30,0,0.13304,0.996,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=15% cpu1=19% cpu2=26% cpu3=21%',''),(423650500,2,26956,0,1,1,1,1,'2024-12-29 15:10:13',999149,'2024-12-29 15:10:14',668893,0,'','',30,0,0.66974,0.999,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423650501,2,28281,0,1,1,1,1,'2024-12-29 15:10:13',997159,'2024-12-29 15:10:14',669494,0,'','',30,0,0.67234,0.997,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650502,2,26972,0,1,1,3,1,'2024-12-29 15:10:15',18,'2024-12-29 15:10:15',122859,0,'','',30,0,0.12057,0.002,3,'Unknown storage : /disk1 : ERROR','',''),(423650503,2,26967,0,1,1,1,1,'2024-12-29 15:10:41',148862,'2024-12-29 15:10:41',815394,0,'','',30,0,0.66653,0.148,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423650504,2,26973,0,1,1,0,1,'2024-12-29 15:10:44',177631,'2024-12-29 15:10:44',298784,0,'','',30,0,0.12115,0.177,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650505,2,23728,0,1,1,0,1,'2024-12-29 15:10:51',214319,'2024-12-29 15:10:51',233960,0,'','',30,0,0.01964,0.214,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650506,2,26972,0,1,1,3,1,'2024-12-29 15:10:52',229795,'2024-12-29 15:10:52',349301,0,'','',30,0,0.11951,0.229,3,'Unknown storage : /disk1 : ERROR','',''),(423650507,2,26946,0,1,1,3,1,'2024-12-29 15:10:56',239681,'2024-12-29 15:10:56',365344,0,'','',30,0,0.12566,0.239,3,'Unknown storage : /raid0 : ERROR','',''),(423650508,2,28624,0,1,1,0,1,'2024-12-29 15:10:58',256163,'2024-12-29 15:10:58',568181,0,'','',30,0,0.31202,0.256,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650509,2,28617,0,1,1,2,1,'2024-12-29 15:10:58',258105,'2024-12-29 15:10:58',610090,0,'','',30,0,0.35198,0.258,2,'No process matching mysqld found : CRITICAL','',''),(423650510,2,26932,0,1,1,1,1,'2024-12-29 15:10:58',260202,'2024-12-29 15:10:58',927668,0,'','',30,0,0.66747,0.26,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423650511,2,26963,0,1,1,0,1,'2024-12-29 15:11:00',265581,'2024-12-29 15:11:00',312260,0,'','',30,0,0.04668,0.265,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650512,2,26931,0,1,1,0,1,'2024-12-29 15:11:00',267571,'2024-12-29 15:11:00',392353,0,'','',30,0,0.12478,0.267,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423650513,2,26957,0,1,1,0,1,'2024-12-29 15:11:01',270729,'2024-12-29 15:11:01',504436,0,'','',30,0,0.23371,0.27,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650514,2,23727,0,1,1,2,1,'2024-12-29 15:11:05',280805,'2024-12-29 15:11:05',401537,0,'','',30,0,0.12073,0.28,2,'(null)','',''),(423650515,2,28636,0,1,1,3,1,'2024-12-29 15:11:05',282792,'2024-12-29 15:11:05',498849,0,'','',30,0,0.21606,0.282,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650516,2,28631,0,1,1,0,1,'2024-12-29 15:11:05',284878,'2024-12-29 15:11:05',589689,0,'','',30,0,0.30481,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650517,2,26974,0,1,1,0,1,'2024-12-29 15:11:13',363712,'2024-12-29 15:11:13',483731,0,'','',30,0,0.12002,0.363,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650518,2,23729,0,1,1,2,1,'2024-12-29 15:11:14',367040,'2024-12-29 15:11:14',486883,0,'','',30,0,0.11984,0.367,2,'(null)','',''),(423650519,2,26952,0,1,1,0,1,'2024-12-29 15:11:24',427694,'2024-12-29 15:11:24',435500,0,'','',30,0,0.00781,0.427,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650520,2,28625,0,1,1,2,1,'2024-12-29 15:11:24',429748,'2024-12-29 15:11:24',514010,0,'','',30,0,0.08426,0.429,2,'(null)','',''),(423650521,2,26933,0,1,1,2,1,'2024-12-29 15:11:25',434892,'2024-12-29 15:11:25',555905,0,'','',30,0,0.12101,0.434,2,'(null)','',''),(423650522,2,26947,0,1,1,1,1,'2024-12-29 15:11:25',437044,'2024-12-29 15:11:25',564835,0,'','',30,0,0.12779,0.437,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650523,2,27566,0,1,1,0,1,'2024-12-29 15:11:29',489769,'2024-12-29 15:11:29',544119,0,'','',30,0,0.05435,0.489,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423650524,2,28632,0,1,1,2,1,'2024-12-29 15:11:34',521052,'2024-12-29 15:11:34',605174,0,'','',30,0,0.08412,0.521,2,'(null)','',''),(423650525,2,28628,0,1,1,0,1,'2024-12-29 15:11:34',522980,'2024-12-29 15:11:34',646085,0,'','',30,0,0.12311,0.522,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650526,2,26944,0,1,1,0,1,'2024-12-29 15:11:34',525043,'2024-12-29 15:11:34',654422,0,'','',30,0,0.12938,0.525,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650527,2,26945,0,1,1,0,1,'2024-12-29 15:11:34',526936,'2024-12-29 15:11:34',656865,0,'','',30,0,0.12993,0.526,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650528,2,26968,0,1,1,0,1,'2024-12-29 15:11:34',527451,'2024-12-29 15:11:34',674134,0,'','',30,0,0.14668,0.527,0,'Load : 1.44 1.12 0.79 : OK','load_1_min=1.44;9;30 load_5_min=1.12;15;35 load_15_min=0.79;20;40',''),(423650529,2,26975,0,1,1,1,1,'2024-12-29 15:11:41',565385,'2024-12-29 15:11:42',236473,0,'','',30,0,0.67109,0.565,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650530,2,23730,0,1,1,2,1,'2024-12-29 15:11:43',587673,'2024-12-29 15:11:45',594187,0,'','',30,0,2.00651,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650531,2,26934,0,1,1,0,1,'2024-12-29 15:11:45',593025,'2024-12-29 15:11:45',734944,0,'','',30,0,0.14192,0.592,0,'Load : 5.42 5.37 5.34 : OK','load_1_min=5.42;9;30 load_5_min=5.37;15;35 load_15_min=5.34;20;40',''),(423650532,2,28626,0,1,1,0,1,'2024-12-29 15:11:54',641884,'2024-12-29 15:11:54',647249,0,'','',30,0,0.00536,0.641,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650533,2,28618,0,1,1,0,1,'2024-12-29 15:11:54',643950,'2024-12-29 15:11:54',766253,0,'','',30,0,0.1223,0.643,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650534,2,26948,0,1,1,0,1,'2024-12-29 15:11:54',645577,'2024-12-29 15:11:54',770660,0,'','',30,0,0.12508,0.645,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423650535,2,26951,0,1,1,0,1,'2024-12-29 15:11:59',660605,'2024-12-29 15:11:59',813179,0,'','',30,0,0.15257,0.66,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650536,2,28284,0,1,1,0,1,'2024-12-29 15:12:00',664968,'2024-12-29 15:12:00',670098,0,'','',30,0,0.00513,0.664,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650537,2,28637,0,1,1,0,1,'2024-12-29 15:12:03',692704,'2024-12-29 15:12:03',702059,0,'','',30,0,0.00936,0.692,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650538,2,26969,0,1,1,0,1,'2024-12-29 15:12:04',695906,'2024-12-29 15:12:04',706467,0,'','',30,0,0.01056,0.695,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650539,2,26955,0,1,1,0,1,'2024-12-29 15:12:04',697801,'2024-12-29 15:12:04',819842,0,'','',30,0,0.12204,0.697,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423650540,2,28629,0,1,1,0,1,'2024-12-29 15:12:04',699866,'2024-12-29 15:12:04',822845,0,'','',30,0,0.12298,0.699,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650541,2,26935,0,1,1,0,1,'2024-12-29 15:12:15',753842,'2024-12-29 15:12:15',765395,0,'','',30,0,0.01155,0.753,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650542,2,26928,0,1,1,2,1,'2024-12-29 15:12:16',757017,'2024-12-29 15:12:16',878369,0,'','',30,0,0.12135,0.756,2,'(null)','',''),(423650543,2,26976,0,1,1,2,1,'2024-12-29 15:12:16',758891,'2024-12-29 15:12:16',881139,0,'','',30,0,0.12225,0.758,2,'(null)','',''),(423650544,2,26953,0,1,1,0,1,'2024-12-29 15:12:21',790259,'2024-12-29 15:12:21',913056,0,'','',30,0,0.1228,0.79,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650545,2,28619,0,1,1,0,1,'2024-12-29 15:12:21',788293,'2024-12-29 15:12:21',913381,0,'','',30,0,0.12509,0.788,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423650546,2,26949,0,1,1,1,1,'2024-12-29 15:12:21',792288,'2024-12-29 15:12:22',460585,0,'','',30,0,0.6683,0.792,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650547,2,28627,0,1,1,2,1,'2024-12-29 15:12:26',831716,'2024-12-29 15:12:26',952729,0,'','',30,0,0.12101,0.831,2,'(null)','',''),(423650548,2,23725,0,1,1,2,1,'2024-12-29 15:12:29',861551,'2024-12-29 15:12:29',982105,0,'','',30,0,0.12055,0.861,2,'(null)','',''),(423650549,2,28623,0,1,1,0,1,'2024-12-29 15:12:29',863727,'2024-12-29 15:12:29',997420,0,'','',30,0,0.13369,0.863,0,'Load : 0.10 0.06 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423650550,2,28630,0,1,1,0,1,'2024-12-29 15:12:35',894146,'2024-12-29 15:12:36',109,0,'','',30,0,0.12145,0.894,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650551,2,26964,0,1,1,0,1,'2024-12-29 15:12:38',917928,'2024-12-29 15:12:39',2327,0,'','',30,0,0.12635,0.917,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650552,2,26943,0,1,1,2,1,'2024-12-29 15:12:38',919819,'2024-12-29 15:12:39',4,0,'','',30,0,0.12853,0.919,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650553,2,26962,0,1,1,0,1,'2024-12-29 15:12:38',921894,'2024-12-29 15:12:39',170657,0,'','',30,0,0.24876,0.921,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650554,2,26929,0,1,1,2,1,'2024-12-29 15:12:38',924060,'2024-12-29 15:12:40',930539,0,'','',30,0,2.00648,0.924,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650555,2,26954,0,1,1,0,1,'2024-12-29 15:12:41',930757,'2024-12-29 15:12:42',45,0,'','',30,0,0.12515,0.93,0,'/var: 36%left(17511MB/48432MB) (>10%) : OK','\'/var\'=30921MB;43589;46010;0;48432',''),(423650556,2,28280,0,1,1,0,1,'2024-12-29 15:12:46',968018,'2024-12-29 15:12:47',0,0,'','',30,0,0.12515,0.968,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423650557,2,26960,0,1,1,0,1,'2024-12-29 15:12:46',969015,'2024-12-29 15:12:47',111458,0,'','',30,0,0.14244,0.968,0,'Load : 1.41 1.57 1.55 : OK','load_1_min=1.41;2;6 load_5_min=1.57;3;7 load_15_min=1.55;4;9',''),(423650558,2,26977,0,1,1,0,1,'2024-12-29 15:12:49',988728,'2024-12-29 15:12:50',127863,0,'','',30,0,0.13914,0.988,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650559,2,26978,0,1,1,0,1,'2024-12-29 15:12:53',2,'2024-12-29 15:12:53',3,0,'','',30,0,0.01068,0.028,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650560,2,26971,0,1,1,0,1,'2024-12-29 15:12:53',12652,'2024-12-29 15:12:53',152363,0,'','',30,0,0.12181,0.03,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650561,2,28616,0,1,1,0,1,'2024-12-29 15:12:53',1714,'2024-12-29 15:12:53',399120,0,'','',30,0,0.36649,0.032,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650562,2,28620,0,1,1,1,1,'2024-12-29 15:12:53',1843,'2024-12-29 15:12:53',700995,0,'','',30,0,0.66636,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650563,2,26965,0,1,1,0,1,'2024-12-29 15:12:55',3,'2024-12-29 15:12:55',165992,0,'','',30,0,0.1268,0.039,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650564,2,28282,0,1,1,0,1,'2024-12-29 15:12:55',16970,'2024-12-29 15:12:55',179838,0,'','',30,0,0.13873,0.041,0,'Load : 0.06 0.05 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423650565,2,26970,0,1,1,0,1,'2024-12-29 15:12:55',17581,'2024-12-29 15:12:55',739587,0,'','',30,0,0.69733,0.042,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650566,2,23726,0,1,1,2,1,'2024-12-29 15:12:55',290,'2024-12-29 15:12:57',41,0,'','',30,0,2.00755,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650567,2,26961,0,1,1,0,1,'2024-12-29 15:13:11',102866,'2024-12-29 15:13:11',112866,0,'','',30,0,0.01,0.102,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650568,2,26955,0,1,1,0,1,'2024-12-29 15:13:11',104900,'2024-12-29 15:13:11',227248,0,'','',30,0,0.12235,0.104,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=80% cpu3=2%',''),(423650569,2,26950,0,1,1,2,1,'2024-12-29 15:13:13',127313,'2024-12-29 15:13:13',249631,0,'','',30,0,0.12232,0.127,2,'(null)','',''),(423650570,2,28622,0,1,1,2,1,'2024-12-29 15:13:13',129475,'2024-12-29 15:13:13',252495,0,'','',30,0,0.12302,0.129,2,'(null)','',''),(423650571,2,26930,0,1,1,0,1,'2024-12-29 15:13:13',131251,'2024-12-29 15:13:13',258395,0,'','',30,0,0.12714,0.131,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650572,2,26944,0,1,1,0,1,'2024-12-29 15:13:13',133448,'2024-12-29 15:13:13',263741,0,'','',30,0,0.13029,0.133,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650573,2,26966,0,1,1,0,1,'2024-12-29 15:13:13',134154,'2024-12-29 15:13:13',271122,0,'','',30,0,0.13697,0.134,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=16% cpu1=20% cpu2=28% cpu3=23%',''),(423650574,2,26956,0,1,1,1,1,'2024-12-29 15:13:13',136213,'2024-12-29 15:13:13',805513,0,'','',30,0,0.6693,0.136,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423650575,2,28281,0,1,1,1,1,'2024-12-29 15:13:13',137927,'2024-12-29 15:13:13',806144,0,'','',30,0,0.66822,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650576,2,26972,0,1,1,3,1,'2024-12-29 15:13:15',142983,'2024-12-29 15:13:15',263270,0,'','',30,0,0.12029,0.142,3,'Unknown storage : /disk1 : ERROR','',''),(423650577,2,26967,0,1,1,1,1,'2024-12-29 15:13:41',324971,'2024-12-29 15:13:41',991551,0,'','',30,0,0.66658,0.324,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423650578,2,26973,0,1,1,0,1,'2024-12-29 15:13:44',344720,'2024-12-29 15:13:44',466249,0,'','',30,0,0.12153,0.344,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650579,2,23728,0,1,1,0,1,'2024-12-29 15:13:51',371308,'2024-12-29 15:13:51',394583,0,'','',30,0,0.02328,0.371,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%','rta=0.923ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650580,2,26972,0,1,1,3,1,'2024-12-29 15:13:52',387004,'2024-12-29 15:13:52',506580,0,'','',30,0,0.11958,0.386,3,'Unknown storage : /disk1 : ERROR','',''),(423650581,2,26946,0,1,1,3,1,'2024-12-29 15:13:56',396648,'2024-12-29 15:13:56',522921,0,'','',30,0,0.12627,0.396,3,'Unknown storage : /raid0 : ERROR','',''),(423650582,2,28624,0,1,1,0,1,'2024-12-29 15:13:58',422140,'2024-12-29 15:13:58',730296,0,'','',30,0,0.30816,0.422,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650583,2,28617,0,1,1,2,1,'2024-12-29 15:13:58',424106,'2024-12-29 15:13:58',779108,0,'','',30,0,0.355,0.424,2,'No process matching mysqld found : CRITICAL','',''),(423650584,2,26932,0,1,1,1,1,'2024-12-29 15:13:58',426300,'2024-12-29 15:13:59',0,0,'','',30,0,0.66658,0.426,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423650585,2,26963,0,1,1,0,1,'2024-12-29 15:14:00',430728,'2024-12-29 15:14:00',475637,0,'','',30,0,0.04491,0.43,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650586,2,26931,0,1,1,0,1,'2024-12-29 15:14:00',432783,'2024-12-29 15:14:00',555690,0,'','',30,0,0.12291,0.432,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=68%',''),(423650587,2,26957,0,1,1,0,1,'2024-12-29 15:14:01',435700,'2024-12-29 15:14:01',670562,0,'','',30,0,0.23486,0.435,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650588,2,23727,0,1,1,2,1,'2024-12-29 15:14:05',476743,'2024-12-29 15:14:05',598115,0,'','',30,0,0.12137,0.476,2,'(null)','',''),(423650589,2,28636,0,1,1,3,1,'2024-12-29 15:14:05',478632,'2024-12-29 15:14:05',676629,0,'','',30,0,0.198,0.478,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650590,2,28631,0,1,1,0,1,'2024-12-29 15:14:05',480667,'2024-12-29 15:14:05',791322,0,'','',30,0,0.31066,0.48,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650591,2,26974,0,1,1,0,1,'2024-12-29 15:14:13',687759,'2024-12-29 15:14:13',807809,0,'','',30,0,0.12005,0.687,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650592,2,23729,0,1,1,2,1,'2024-12-29 15:14:14',691101,'2024-12-29 15:14:14',810816,0,'','',30,0,0.11972,0.691,2,'(null)','',''),(423650593,2,26952,0,1,1,0,1,'2024-12-29 15:14:24',745634,'2024-12-29 15:14:24',753681,0,'','',30,0,0.00805,0.745,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650594,2,28625,0,1,1,2,1,'2024-12-29 15:14:24',747854,'2024-12-29 15:14:24',832859,0,'','',30,0,0.085,0.747,2,'(null)','',''),(423650595,2,26933,0,1,1,2,1,'2024-12-29 15:14:25',751879,'2024-12-29 15:14:25',873635,0,'','',30,0,0.12176,0.751,2,'(null)','',''),(423650596,2,26947,0,1,1,1,1,'2024-12-29 15:14:25',753807,'2024-12-29 15:14:25',882431,0,'','',30,0,0.12862,0.753,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650597,2,27566,0,1,1,0,1,'2024-12-29 15:14:29',804840,'2024-12-29 15:14:29',860931,0,'','',30,0,0.05609,0.804,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423650598,2,28632,0,1,1,2,1,'2024-12-29 15:14:34',833149,'2024-12-29 15:14:34',917185,0,'','',30,0,0.08404,0.833,2,'(null)','',''),(423650599,2,28628,0,1,1,0,1,'2024-12-29 15:14:34',835232,'2024-12-29 15:14:34',958768,0,'','',30,0,0.12354,0.835,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650600,2,26944,0,1,1,0,1,'2024-12-29 15:14:34',836206,'2024-12-29 15:14:34',967879,0,'','',30,0,0.13167,0.836,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650601,2,26945,0,1,1,0,1,'2024-12-29 15:14:34',838214,'2024-12-29 15:14:34',968321,0,'','',30,0,0.13011,0.838,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650602,2,26968,0,1,1,0,1,'2024-12-29 15:14:34',839174,'2024-12-29 15:14:34',985427,0,'','',30,0,0.14625,0.839,0,'Load : 1.91 1.40 0.94 : OK','load_1_min=1.91;9;30 load_5_min=1.40;15;35 load_15_min=0.94;20;40',''),(423650603,2,26975,0,1,1,1,1,'2024-12-29 15:14:41',874804,'2024-12-29 15:14:42',540802,0,'','',30,0,0.666,0.874,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650604,2,23730,0,1,1,2,1,'2024-12-29 15:14:43',903378,'2024-12-29 15:14:45',910374,0,'','',30,0,2.007,0.903,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650605,2,26934,0,1,1,0,1,'2024-12-29 15:14:45',907899,'2024-12-29 15:14:46',22118,0,'','',30,0,0.14525,0.907,0,'Load : 5.38 5.26 5.29 : OK','load_1_min=5.38;9;30 load_5_min=5.26;15;35 load_15_min=5.29;20;40',''),(423650606,2,28626,0,1,1,0,1,'2024-12-29 15:14:54',962208,'2024-12-29 15:14:54',968275,0,'','',30,0,0.00607,0.962,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650607,2,28618,0,1,1,0,1,'2024-12-29 15:14:54',964117,'2024-12-29 15:14:55',0,0,'','',30,0,0.12332,0.964,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650608,2,26948,0,1,1,0,1,'2024-12-29 15:14:54',966146,'2024-12-29 15:14:55',0,0,'','',30,0,0.12395,0.966,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=1%',''),(423650609,2,26951,0,1,1,0,1,'2024-12-29 15:14:59',992389,'2024-12-29 15:15:00',145429,0,'','',30,0,0.15304,0.992,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650610,2,28284,0,1,1,0,1,'2024-12-29 15:15:00',995725,'2024-12-29 15:15:01',0,0,'','',30,0,0.00524,0.995,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650611,2,28637,0,1,1,0,1,'2024-12-29 15:15:03',1,'2024-12-29 15:15:03',189,0,'','',30,0,0.00912,0.018,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650612,2,26969,0,1,1,0,1,'2024-12-29 15:15:04',1126,'2024-12-29 15:15:04',13397,0,'','',30,0,0.01066,0.021,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650613,2,26955,0,1,1,0,1,'2024-12-29 15:15:04',155,'2024-12-29 15:15:04',145711,0,'','',30,0,0.12233,0.023,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423650614,2,28629,0,1,1,0,1,'2024-12-29 15:15:04',11063,'2024-12-29 15:15:04',147249,0,'','',30,0,0.12178,0.025,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650615,2,26935,0,1,1,0,1,'2024-12-29 15:15:15',5,'2024-12-29 15:15:15',29523,0,'','',30,0,0.01229,0.059,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650616,2,26976,0,1,1,2,1,'2024-12-29 15:15:16',25926,'2024-12-29 15:15:16',182980,0,'','',30,0,0.12047,0.062,2,'(null)','',''),(423650617,2,26928,0,1,1,2,1,'2024-12-29 15:15:16',25387,'2024-12-29 15:15:16',185805,0,'','',30,0,0.12435,0.061,2,'(null)','',''),(423650618,2,26953,0,1,1,0,1,'2024-12-29 15:15:21',104724,'2024-12-29 15:15:21',227794,0,'','',30,0,0.12307,0.104,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650619,2,28619,0,1,1,0,1,'2024-12-29 15:15:21',106700,'2024-12-29 15:15:21',231443,0,'','',30,0,0.12474,0.106,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423650620,2,26949,0,1,1,1,1,'2024-12-29 15:15:21',108731,'2024-12-29 15:15:21',776342,0,'','',30,0,0.66761,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650621,2,28627,0,1,1,2,1,'2024-12-29 15:15:26',134269,'2024-12-29 15:15:26',254881,0,'','',30,0,0.12061,0.134,2,'(null)','',''),(423650622,2,23725,0,1,1,2,1,'2024-12-29 15:15:29',162071,'2024-12-29 15:15:29',286293,0,'','',30,0,0.12422,0.162,2,'(null)','',''),(423650623,2,28623,0,1,1,0,1,'2024-12-29 15:15:29',163151,'2024-12-29 15:15:29',298412,0,'','',30,0,0.13526,0.163,0,'Load : 0.12 0.09 0.06 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423650624,2,28630,0,1,1,0,1,'2024-12-29 15:15:35',199591,'2024-12-29 15:15:35',320749,0,'','',30,0,0.12116,0.199,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650625,2,26964,0,1,1,0,1,'2024-12-29 15:15:38',227385,'2024-12-29 15:15:38',354072,0,'','',30,0,0.12669,0.227,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650626,2,26943,0,1,1,2,1,'2024-12-29 15:15:38',229313,'2024-12-29 15:15:38',362894,0,'','',30,0,0.13358,0.229,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650627,2,26962,0,1,1,0,1,'2024-12-29 15:15:38',231420,'2024-12-29 15:15:38',469808,0,'','',30,0,0.23839,0.231,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650628,2,26929,0,1,1,2,1,'2024-12-29 15:15:38',232432,'2024-12-29 15:15:40',240058,0,'','',30,0,2.00763,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650629,2,26954,0,1,1,0,1,'2024-12-29 15:15:41',238223,'2024-12-29 15:15:41',362496,0,'','',30,0,0.12427,0.238,0,'/var: 36%left(17511MB/48432MB) (>10%) : OK','\'/var\'=30921MB;43589;46010;0;48432',''),(423650630,2,28280,0,1,1,0,1,'2024-12-29 15:15:46',262526,'2024-12-29 15:15:46',387975,0,'','',30,0,0.12545,0.262,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423650631,2,26960,0,1,1,0,1,'2024-12-29 15:15:46',264436,'2024-12-29 15:15:46',404359,0,'','',30,0,0.13992,0.264,0,'Load : 1.68 1.58 1.55 : OK','load_1_min=1.68;2;6 load_5_min=1.58;3;7 load_15_min=1.55;4;9',''),(423650632,2,26977,0,1,1,0,1,'2024-12-29 15:15:49',286165,'2024-12-29 15:15:49',425535,0,'','',30,0,0.13937,0.286,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650633,2,26978,0,1,1,0,1,'2024-12-29 15:15:53',313215,'2024-12-29 15:15:53',323842,0,'','',30,0,0.01063,0.313,0,'OK - 192.168.77.208: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650634,2,26971,0,1,1,0,1,'2024-12-29 15:15:53',315162,'2024-12-29 15:15:53',439482,0,'','',30,0,0.12432,0.315,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650635,2,28616,0,1,1,0,1,'2024-12-29 15:15:53',316283,'2024-12-29 15:15:53',683838,0,'','',30,0,0.36756,0.316,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650636,2,28620,0,1,1,1,1,'2024-12-29 15:15:53',318323,'2024-12-29 15:15:53',983962,0,'','',30,0,0.66564,0.318,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650637,2,26965,0,1,1,0,1,'2024-12-29 15:15:55',323179,'2024-12-29 15:15:55',450874,0,'','',30,0,0.1277,0.323,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650638,2,28282,0,1,1,0,1,'2024-12-29 15:15:55',325583,'2024-12-29 15:15:55',463202,0,'','',30,0,0.13762,0.325,0,'Load : 0.08 0.08 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423650639,2,26970,0,1,1,0,1,'2024-12-29 15:15:55',327730,'2024-12-29 15:15:55',969446,0,'','',30,0,0.64172,0.327,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650640,2,23726,0,1,1,2,1,'2024-12-29 15:15:55',329618,'2024-12-29 15:15:57',336627,0,'','',30,0,2.00701,0.329,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650641,2,26961,0,1,1,0,1,'2024-12-29 15:16:11',416835,'2024-12-29 15:16:11',424810,0,'','',30,0,0.00797,0.416,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650642,2,26955,0,1,1,0,1,'2024-12-29 15:16:11',418792,'2024-12-29 15:16:11',541805,0,'','',30,0,0.12301,0.418,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=82% cpu3=2%',''),(423650643,2,28622,0,1,1,2,1,'2024-12-29 15:16:13',446210,'2024-12-29 15:16:13',569432,0,'','',30,0,0.12322,0.446,2,'(null)','',''),(423650644,2,26950,0,1,1,2,1,'2024-12-29 15:16:13',445173,'2024-12-29 15:16:13',569835,0,'','',30,0,0.12466,0.445,2,'(null)','',''),(423650645,2,26930,0,1,1,0,1,'2024-12-29 15:16:13',448157,'2024-12-29 15:16:13',576369,0,'','',30,0,0.12821,0.448,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650646,2,26966,0,1,1,0,1,'2024-12-29 15:16:13',452372,'2024-12-29 15:16:13',583511,0,'','',30,0,0.13114,0.452,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=13% cpu1=17% cpu2=23% cpu3=19%',''),(423650647,2,26944,0,1,1,0,1,'2024-12-29 15:16:13',450310,'2024-12-29 15:16:13',586735,0,'','',30,0,0.13642,0.45,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650648,2,28281,0,1,1,1,1,'2024-12-29 15:16:13',456318,'2024-12-29 15:16:14',122513,0,'','',30,0,0.66619,0.456,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650649,2,26956,0,1,1,1,1,'2024-12-29 15:16:13',454473,'2024-12-29 15:16:14',126585,0,'','',30,0,0.67211,0.454,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423650650,2,26972,0,1,1,3,1,'2024-12-29 15:16:15',460403,'2024-12-29 15:16:15',579685,0,'','',30,0,0.11928,0.46,3,'Unknown storage : /disk1 : ERROR','',''),(423650651,2,26967,0,1,1,1,1,'2024-12-29 15:16:41',590695,'2024-12-29 15:16:42',258387,0,'','',30,0,0.66769,0.59,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423650652,2,26973,0,1,1,0,1,'2024-12-29 15:16:44',626344,'2024-12-29 15:16:44',746848,0,'','',30,0,0.1205,0.626,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650653,2,23728,0,1,1,0,1,'2024-12-29 15:16:51',654503,'2024-12-29 15:16:51',673559,0,'','',30,0,0.01906,0.654,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650654,2,26972,0,1,1,3,1,'2024-12-29 15:16:52',667957,'2024-12-29 15:16:52',786180,0,'','',30,0,0.11822,0.667,3,'Unknown storage : /disk1 : ERROR','',''),(423650655,2,26946,0,1,1,3,1,'2024-12-29 15:16:56',675337,'2024-12-29 15:16:56',800259,0,'','',30,0,0.12492,0.675,3,'Unknown storage : /raid0 : ERROR','',''),(423650656,2,28624,0,1,1,0,1,'2024-12-29 15:16:58',711688,'2024-12-29 15:16:59',10664,0,'','',30,0,0.31296,0.711,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650657,2,28617,0,1,1,2,1,'2024-12-29 15:16:58',713603,'2024-12-29 15:16:59',53,0,'','',30,0,0.35227,0.713,2,'No process matching mysqld found : CRITICAL','',''),(423650658,2,26932,0,1,1,1,1,'2024-12-29 15:16:58',715743,'2024-12-29 15:16:59',381520,0,'','',30,0,0.66578,0.715,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423650659,2,26963,0,1,1,0,1,'2024-12-29 15:17:00',721454,'2024-12-29 15:17:00',766993,0,'','',30,0,0.04554,0.721,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650660,2,26931,0,1,1,0,1,'2024-12-29 15:17:00',723495,'2024-12-29 15:17:00',848488,0,'','',30,0,0.12499,0.723,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=64%',''),(423650661,2,26957,0,1,1,0,1,'2024-12-29 15:17:01',727662,'2024-12-29 15:17:01',959868,0,'','',30,0,0.23221,0.727,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650662,2,23727,0,1,1,2,1,'2024-12-29 15:17:05',765232,'2024-12-29 15:17:05',886686,0,'','',30,0,0.12145,0.765,2,'(null)','',''),(423650663,2,28636,0,1,1,3,1,'2024-12-29 15:17:05',767155,'2024-12-29 15:17:05',986973,0,'','',30,0,0.21982,0.767,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650664,2,28631,0,1,1,0,1,'2024-12-29 15:17:05',769254,'2024-12-29 15:17:06',0,0,'','',30,0,0.31122,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650665,2,26974,0,1,1,0,1,'2024-12-29 15:17:13',822526,'2024-12-29 15:17:13',942013,0,'','',30,0,0.11949,0.822,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650666,2,23729,0,1,1,2,1,'2024-12-29 15:17:14',825713,'2024-12-29 15:17:14',946020,0,'','',30,0,0.12031,0.825,2,'(null)','',''),(423650667,2,26952,0,1,1,0,1,'2024-12-29 15:17:24',880679,'2024-12-29 15:17:24',890677,0,'','',30,0,0.01,0.88,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650668,2,28625,0,1,1,2,1,'2024-12-29 15:17:24',882629,'2024-12-29 15:17:24',967525,0,'','',30,0,0.0849,0.882,2,'(null)','',''),(423650669,2,26933,0,1,1,2,1,'2024-12-29 15:17:25',886883,'2024-12-29 15:17:26',0,0,'','',30,0,0.1217,0.886,2,'(null)','',''),(423650670,2,26947,0,1,1,1,1,'2024-12-29 15:17:25',888991,'2024-12-29 15:17:26',8166,0,'','',30,0,0.12876,0.888,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650671,2,27566,0,1,1,0,1,'2024-12-29 15:17:29',920436,'2024-12-29 15:17:29',978294,0,'','',30,0,0.05786,0.92,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423650672,2,28632,0,1,1,2,1,'2024-12-29 15:17:34',943276,'2024-12-29 15:17:35',1514,0,'','',30,0,0.08425,0.943,2,'(null)','',''),(423650673,2,28628,0,1,1,0,1,'2024-12-29 15:17:34',945247,'2024-12-29 15:17:35',6,0,'','',30,0,0.12433,0.945,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650674,2,26944,0,1,1,0,1,'2024-12-29 15:17:34',947266,'2024-12-29 15:17:35',3980,0,'','',30,0,0.12888,0.947,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650675,2,26945,0,1,1,0,1,'2024-12-29 15:17:34',949393,'2024-12-29 15:17:35',32434,0,'','',30,0,0.12787,0.949,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650676,2,26968,0,1,1,0,1,'2024-12-29 15:17:34',951474,'2024-12-29 15:17:35',100515,0,'','',30,0,0.14904,0.951,0,'Load : 0.09 0.76 0.76 : OK','load_1_min=0.09;9;30 load_5_min=0.76;15;35 load_15_min=0.76;20;40',''),(423650677,2,26975,0,1,1,1,1,'2024-12-29 15:17:41',983202,'2024-12-29 15:17:42',653819,0,'','',30,0,0.67062,0.983,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650678,2,23730,0,1,1,2,1,'2024-12-29 15:17:43',126,'2024-12-29 15:17:45',152,0,'','',30,0,2.00541,0.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650679,2,26934,0,1,1,0,1,'2024-12-29 15:17:45',9673,'2024-12-29 15:17:45',162383,0,'','',30,0,0.13967,0.022,0,'Load : 4.96 5.08 5.21 : OK','load_1_min=4.96;9;30 load_5_min=5.08;15;35 load_15_min=5.21;20;40',''),(423650680,2,28626,0,1,1,0,1,'2024-12-29 15:17:54',23715,'2024-12-29 15:17:54',27670,0,'','',30,0,0.00978,0.056,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650681,2,28618,0,1,1,0,1,'2024-12-29 15:17:54',5,'2024-12-29 15:17:54',186177,0,'','',30,0,0.12778,0.058,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650682,2,26948,0,1,1,0,1,'2024-12-29 15:17:54',437,'2024-12-29 15:17:54',191967,0,'','',30,0,0.12537,0.066,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650683,2,26951,0,1,1,0,1,'2024-12-29 15:17:59',32738,'2024-12-29 15:17:59',240778,0,'','',30,0,0.16304,0.077,0,'Load : 0.18 0.06 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423650684,2,28284,0,1,1,0,1,'2024-12-29 15:18:00',0,'2024-12-29 15:18:00',0,0,'','',30,0,0.00536,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650685,2,28637,0,1,1,0,1,'2024-12-29 15:18:03',100852,'2024-12-29 15:18:03',110151,0,'','',30,0,0.0093,0.1,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650686,2,26969,0,1,1,0,1,'2024-12-29 15:18:04',105084,'2024-12-29 15:18:04',136315,0,'','',30,0,0.03123,0.104,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650687,2,26955,0,1,1,0,1,'2024-12-29 15:18:04',127952,'2024-12-29 15:18:04',250409,0,'','',30,0,0.12246,0.127,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=72% cpu3=2%',''),(423650688,2,28629,0,1,1,0,1,'2024-12-29 15:18:04',130152,'2024-12-29 15:18:04',252098,0,'','',30,0,0.12195,0.13,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650689,2,26935,0,1,1,0,1,'2024-12-29 15:18:15',158898,'2024-12-29 15:18:15',170626,0,'','',30,0,0.01173,0.158,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650690,2,26976,0,1,1,2,1,'2024-12-29 15:18:16',163100,'2024-12-29 15:18:16',283875,0,'','',30,0,0.12077,0.162,2,'(null)','',''),(423650691,2,26928,0,1,1,2,1,'2024-12-29 15:18:16',164762,'2024-12-29 15:18:16',286693,0,'','',30,0,0.12193,0.164,2,'(null)','',''),(423650692,2,26953,0,1,1,0,1,'2024-12-29 15:18:21',194303,'2024-12-29 15:18:21',317721,0,'','',30,0,0.12342,0.194,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650693,2,28619,0,1,1,0,1,'2024-12-29 15:18:21',196305,'2024-12-29 15:18:21',321907,0,'','',30,0,0.1256,0.196,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423650694,2,26949,0,1,1,1,1,'2024-12-29 15:18:21',197936,'2024-12-29 15:18:21',865395,0,'','',30,0,0.66746,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650695,2,28627,0,1,1,2,1,'2024-12-29 15:18:26',236637,'2024-12-29 15:18:26',358059,0,'','',30,0,0.12142,0.236,2,'(null)','',''),(423650696,2,23725,0,1,1,2,1,'2024-12-29 15:18:29',286156,'2024-12-29 15:18:29',408403,0,'','',30,0,0.12225,0.286,2,'(null)','',''),(423650697,2,28623,0,1,1,0,1,'2024-12-29 15:18:29',288152,'2024-12-29 15:18:29',424499,0,'','',30,0,0.13635,0.288,0,'Load : 0.04 0.06 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423650698,2,28630,0,1,1,0,1,'2024-12-29 15:18:35',316229,'2024-12-29 15:18:35',438413,0,'','',30,0,0.12218,0.316,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650699,2,26964,0,1,1,0,1,'2024-12-29 15:18:38',344743,'2024-12-29 15:18:38',469915,0,'','',30,0,0.12517,0.344,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650700,2,26943,0,1,1,2,1,'2024-12-29 15:18:38',346723,'2024-12-29 15:18:38',474608,0,'','',30,0,0.12788,0.346,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650701,2,26962,0,1,1,0,1,'2024-12-29 15:18:38',348893,'2024-12-29 15:18:38',592799,0,'','',30,0,0.24391,0.348,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650702,2,26929,0,1,1,2,1,'2024-12-29 15:18:38',351024,'2024-12-29 15:18:40',358231,0,'','',30,0,2.00721,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650703,2,26954,0,1,1,0,1,'2024-12-29 15:18:41',359285,'2024-12-29 15:18:41',482961,0,'','',30,0,0.12368,0.359,0,'/var: 36%left(17510MB/48432MB) (>10%) : OK','\'/var\'=30921MB;43589;46010;0;48432',''),(423650704,2,28280,0,1,1,0,1,'2024-12-29 15:18:46',392242,'2024-12-29 15:18:46',517433,0,'','',30,0,0.12519,0.392,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423650705,2,26960,0,1,1,0,1,'2024-12-29 15:18:46',393934,'2024-12-29 15:18:46',535703,0,'','',30,0,0.14177,0.393,0,'Load : 1.25 1.50 1.52 : OK','load_1_min=1.25;2;6 load_5_min=1.50;3;7 load_15_min=1.52;4;9',''),(423650706,2,26977,0,1,1,0,1,'2024-12-29 15:18:49',417679,'2024-12-29 15:18:49',556561,0,'','',30,0,0.13888,0.417,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650707,2,26978,0,1,1,0,1,'2024-12-29 15:18:53',448495,'2024-12-29 15:18:53',456277,0,'','',30,0,0.00778,0.448,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650708,2,26971,0,1,1,0,1,'2024-12-29 15:18:53',450466,'2024-12-29 15:18:53',572076,0,'','',30,0,0.12161,0.45,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650709,2,28616,0,1,1,0,1,'2024-12-29 15:18:53',452606,'2024-12-29 15:18:53',817957,0,'','',30,0,0.36535,0.452,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650710,2,28620,0,1,1,1,1,'2024-12-29 15:18:53',454585,'2024-12-29 15:18:54',122031,0,'','',30,0,0.66745,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650711,2,26965,0,1,1,0,1,'2024-12-29 15:18:55',459778,'2024-12-29 15:18:55',588397,0,'','',30,0,0.12862,0.459,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650712,2,28282,0,1,1,0,1,'2024-12-29 15:18:55',461976,'2024-12-29 15:18:55',597326,0,'','',30,0,0.13535,0.461,0,'Load : 0.03 0.05 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423650713,2,26970,0,1,1,0,1,'2024-12-29 15:18:55',462983,'2024-12-29 15:18:56',7,0,'','',30,0,0.61618,0.462,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650714,2,23726,0,1,1,2,1,'2024-12-29 15:18:55',464876,'2024-12-29 15:18:57',471465,0,'','',30,0,2.00659,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650715,2,26961,0,1,1,0,1,'2024-12-29 15:19:11',543325,'2024-12-29 15:19:11',550525,0,'','',30,0,0.0072,0.543,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650716,2,26955,0,1,1,0,1,'2024-12-29 15:19:11',545321,'2024-12-29 15:19:11',668023,0,'','',30,0,0.1227,0.545,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423650717,2,28622,0,1,1,2,1,'2024-12-29 15:19:13',565746,'2024-12-29 15:19:13',688629,0,'','',30,0,0.12288,0.565,2,'(null)','',''),(423650718,2,26950,0,1,1,2,1,'2024-12-29 15:19:13',567409,'2024-12-29 15:19:13',689382,0,'','',30,0,0.12197,0.567,2,'(null)','',''),(423650719,2,26930,0,1,1,0,1,'2024-12-29 15:19:13',568722,'2024-12-29 15:19:13',694283,0,'','',30,0,0.12556,0.568,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650720,2,26944,0,1,1,0,1,'2024-12-29 15:19:13',571806,'2024-12-29 15:19:13',698939,0,'','',30,0,0.12713,0.571,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650721,2,26966,0,1,1,0,1,'2024-12-29 15:19:13',570889,'2024-12-29 15:19:13',701329,0,'','',30,0,0.13044,0.57,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=16% cpu3=12%',''),(423650722,2,26956,0,1,1,1,1,'2024-12-29 15:19:13',575700,'2024-12-29 15:19:14',236765,0,'','',30,0,0.66107,0.575,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423650723,2,28281,0,1,1,1,1,'2024-12-29 15:19:13',573982,'2024-12-29 15:19:14',246002,0,'','',30,0,0.67202,0.573,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650724,2,26972,0,1,1,3,1,'2024-12-29 15:19:15',582030,'2024-12-29 15:19:15',702516,0,'','',30,0,0.12049,0.581,3,'Unknown storage : /disk1 : ERROR','',''),(423650725,2,26967,0,1,1,1,1,'2024-12-29 15:19:41',734347,'2024-12-29 15:19:42',400623,0,'','',30,0,0.66628,0.734,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423650726,2,26973,0,1,1,0,1,'2024-12-29 15:19:44',768088,'2024-12-29 15:19:44',889599,0,'','',30,0,0.12151,0.768,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650727,2,23728,0,1,1,0,1,'2024-12-29 15:19:51',790555,'2024-12-29 15:19:51',817437,0,'','',30,0,0.02688,0.79,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650728,2,26972,0,1,1,3,1,'2024-12-29 15:19:52',816941,'2024-12-29 15:19:52',936266,0,'','',30,0,0.11933,0.816,3,'Unknown storage : /disk1 : ERROR','',''),(423650729,2,26946,0,1,1,3,1,'2024-12-29 15:19:56',826829,'2024-12-29 15:19:56',952477,0,'','',30,0,0.12565,0.826,3,'Unknown storage : /raid0 : ERROR','',''),(423650730,2,28624,0,1,1,0,1,'2024-12-29 15:19:58',868051,'2024-12-29 15:19:59',179616,0,'','',30,0,0.31156,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650731,2,28617,0,1,1,2,1,'2024-12-29 15:19:58',869080,'2024-12-29 15:19:59',223030,0,'','',30,0,0.35395,0.869,2,'No process matching mysqld found : CRITICAL','',''),(423650732,2,26932,0,1,1,1,1,'2024-12-29 15:19:58',871095,'2024-12-29 15:19:59',537757,0,'','',30,0,0.66666,0.871,1,'SNMP WARNING - 39 30 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423650733,2,26963,0,1,1,0,1,'2024-12-29 15:20:00',875683,'2024-12-29 15:20:00',920833,0,'','',30,0,0.04515,0.875,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650734,2,26931,0,1,1,0,1,'2024-12-29 15:20:00',877642,'2024-12-29 15:20:01',1,0,'','',30,0,0.12428,0.877,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423650735,2,26957,0,1,1,0,1,'2024-12-29 15:20:01',880859,'2024-12-29 15:20:02',114344,0,'','',30,0,0.23348,0.88,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650736,2,23727,0,1,1,2,1,'2024-12-29 15:20:05',920894,'2024-12-29 15:20:06',33,0,'','',30,0,0.12107,0.92,2,'(null)','',''),(423650737,2,28636,0,1,1,3,1,'2024-12-29 15:20:05',923024,'2024-12-29 15:20:06',120348,0,'','',30,0,0.19732,0.922,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650738,2,28631,0,1,1,0,1,'2024-12-29 15:20:05',923994,'2024-12-29 15:20:06',237001,0,'','',30,0,0.31301,0.923,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650739,2,26974,0,1,1,0,1,'2024-12-29 15:20:13',6,'2024-12-29 15:20:13',127946,0,'','',30,0,0.12104,0.006,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650740,2,23729,0,1,1,2,1,'2024-12-29 15:20:14',0,'2024-12-29 15:20:14',129331,0,'','',30,0,0.12042,0.008,2,'(null)','',''),(423650741,2,26952,0,1,1,0,1,'2024-12-29 15:20:24',2157,'2024-12-29 15:20:24',5,0,'','',30,0,0.01742,0.041,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650742,2,28625,0,1,1,2,1,'2024-12-29 15:20:24',18303,'2024-12-29 15:20:24',135762,0,'','',30,0,0.09219,0.043,2,'(null)','',''),(423650743,2,26933,0,1,1,2,1,'2024-12-29 15:20:25',19915,'2024-12-29 15:20:25',167953,0,'','',30,0,0.12124,0.046,2,'(null)','',''),(423650744,2,26947,0,1,1,1,1,'2024-12-29 15:20:25',4,'2024-12-29 15:20:25',177336,0,'','',30,0,0.12876,0.048,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650745,2,27566,0,1,1,0,1,'2024-12-29 15:20:29',7,'2024-12-29 15:20:29',152006,0,'','',30,0,0.07266,0.079,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423650746,2,28632,0,1,1,2,1,'2024-12-29 15:20:34',0,'2024-12-29 15:20:34',193094,0,'','',30,0,0.0959,0.097,2,'(null)','',''),(423650747,2,28628,0,1,1,0,1,'2024-12-29 15:20:34',110941,'2024-12-29 15:20:34',233568,0,'','',30,0,0.12263,0.11,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650748,2,26944,0,1,1,0,1,'2024-12-29 15:20:34',112961,'2024-12-29 15:20:34',243309,0,'','',30,0,0.13035,0.112,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650749,2,26945,0,1,1,0,1,'2024-12-29 15:20:34',115145,'2024-12-29 15:20:34',244108,0,'','',30,0,0.12896,0.115,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650750,2,26968,0,1,1,0,1,'2024-12-29 15:20:34',117247,'2024-12-29 15:20:34',265735,0,'','',30,0,0.14849,0.117,0,'Load : 0.01 0.42 0.63 : OK','load_1_min=0.01;9;30 load_5_min=0.42;15;35 load_15_min=0.63;20;40',''),(423650751,2,26975,0,1,1,1,1,'2024-12-29 15:20:41',134138,'2024-12-29 15:20:41',800110,0,'','',30,0,0.66597,0.134,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650752,2,23730,0,1,1,2,1,'2024-12-29 15:20:43',151221,'2024-12-29 15:20:45',157738,0,'','',30,0,2.00652,0.151,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650753,2,26934,0,1,1,0,1,'2024-12-29 15:20:45',156960,'2024-12-29 15:20:45',296674,0,'','',30,0,0.13971,0.156,0,'Load : 6.12 5.53 5.35 : OK','load_1_min=6.12;9;30 load_5_min=5.53;15;35 load_15_min=5.35;20;40',''),(423650754,2,28626,0,1,1,0,1,'2024-12-29 15:20:54',191567,'2024-12-29 15:20:54',197001,0,'','',30,0,0.00543,0.191,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650755,2,28618,0,1,1,0,1,'2024-12-29 15:20:54',193665,'2024-12-29 15:20:54',315719,0,'','',30,0,0.12205,0.193,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650756,2,26948,0,1,1,0,1,'2024-12-29 15:20:54',195318,'2024-12-29 15:20:54',320146,0,'','',30,0,0.12483,0.195,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650757,2,26951,0,1,1,0,1,'2024-12-29 15:20:59',221438,'2024-12-29 15:20:59',375565,0,'','',30,0,0.15413,0.221,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423650758,2,28284,0,1,1,0,1,'2024-12-29 15:21:00',224697,'2024-12-29 15:21:00',229881,0,'','',30,0,0.00518,0.224,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650759,2,28637,0,1,1,0,1,'2024-12-29 15:21:03',249232,'2024-12-29 15:21:03',258674,0,'','',30,0,0.00944,0.249,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650760,2,26969,0,1,1,0,1,'2024-12-29 15:21:04',252409,'2024-12-29 15:21:04',262917,0,'','',30,0,0.01051,0.252,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650761,2,28629,0,1,1,0,1,'2024-12-29 15:21:04',256239,'2024-12-29 15:21:04',378351,0,'','',30,0,0.12211,0.256,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650762,2,26955,0,1,1,0,1,'2024-12-29 15:21:04',254420,'2024-12-29 15:21:04',378502,0,'','',30,0,0.12408,0.254,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423650763,2,26935,0,1,1,0,1,'2024-12-29 15:21:15',307227,'2024-12-29 15:21:15',316114,0,'','',30,0,0.00889,0.307,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650764,2,26928,0,1,1,2,1,'2024-12-29 15:21:16',312340,'2024-12-29 15:21:16',433367,0,'','',30,0,0.12103,0.312,2,'(null)','',''),(423650765,2,26976,0,1,1,2,1,'2024-12-29 15:21:16',310416,'2024-12-29 15:21:16',434186,0,'','',30,0,0.12377,0.31,2,'(null)','',''),(423650766,2,26953,0,1,1,0,1,'2024-12-29 15:21:21',347784,'2024-12-29 15:21:21',470344,0,'','',30,0,0.12256,0.347,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650767,2,28619,0,1,1,0,1,'2024-12-29 15:21:21',349675,'2024-12-29 15:21:21',477707,0,'','',30,0,0.12803,0.349,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423650768,2,26949,0,1,1,1,1,'2024-12-29 15:21:21',350838,'2024-12-29 15:21:22',14,0,'','',30,0,0.66606,0.35,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650769,2,28627,0,1,1,2,1,'2024-12-29 15:21:26',389528,'2024-12-29 15:21:26',510839,0,'','',30,0,0.12131,0.389,2,'(null)','',''),(423650770,2,23725,0,1,1,2,1,'2024-12-29 15:21:29',418986,'2024-12-29 15:21:29',539652,0,'','',30,0,0.12067,0.418,2,'(null)','',''),(423650771,2,28623,0,1,1,0,1,'2024-12-29 15:21:29',421018,'2024-12-29 15:21:29',556186,0,'','',30,0,0.13517,0.42,0,'Load : 0.01 0.04 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423650772,2,28630,0,1,1,0,1,'2024-12-29 15:21:35',458989,'2024-12-29 15:21:35',580224,0,'','',30,0,0.12123,0.458,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650773,2,26964,0,1,1,0,1,'2024-12-29 15:21:38',486825,'2024-12-29 15:21:38',616249,0,'','',30,0,0.12942,0.486,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650774,2,26943,0,1,1,2,1,'2024-12-29 15:21:38',488530,'2024-12-29 15:21:38',616931,0,'','',30,0,0.1284,0.488,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650775,2,26962,0,1,1,0,1,'2024-12-29 15:21:38',490689,'2024-12-29 15:21:38',729090,0,'','',30,0,0.2384,0.49,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650776,2,26929,0,1,1,2,1,'2024-12-29 15:21:38',492775,'2024-12-29 15:21:40',499540,0,'','',30,0,2.00677,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650777,2,26954,0,1,1,0,1,'2024-12-29 15:21:41',498613,'2024-12-29 15:21:41',623203,0,'','',30,0,0.12459,0.498,0,'/var: 36%left(17510MB/48432MB) (>10%) : OK','\'/var\'=30922MB;43589;46010;0;48432',''),(423650778,2,28280,0,1,1,0,1,'2024-12-29 15:21:46',528020,'2024-12-29 15:21:46',652327,0,'','',30,0,0.12431,0.528,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423650779,2,26960,0,1,1,0,1,'2024-12-29 15:21:46',529947,'2024-12-29 15:21:46',671170,0,'','',30,0,0.14122,0.529,0,'Load : 1.47 1.51 1.52 : OK','load_1_min=1.47;2;6 load_5_min=1.51;3;7 load_15_min=1.52;4;9',''),(423650780,2,26977,0,1,1,0,1,'2024-12-29 15:21:49',549711,'2024-12-29 15:21:49',688932,0,'','',30,0,0.13922,0.549,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650781,2,26978,0,1,1,0,1,'2024-12-29 15:21:53',589662,'2024-12-29 15:21:53',599672,0,'','',30,0,0.01001,0.589,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650782,2,26971,0,1,1,0,1,'2024-12-29 15:21:53',591643,'2024-12-29 15:21:53',712001,0,'','',30,0,0.12036,0.591,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650783,2,28616,0,1,1,0,1,'2024-12-29 15:21:53',593708,'2024-12-29 15:21:53',960069,0,'','',30,0,0.36636,0.593,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650784,2,28620,0,1,1,1,1,'2024-12-29 15:21:53',595934,'2024-12-29 15:21:54',265986,0,'','',30,0,0.67005,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650785,2,26965,0,1,1,0,1,'2024-12-29 15:21:55',601418,'2024-12-29 15:21:55',728876,0,'','',30,0,0.12746,0.601,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650786,2,28282,0,1,1,0,1,'2024-12-29 15:21:55',603282,'2024-12-29 15:21:55',738747,0,'','',30,0,0.13547,0.603,0,'Load : 0.20 0.08 0.05 : OK','load_1_min=0.20;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423650787,2,26970,0,1,1,0,1,'2024-12-29 15:21:55',605252,'2024-12-29 15:21:56',210695,0,'','',30,0,0.60544,0.605,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423650788,2,23726,0,1,1,2,1,'2024-12-29 15:21:55',607408,'2024-12-29 15:21:57',614179,0,'','',30,0,2.00677,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650789,2,26961,0,1,1,0,1,'2024-12-29 15:22:11',672942,'2024-12-29 15:22:11',683156,0,'','',30,0,0.01021,0.672,0,'OK - 192.168.77.8: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650790,2,26955,0,1,1,0,1,'2024-12-29 15:22:11',674882,'2024-12-29 15:22:11',797423,0,'','',30,0,0.12254,0.674,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=2%',''),(423650791,2,28622,0,1,1,2,1,'2024-12-29 15:22:13',697469,'2024-12-29 15:22:13',820045,0,'','',30,0,0.12258,0.697,2,'(null)','',''),(423650792,2,26950,0,1,1,2,1,'2024-12-29 15:22:13',699531,'2024-12-29 15:22:13',822769,0,'','',30,0,0.12324,0.699,2,'(null)','',''),(423650793,2,26930,0,1,1,0,1,'2024-12-29 15:22:13',701338,'2024-12-29 15:22:13',833588,0,'','',30,0,0.13225,0.701,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650794,2,26966,0,1,1,0,1,'2024-12-29 15:22:13',704314,'2024-12-29 15:22:13',834801,0,'','',30,0,0.13049,0.704,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423650795,2,26944,0,1,1,0,1,'2024-12-29 15:22:13',702297,'2024-12-29 15:22:13',837839,0,'','',30,0,0.13554,0.702,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650796,2,26956,0,1,1,1,1,'2024-12-29 15:22:13',706257,'2024-12-29 15:22:14',375556,0,'','',30,0,0.6693,0.706,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423650797,2,28281,0,1,1,1,1,'2024-12-29 15:22:13',708393,'2024-12-29 15:22:14',377072,0,'','',30,0,0.66868,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650798,2,26972,0,1,1,3,1,'2024-12-29 15:22:15',713641,'2024-12-29 15:22:15',834460,0,'','',30,0,0.12082,0.713,3,'Unknown storage : /disk1 : ERROR','',''),(423650799,2,26967,0,1,1,1,1,'2024-12-29 15:22:41',867173,'2024-12-29 15:22:42',533296,0,'','',30,0,0.66612,0.867,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423650800,2,26973,0,1,1,0,1,'2024-12-29 15:22:44',906945,'2024-12-29 15:22:45',2,0,'','',30,0,0.12114,0.906,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650801,2,23728,0,1,1,0,1,'2024-12-29 15:22:51',949715,'2024-12-29 15:22:51',975963,0,'','',30,0,0.02625,0.949,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650802,2,26972,0,1,1,3,1,'2024-12-29 15:22:52',965179,'2024-12-29 15:22:53',0,0,'','',30,0,0.11917,0.965,3,'Unknown storage : /disk1 : ERROR','',''),(423650803,2,26946,0,1,1,3,1,'2024-12-29 15:22:56',973029,'2024-12-29 15:22:57',0,0,'','',30,0,0.12547,0.972,3,'Unknown storage : /raid0 : ERROR','',''),(423650804,2,28624,0,1,1,0,1,'2024-12-29 15:22:58',996618,'2024-12-29 15:22:59',304769,0,'','',30,0,0.30815,0.996,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650805,2,28617,0,1,1,2,1,'2024-12-29 15:22:58',997683,'2024-12-29 15:22:59',351403,0,'','',30,0,0.35372,0.997,2,'No process matching mysqld found : CRITICAL','',''),(423650806,2,26932,0,1,1,1,1,'2024-12-29 15:22:58',999688,'2024-12-29 15:22:59',665919,0,'','',30,0,0.66623,0.999,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423650807,2,26963,0,1,1,0,1,'2024-12-29 15:23:00',2,'2024-12-29 15:23:00',4,0,'','',30,0,0.04531,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650808,2,26931,0,1,1,0,1,'2024-12-29 15:23:00',4,'2024-12-29 15:23:00',129287,0,'','',30,0,0.12439,0.004,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=80% cpu1=71% cpu2=67% cpu3=63%',''),(423650809,2,26957,0,1,1,0,1,'2024-12-29 15:23:01',0,'2024-12-29 15:23:01',242421,0,'','',30,0,0.23422,0.008,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650810,2,23727,0,1,1,2,1,'2024-12-29 15:23:05',12941,'2024-12-29 15:23:05',152122,0,'','',30,0,0.12091,0.031,2,'(null)','',''),(423650811,2,28636,0,1,1,3,1,'2024-12-29 15:23:05',1741,'2024-12-29 15:23:05',233017,0,'','',30,0,0.19986,0.033,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650812,2,28631,0,1,1,0,1,'2024-12-29 15:23:05',15044,'2024-12-29 15:23:05',344612,0,'','',30,0,0.30931,0.035,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650813,2,26974,0,1,1,0,1,'2024-12-29 15:23:13',0,'2024-12-29 15:23:13',217393,0,'','',30,0,0.12028,0.097,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650814,2,23729,0,1,1,2,1,'2024-12-29 15:23:14',100472,'2024-12-29 15:23:14',220721,0,'','',30,0,0.12025,0.1,2,'(null)','',''),(423650815,2,26952,0,1,1,0,1,'2024-12-29 15:23:24',149965,'2024-12-29 15:23:24',157880,0,'','',30,0,0.00792,0.149,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650816,2,28625,0,1,1,2,1,'2024-12-29 15:23:24',151941,'2024-12-29 15:23:24',236844,0,'','',30,0,0.0849,0.151,2,'(null)','',''),(423650817,2,26933,0,1,1,2,1,'2024-12-29 15:23:25',155169,'2024-12-29 15:23:25',276365,0,'','',30,0,0.1212,0.155,2,'(null)','',''),(423650818,2,26947,0,1,1,1,1,'2024-12-29 15:23:25',157315,'2024-12-29 15:23:25',285394,0,'','',30,0,0.12808,0.157,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650819,2,27566,0,1,1,0,1,'2024-12-29 15:23:29',336467,'2024-12-29 15:23:29',397732,0,'','',30,0,0.06127,0.336,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423650820,2,28632,0,1,1,2,1,'2024-12-29 15:23:34',350713,'2024-12-29 15:23:34',434877,0,'','',30,0,0.08416,0.35,2,'(null)','',''),(423650821,2,28628,0,1,1,0,1,'2024-12-29 15:23:34',352607,'2024-12-29 15:23:34',474038,0,'','',30,0,0.12143,0.352,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650822,2,26944,0,1,1,0,1,'2024-12-29 15:23:34',354741,'2024-12-29 15:23:34',485548,0,'','',30,0,0.13081,0.354,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650823,2,26945,0,1,1,0,1,'2024-12-29 15:23:34',356856,'2024-12-29 15:23:34',492481,0,'','',30,0,0.13562,0.356,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650824,2,26968,0,1,1,0,1,'2024-12-29 15:23:34',358771,'2024-12-29 15:23:34',505346,0,'','',30,0,0.14658,0.358,0,'Load : 0.80 0.78 0.73 : OK','load_1_min=0.80;9;30 load_5_min=0.78;15;35 load_15_min=0.73;20;40',''),(423650825,2,26975,0,1,1,1,1,'2024-12-29 15:23:41',380538,'2024-12-29 15:23:42',19306,0,'','',30,0,0.66501,0.38,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650826,2,23730,0,1,1,2,1,'2024-12-29 15:23:43',401076,'2024-12-29 15:23:45',407637,0,'','',30,0,2.00656,0.401,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650827,2,26934,0,1,1,0,1,'2024-12-29 15:23:45',405483,'2024-12-29 15:23:45',545354,0,'','',30,0,0.13987,0.405,0,'Load : 5.55 5.45 5.35 : OK','load_1_min=5.55;9;30 load_5_min=5.45;15;35 load_15_min=5.35;20;40',''),(423650828,2,28626,0,1,1,0,1,'2024-12-29 15:23:54',471732,'2024-12-29 15:23:54',476941,0,'','',30,0,0.00521,0.471,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650829,2,28618,0,1,1,0,1,'2024-12-29 15:23:54',473643,'2024-12-29 15:23:54',595856,0,'','',30,0,0.12221,0.473,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650830,2,26948,0,1,1,0,1,'2024-12-29 15:23:54',475162,'2024-12-29 15:23:54',600868,0,'','',30,0,0.12571,0.475,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423650831,2,26951,0,1,1,0,1,'2024-12-29 15:23:59',500842,'2024-12-29 15:23:59',651944,0,'','',30,0,0.1511,0.5,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423650832,2,28284,0,1,1,0,1,'2024-12-29 15:24:00',504040,'2024-12-29 15:24:00',509240,0,'','',30,0,0.0052,0.504,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650833,2,28637,0,1,1,0,1,'2024-12-29 15:24:03',531513,'2024-12-29 15:24:03',540656,0,'','',30,0,0.00914,0.531,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650834,2,26969,0,1,1,0,1,'2024-12-29 15:24:04',535698,'2024-12-29 15:24:04',546682,0,'','',30,0,0.01098,0.535,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650835,2,28629,0,1,1,0,1,'2024-12-29 15:24:04',537659,'2024-12-29 15:24:04',660474,0,'','',30,0,0.12281,0.537,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650836,2,26955,0,1,1,0,1,'2024-12-29 15:24:04',539804,'2024-12-29 15:24:04',662504,0,'','',30,0,0.1227,0.539,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423650837,2,26935,0,1,1,0,1,'2024-12-29 15:24:15',596497,'2024-12-29 15:24:15',608702,0,'','',30,0,0.01221,0.596,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650838,2,26928,0,1,1,2,1,'2024-12-29 15:24:16',599678,'2024-12-29 15:24:16',721047,0,'','',30,0,0.12137,0.599,2,'(null)','',''),(423650839,2,26976,0,1,1,2,1,'2024-12-29 15:24:16',601665,'2024-12-29 15:24:16',723560,0,'','',30,0,0.1219,0.601,2,'(null)','',''),(423650840,2,26953,0,1,1,0,1,'2024-12-29 15:24:21',627546,'2024-12-29 15:24:21',751020,0,'','',30,0,0.12347,0.627,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650841,2,28619,0,1,1,0,1,'2024-12-29 15:24:21',629406,'2024-12-29 15:24:21',755123,0,'','',30,0,0.12572,0.629,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423650842,2,26949,0,1,1,1,1,'2024-12-29 15:24:21',631513,'2024-12-29 15:24:22',303464,0,'','',30,0,0.67195,0.631,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650843,2,28627,0,1,1,2,1,'2024-12-29 15:24:26',672384,'2024-12-29 15:24:26',793257,0,'','',30,0,0.12087,0.672,2,'(null)','',''),(423650844,2,23725,0,1,1,2,1,'2024-12-29 15:24:29',699876,'2024-12-29 15:24:29',824149,0,'','',30,0,0.12427,0.699,2,'(null)','',''),(423650845,2,28623,0,1,1,0,1,'2024-12-29 15:24:29',700973,'2024-12-29 15:24:29',835547,0,'','',30,0,0.13457,0.7,0,'Load : 0.12 0.08 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423650846,2,28630,0,1,1,0,1,'2024-12-29 15:24:35',735874,'2024-12-29 15:24:35',856668,0,'','',30,0,0.12079,0.735,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650847,2,26964,0,1,1,0,1,'2024-12-29 15:24:38',758414,'2024-12-29 15:24:38',887794,0,'','',30,0,0.12938,0.758,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650848,2,26943,0,1,1,2,1,'2024-12-29 15:24:38',760341,'2024-12-29 15:24:38',889070,0,'','',30,0,0.12873,0.76,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650849,2,26962,0,1,1,0,1,'2024-12-29 15:24:38',762458,'2024-12-29 15:24:39',41,0,'','',30,0,0.24274,0.762,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650850,2,26929,0,1,1,2,1,'2024-12-29 15:24:38',764529,'2024-12-29 15:24:40',770889,0,'','',30,0,2.00636,0.764,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650851,2,26954,0,1,1,0,1,'2024-12-29 15:24:41',769966,'2024-12-29 15:24:41',893394,0,'','',30,0,0.12343,0.769,0,'/var: 36%left(17510MB/48432MB) (>10%) : OK','\'/var\'=30922MB;43589;46010;0;48432',''),(423650852,2,28280,0,1,1,0,1,'2024-12-29 15:24:46',812796,'2024-12-29 15:24:46',939296,0,'','',30,0,0.1265,0.812,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423650853,2,26960,0,1,1,0,1,'2024-12-29 15:24:46',814774,'2024-12-29 15:24:46',955653,0,'','',30,0,0.14088,0.814,0,'Load : 1.44 1.50 1.51 : OK','load_1_min=1.44;2;6 load_5_min=1.50;3;7 load_15_min=1.51;4;9',''),(423650854,2,26977,0,1,1,0,1,'2024-12-29 15:24:49',834239,'2024-12-29 15:24:49',972480,0,'','',30,0,0.13824,0.834,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650855,2,26978,0,1,1,0,1,'2024-12-29 15:24:53',865926,'2024-12-29 15:24:53',876042,0,'','',30,0,0.01012,0.865,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650856,2,26971,0,1,1,0,1,'2024-12-29 15:24:53',867848,'2024-12-29 15:24:53',991146,0,'','',30,0,0.1233,0.867,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650857,2,28616,0,1,1,0,1,'2024-12-29 15:24:53',869709,'2024-12-29 15:24:54',235915,0,'','',30,0,0.36621,0.869,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650858,2,28620,0,1,1,1,1,'2024-12-29 15:24:53',871953,'2024-12-29 15:24:54',538236,0,'','',30,0,0.66628,0.871,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650859,2,26965,0,1,1,0,1,'2024-12-29 15:24:55',878166,'2024-12-29 15:24:56',3780,0,'','',30,0,0.12914,0.878,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650860,2,28282,0,1,1,0,1,'2024-12-29 15:24:55',880388,'2024-12-29 15:24:56',116,0,'','',30,0,0.1361,0.88,0,'Load : 0.08 0.07 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423650861,2,26970,0,1,1,0,1,'2024-12-29 15:24:55',882249,'2024-12-29 15:24:56',523097,0,'','',30,0,0.64085,0.882,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423650862,2,23726,0,1,1,2,1,'2024-12-29 15:24:55',884761,'2024-12-29 15:24:57',890596,0,'','',30,0,2.00583,0.884,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650863,2,26961,0,1,1,0,1,'2024-12-29 15:25:11',975954,'2024-12-29 15:25:11',984937,0,'','',30,0,0.00898,0.975,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650864,2,26955,0,1,1,0,1,'2024-12-29 15:25:11',978031,'2024-12-29 15:25:12',101447,0,'','',30,0,0.12342,0.978,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423650865,2,28622,0,1,1,2,1,'2024-12-29 15:25:13',996260,'2024-12-29 15:25:14',119691,0,'','',30,0,0.12343,0.996,2,'(null)','',''),(423650866,2,26950,0,1,1,2,1,'2024-12-29 15:25:13',998350,'2024-12-29 15:25:14',120274,0,'','',30,0,0.12192,0.998,2,'(null)','',''),(423650867,2,26930,0,1,1,0,1,'2024-12-29 15:25:14',74,'2024-12-29 15:25:14',126872,0,'','',30,0,0.12676,1,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650868,2,26944,0,1,1,0,1,'2024-12-29 15:25:14',24,'2024-12-29 15:25:14',131375,0,'','',30,0,0.12828,1.003,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650869,2,26966,0,1,1,0,1,'2024-12-29 15:25:14',587,'2024-12-29 15:25:14',132528,0,'','',30,0,0.13142,1.001,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=7% cpu1=13% cpu2=14% cpu3=11%',''),(423650870,2,26956,0,1,1,1,1,'2024-12-29 15:25:14',2705,'2024-12-29 15:25:14',675527,0,'','',30,0,0.67031,1.005,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423650871,2,28281,0,1,1,1,1,'2024-12-29 15:25:14',3822,'2024-12-29 15:25:14',677266,0,'','',30,0,0.66991,1.007,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650872,2,26972,0,1,1,3,1,'2024-12-29 15:25:15',73,'2024-12-29 15:25:15',131694,0,'','',30,0,0.12051,0.011,3,'Unknown storage : /disk1 : ERROR','',''),(423650873,2,26967,0,1,1,1,1,'2024-12-29 15:25:41',146412,'2024-12-29 15:25:41',808938,0,'','',30,0,0.66253,0.146,1,'SNMP WARNING - 2 6 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423650874,2,26973,0,1,1,0,1,'2024-12-29 15:25:44',177922,'2024-12-29 15:25:44',298889,0,'','',30,0,0.12097,0.177,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650875,2,23728,0,1,1,0,1,'2024-12-29 15:25:51',220074,'2024-12-29 15:25:51',246755,0,'','',30,0,0.02668,0.22,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650876,2,26972,0,1,1,3,1,'2024-12-29 15:25:52',292059,'2024-12-29 15:25:52',410761,0,'','',30,0,0.1187,0.292,3,'Unknown storage : /disk1 : ERROR','',''),(423650877,2,26946,0,1,1,3,1,'2024-12-29 15:25:56',300935,'2024-12-29 15:25:56',425906,0,'','',30,0,0.12497,0.3,3,'Unknown storage : /raid0 : ERROR','',''),(423650878,2,28624,0,1,1,0,1,'2024-12-29 15:25:58',335304,'2024-12-29 15:25:58',648113,0,'','',30,0,0.31281,0.335,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650879,2,28617,0,1,1,2,1,'2024-12-29 15:25:58',336979,'2024-12-29 15:25:58',691425,0,'','',30,0,0.35445,0.336,2,'No process matching mysqld found : CRITICAL','',''),(423650880,2,26932,0,1,1,1,1,'2024-12-29 15:25:58',338348,'2024-12-29 15:25:59',3694,0,'','',30,0,0.66881,0.338,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423650881,2,26963,0,1,1,0,1,'2024-12-29 15:26:00',343700,'2024-12-29 15:26:00',389025,0,'','',30,0,0.04532,0.343,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650882,2,26931,0,1,1,0,1,'2024-12-29 15:26:00',345621,'2024-12-29 15:26:00',468823,0,'','',30,0,0.1232,0.345,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423650883,2,26957,0,1,1,0,1,'2024-12-29 15:26:01',348880,'2024-12-29 15:26:01',582473,0,'','',30,0,0.23359,0.348,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650884,2,23727,0,1,1,2,1,'2024-12-29 15:26:05',384473,'2024-12-29 15:26:05',505496,0,'','',30,0,0.12102,0.384,2,'(null)','',''),(423650885,2,28636,0,1,1,3,1,'2024-12-29 15:26:05',386454,'2024-12-29 15:26:05',607164,0,'','',30,0,0.22071,0.386,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650886,2,28631,0,1,1,0,1,'2024-12-29 15:26:05',388299,'2024-12-29 15:26:05',691282,0,'','',30,0,0.30298,0.388,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650887,2,26974,0,1,1,0,1,'2024-12-29 15:26:13',460773,'2024-12-29 15:26:13',581256,0,'','',30,0,0.12048,0.46,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650888,2,23729,0,1,1,2,1,'2024-12-29 15:26:14',463957,'2024-12-29 15:26:14',584975,0,'','',30,0,0.12102,0.463,2,'(null)','',''),(423650889,2,26952,0,1,1,0,1,'2024-12-29 15:26:24',533639,'2024-12-29 15:26:24',541518,0,'','',30,0,0.00788,0.533,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650890,2,28625,0,1,1,2,1,'2024-12-29 15:26:24',535670,'2024-12-29 15:26:24',621083,0,'','',30,0,0.08541,0.535,2,'(null)','',''),(423650891,2,26933,0,1,1,2,1,'2024-12-29 15:26:25',537849,'2024-12-29 15:26:25',658916,0,'','',30,0,0.12107,0.537,2,'(null)','',''),(423650892,2,26947,0,1,1,1,1,'2024-12-29 15:26:25',540017,'2024-12-29 15:26:25',668084,0,'','',30,0,0.12807,0.539,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650893,2,27566,0,1,1,0,1,'2024-12-29 15:26:29',602427,'2024-12-29 15:26:29',666042,0,'','',30,0,0.06362,0.602,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423650894,2,28632,0,1,1,2,1,'2024-12-29 15:26:34',616660,'2024-12-29 15:26:34',703277,0,'','',30,0,0.08662,0.616,2,'(null)','',''),(423650895,2,28628,0,1,1,0,1,'2024-12-29 15:26:34',617631,'2024-12-29 15:26:34',741042,0,'','',30,0,0.12341,0.617,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650896,2,26944,0,1,1,0,1,'2024-12-29 15:26:34',619632,'2024-12-29 15:26:34',750251,0,'','',30,0,0.13062,0.619,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650897,2,26945,0,1,1,0,1,'2024-12-29 15:26:34',621917,'2024-12-29 15:26:34',761124,0,'','',30,0,0.13921,0.621,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650898,2,26968,0,1,1,0,1,'2024-12-29 15:26:34',623792,'2024-12-29 15:26:34',771058,0,'','',30,0,0.14727,0.623,0,'Load : 0.14 0.58 0.67 : OK','load_1_min=0.14;9;30 load_5_min=0.58;15;35 load_15_min=0.67;20;40',''),(423650899,2,26975,0,1,1,1,1,'2024-12-29 15:26:41',659664,'2024-12-29 15:26:42',324662,0,'','',30,0,0.665,0.659,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650900,2,23730,0,1,1,2,1,'2024-12-29 15:26:43',694245,'2024-12-29 15:26:45',701319,0,'','',30,0,2.00707,0.694,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650901,2,26934,0,1,1,0,1,'2024-12-29 15:26:45',699635,'2024-12-29 15:26:45',839202,0,'','',30,0,0.13957,0.699,0,'Load : 4.61 5.13 5.23 : OK','load_1_min=4.61;9;30 load_5_min=5.13;15;35 load_15_min=5.23;20;40',''),(423650902,2,28626,0,1,1,0,1,'2024-12-29 15:26:54',755769,'2024-12-29 15:26:54',767240,0,'','',30,0,0.01147,0.755,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650903,2,28618,0,1,1,0,1,'2024-12-29 15:26:54',756808,'2024-12-29 15:26:54',879063,0,'','',30,0,0.12226,0.756,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650904,2,26948,0,1,1,0,1,'2024-12-29 15:26:54',758828,'2024-12-29 15:26:54',883814,0,'','',30,0,0.12499,0.758,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650905,2,26951,0,1,1,0,1,'2024-12-29 15:26:59',779929,'2024-12-29 15:26:59',932524,0,'','',30,0,0.1526,0.779,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650906,2,28284,0,1,1,0,1,'2024-12-29 15:27:00',784341,'2024-12-29 15:27:00',789524,0,'','',30,0,0.00518,0.784,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650907,2,28637,0,1,1,0,1,'2024-12-29 15:27:03',812065,'2024-12-29 15:27:03',821217,0,'','',30,0,0.00915,0.812,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650908,2,26969,0,1,1,0,1,'2024-12-29 15:27:04',814262,'2024-12-29 15:27:04',830080,0,'','',30,0,0.01582,0.814,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650909,2,28629,0,1,1,0,1,'2024-12-29 15:27:04',815969,'2024-12-29 15:27:04',939878,0,'','',30,0,0.12391,0.815,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650910,2,26955,0,1,1,0,1,'2024-12-29 15:27:04',817317,'2024-12-29 15:27:04',939927,0,'','',30,0,0.12261,0.817,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423650911,2,26935,0,1,1,0,1,'2024-12-29 15:27:15',868007,'2024-12-29 15:27:15',879495,0,'','',30,0,0.01149,0.867,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650912,2,26928,0,1,1,2,1,'2024-12-29 15:27:16',871297,'2024-12-29 15:27:16',992100,0,'','',30,0,0.1208,0.871,2,'(null)','',''),(423650913,2,26976,0,1,1,2,1,'2024-12-29 15:27:16',873201,'2024-12-29 15:27:16',995463,0,'','',30,0,0.12226,0.873,2,'(null)','',''),(423650914,2,26953,0,1,1,0,1,'2024-12-29 15:27:21',904562,'2024-12-29 15:27:22',11777,0,'','',30,0,0.12244,0.904,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650915,2,28619,0,1,1,0,1,'2024-12-29 15:27:21',906547,'2024-12-29 15:27:22',13429,0,'','',30,0,0.12562,0.906,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423650916,2,26949,0,1,1,1,1,'2024-12-29 15:27:21',908584,'2024-12-29 15:27:22',574330,0,'','',30,0,0.66575,0.908,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650917,2,28627,0,1,1,2,1,'2024-12-29 15:27:26',946529,'2024-12-29 15:27:27',54,0,'','',30,0,0.12046,0.946,2,'(null)','',''),(423650918,2,23725,0,1,1,2,1,'2024-12-29 15:27:29',974288,'2024-12-29 15:27:30',0,0,'','',30,0,0.1203,0.974,2,'(null)','',''),(423650919,2,28623,0,1,1,0,1,'2024-12-29 15:27:29',976282,'2024-12-29 15:27:30',111545,0,'','',30,0,0.13526,0.976,0,'Load : 0.15 0.09 0.05 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.05;4;9',''),(423650920,2,28630,0,1,1,0,1,'2024-12-29 15:27:35',850,'2024-12-29 15:27:35',137374,0,'','',30,0,0.12215,0.015,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650921,2,26964,0,1,1,0,1,'2024-12-29 15:27:38',15206,'2024-12-29 15:27:38',165346,0,'','',30,0,0.1298,0.035,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650922,2,26943,0,1,1,2,1,'2024-12-29 15:27:38',16303,'2024-12-29 15:27:38',172892,0,'','',30,0,0.13523,0.037,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650923,2,26962,0,1,1,0,1,'2024-12-29 15:27:38',19333,'2024-12-29 15:27:38',287789,0,'','',30,0,0.24218,0.045,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650924,2,26929,0,1,1,2,1,'2024-12-29 15:27:38',19881,'2024-12-29 15:27:40',42,0,'','',30,0,2.00625,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650925,2,26954,0,1,1,0,1,'2024-12-29 15:27:41',22079,'2024-12-29 15:27:41',177847,0,'','',30,0,0.12477,0.053,0,'/var: 36%left(17509MB/48432MB) (>10%) : OK','\'/var\'=30923MB;43589;46010;0;48432',''),(423650926,2,28280,0,1,1,0,1,'2024-12-29 15:27:46',7,'2024-12-29 15:27:46',204685,0,'','',30,0,0.12534,0.079,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423650927,2,26960,0,1,1,0,1,'2024-12-29 15:27:46',0,'2024-12-29 15:27:46',221870,0,'','',30,0,0.14057,0.081,0,'Load : 1.77 1.61 1.55 : OK','load_1_min=1.77;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423650928,2,26977,0,1,1,0,1,'2024-12-29 15:27:49',0,'2024-12-29 15:27:49',247177,0,'','',30,0,0.15414,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650929,2,26978,0,1,1,0,1,'2024-12-29 15:27:53',122092,'2024-12-29 15:27:53',129863,0,'','',30,0,0.00777,0.122,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650930,2,26971,0,1,1,0,1,'2024-12-29 15:27:53',124185,'2024-12-29 15:27:53',246213,0,'','',30,0,0.12203,0.124,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423650931,2,28616,0,1,1,0,1,'2024-12-29 15:27:53',125127,'2024-12-29 15:27:53',491196,0,'','',30,0,0.36607,0.125,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423650932,2,28620,0,1,1,1,1,'2024-12-29 15:27:53',126865,'2024-12-29 15:27:53',792551,0,'','',30,0,0.66569,0.126,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650933,2,26965,0,1,1,0,1,'2024-12-29 15:27:55',131600,'2024-12-29 15:27:55',261157,0,'','',30,0,0.12956,0.131,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423650934,2,28282,0,1,1,0,1,'2024-12-29 15:27:55',133775,'2024-12-29 15:27:55',271597,0,'','',30,0,0.13782,0.133,0,'Load : 0.16 0.10 0.06 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423650935,2,26970,0,1,1,0,1,'2024-12-29 15:27:55',135827,'2024-12-29 15:27:55',825253,0,'','',30,0,0.68943,0.135,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423650936,2,23726,0,1,1,2,1,'2024-12-29 15:27:55',137661,'2024-12-29 15:27:57',144339,0,'','',30,0,2.00668,0.137,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650937,2,26961,0,1,1,0,1,'2024-12-29 15:28:11',204572,'2024-12-29 15:28:11',212029,0,'','',30,0,0.00746,0.204,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650938,2,26955,0,1,1,0,1,'2024-12-29 15:28:11',206719,'2024-12-29 15:28:11',329581,0,'','',30,0,0.12286,0.206,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423650939,2,28622,0,1,1,2,1,'2024-12-29 15:28:13',227182,'2024-12-29 15:28:13',348105,0,'','',30,0,0.12092,0.227,2,'(null)','',''),(423650940,2,26950,0,1,1,2,1,'2024-12-29 15:28:13',229084,'2024-12-29 15:28:13',350704,0,'','',30,0,0.12162,0.229,2,'(null)','',''),(423650941,2,26930,0,1,1,0,1,'2024-12-29 15:28:14',232397,'2024-12-29 15:28:14',360272,0,'','',30,0,0.12787,0.232,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423650942,2,26944,0,1,1,0,1,'2024-12-29 15:28:14',234606,'2024-12-29 15:28:14',362233,0,'','',30,0,0.12763,0.234,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650943,2,26966,0,1,1,0,1,'2024-12-29 15:28:14',236633,'2024-12-29 15:28:14',370177,0,'','',30,0,0.13354,0.236,0,'CPU utilization percentage : 24.25%','avg=24.25%;90;95;0;100 cpu0=19% cpu1=23% cpu2=30% cpu3=25%',''),(423650944,2,28281,0,1,1,1,1,'2024-12-29 15:28:14',239396,'2024-12-29 15:28:14',901669,0,'','',30,0,0.66227,0.239,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650945,2,26956,0,1,1,1,1,'2024-12-29 15:28:14',238765,'2024-12-29 15:28:14',909506,0,'','',30,0,0.67074,0.238,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423650946,2,26972,0,1,1,3,1,'2024-12-29 15:28:15',242482,'2024-12-29 15:28:15',362838,0,'','',30,0,0.12036,0.242,3,'Unknown storage : /disk1 : ERROR','',''),(423650947,2,26967,0,1,1,1,1,'2024-12-29 15:28:41',390356,'2024-12-29 15:28:42',45,0,'','',30,0,0.66563,0.39,1,'SNMP WARNING - 4 14 74','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423650948,2,26973,0,1,1,0,1,'2024-12-29 15:28:44',412150,'2024-12-29 15:28:44',534122,0,'','',30,0,0.12197,0.412,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423650949,2,23728,0,1,1,0,1,'2024-12-29 15:28:51',445676,'2024-12-29 15:28:51',473475,0,'','',30,0,0.0278,0.445,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650950,2,26972,0,1,1,3,1,'2024-12-29 15:28:52',465765,'2024-12-29 15:28:52',585322,0,'','',30,0,0.11956,0.465,3,'Unknown storage : /disk1 : ERROR','',''),(423650951,2,26946,0,1,1,3,1,'2024-12-29 15:28:56',476968,'2024-12-29 15:28:56',602682,0,'','',30,0,0.12571,0.476,3,'Unknown storage : /raid0 : ERROR','',''),(423650952,2,28624,0,1,1,0,1,'2024-12-29 15:28:58',521514,'2024-12-29 15:28:58',832223,0,'','',30,0,0.31071,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650953,2,28617,0,1,1,2,1,'2024-12-29 15:28:58',522561,'2024-12-29 15:28:58',912876,0,'','',30,0,0.39032,0.522,2,'No process matching mysqld found : CRITICAL','',''),(423650954,2,26932,0,1,1,1,1,'2024-12-29 15:28:58',524575,'2024-12-29 15:28:59',190597,0,'','',30,0,0.66602,0.524,1,'SNMP WARNING - 41 30 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423650955,2,26963,0,1,1,0,1,'2024-12-29 15:29:00',530117,'2024-12-29 15:29:00',575051,0,'','',30,0,0.04493,0.53,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423650956,2,26931,0,1,1,0,1,'2024-12-29 15:29:00',532266,'2024-12-29 15:29:00',656867,0,'','',30,0,0.1246,0.532,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=68%',''),(423650957,2,26957,0,1,1,0,1,'2024-12-29 15:29:01',534311,'2024-12-29 15:29:01',766893,0,'','',30,0,0.23258,0.534,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423650958,2,23727,0,1,1,2,1,'2024-12-29 15:29:05',573277,'2024-12-29 15:29:05',693628,0,'','',30,0,0.12035,0.573,2,'(null)','',''),(423650959,2,28636,0,1,1,3,1,'2024-12-29 15:29:05',575371,'2024-12-29 15:29:05',775330,0,'','',30,0,0.19996,0.575,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423650960,2,28631,0,1,1,0,1,'2024-12-29 15:29:05',577523,'2024-12-29 15:29:05',895218,0,'','',30,0,0.3177,0.577,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423650961,2,26974,0,1,1,0,1,'2024-12-29 15:29:13',625029,'2024-12-29 15:29:13',745573,0,'','',30,0,0.12054,0.624,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423650962,2,23729,0,1,1,2,1,'2024-12-29 15:29:14',629275,'2024-12-29 15:29:14',748887,0,'','',30,0,0.11961,0.629,2,'(null)','',''),(423650963,2,26952,0,1,1,0,1,'2024-12-29 15:29:24',690885,'2024-12-29 15:29:24',698657,0,'','',30,0,0.00777,0.69,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650964,2,28625,0,1,1,2,1,'2024-12-29 15:29:24',692861,'2024-12-29 15:29:24',777538,0,'','',30,0,0.08468,0.692,2,'(null)','',''),(423650965,2,26933,0,1,1,2,1,'2024-12-29 15:29:25',696099,'2024-12-29 15:29:25',819406,0,'','',30,0,0.12331,0.696,2,'(null)','',''),(423650966,2,26947,0,1,1,1,1,'2024-12-29 15:29:25',697105,'2024-12-29 15:29:25',825423,0,'','',30,0,0.12832,0.697,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423650967,2,27566,0,1,1,0,1,'2024-12-29 15:29:29',727964,'2024-12-29 15:29:29',794120,0,'','',30,0,0.06616,0.727,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423650968,2,28632,0,1,1,2,1,'2024-12-29 15:29:34',759328,'2024-12-29 15:29:34',843861,0,'','',30,0,0.08453,0.759,2,'(null)','',''),(423650969,2,28628,0,1,1,0,1,'2024-12-29 15:29:34',761442,'2024-12-29 15:29:34',885037,0,'','',30,0,0.12359,0.761,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650970,2,26944,0,1,1,0,1,'2024-12-29 15:29:34',762437,'2024-12-29 15:29:34',892712,0,'','',30,0,0.13028,0.762,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423650971,2,26945,0,1,1,0,1,'2024-12-29 15:29:34',764355,'2024-12-29 15:29:34',896260,0,'','',30,0,0.1319,0.764,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423650972,2,26968,0,1,1,0,1,'2024-12-29 15:29:34',765426,'2024-12-29 15:29:34',917276,0,'','',30,0,0.15185,0.765,0,'Load : 0.00 0.31 0.54 : OK','load_1_min=0.00;9;30 load_5_min=0.31;15;35 load_15_min=0.54;20;40',''),(423650973,2,26975,0,1,1,1,1,'2024-12-29 15:29:41',801995,'2024-12-29 15:29:42',470224,0,'','',30,0,0.66823,0.801,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423650974,2,23730,0,1,1,2,1,'2024-12-29 15:29:43',836620,'2024-12-29 15:29:45',838197,0,'','',30,0,2.00158,0.836,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650975,2,26934,0,1,1,0,1,'2024-12-29 15:29:45',841085,'2024-12-29 15:29:45',983334,0,'','',30,0,0.14225,0.841,0,'Load : 4.37 4.89 5.12 : OK','load_1_min=4.37;9;30 load_5_min=4.89;15;35 load_15_min=5.12;20;40',''),(423650976,2,28626,0,1,1,0,1,'2024-12-29 15:29:54',891350,'2024-12-29 15:29:54',896492,0,'','',30,0,0.00514,0.891,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650977,2,28618,0,1,1,0,1,'2024-12-29 15:29:54',893337,'2024-12-29 15:29:55',7784,0,'','',30,0,0.12381,0.893,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650978,2,26948,0,1,1,0,1,'2024-12-29 15:29:54',895429,'2024-12-29 15:29:55',16,0,'','',30,0,0.12547,0.895,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423650979,2,26951,0,1,1,0,1,'2024-12-29 15:29:59',922613,'2024-12-29 15:30:00',31199,0,'','',30,0,0.15212,0.922,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423650980,2,28284,0,1,1,0,1,'2024-12-29 15:30:00',925873,'2024-12-29 15:30:00',931058,0,'','',30,0,0.00519,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650981,2,28637,0,1,1,0,1,'2024-12-29 15:30:03',954673,'2024-12-29 15:30:03',963628,0,'','',30,0,0.00895,0.954,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423650982,2,26969,0,1,1,0,1,'2024-12-29 15:30:04',958008,'2024-12-29 15:30:04',969641,0,'','',30,0,0.01163,0.957,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;200.000;500.000;0; pl=0%;20;60;;',''),(423650983,2,28629,0,1,1,0,1,'2024-12-29 15:30:04',959916,'2024-12-29 15:30:05',0,0,'','',30,0,0.12173,0.959,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650984,2,26955,0,1,1,0,1,'2024-12-29 15:30:04',961965,'2024-12-29 15:30:05',0,0,'','',30,0,0.12332,0.961,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423650985,2,26935,0,1,1,0,1,'2024-12-29 15:30:15',4910,'2024-12-29 15:30:15',1066,0,'','',30,0,0.00907,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423650986,2,26928,0,1,1,2,1,'2024-12-29 15:30:16',6583,'2024-12-29 15:30:16',135185,0,'','',30,0,0.12052,0.014,2,'(null)','',''),(423650987,2,26976,0,1,1,2,1,'2024-12-29 15:30:16',7536,'2024-12-29 15:30:16',139017,0,'','',30,0,0.12246,0.016,2,'(null)','',''),(423650988,2,26953,0,1,1,0,1,'2024-12-29 15:30:21',4,'2024-12-29 15:30:21',172448,0,'','',30,0,0.12246,0.049,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423650989,2,28619,0,1,1,0,1,'2024-12-29 15:30:21',41,'2024-12-29 15:30:21',177685,0,'','',30,0,0.12584,0.051,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423650990,2,26949,0,1,1,1,1,'2024-12-29 15:30:21',43,'2024-12-29 15:30:21',720891,0,'','',30,0,0.66706,0.053,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423650991,2,28627,0,1,1,2,1,'2024-12-29 15:30:26',6,'2024-12-29 15:30:26',189866,0,'','',30,0,0.12048,0.069,2,'(null)','',''),(423650992,2,23725,0,1,1,2,1,'2024-12-29 15:30:29',7,'2024-12-29 15:30:29',200934,0,'','',30,0,0.12203,0.078,2,'(null)','',''),(423650993,2,28623,0,1,1,0,1,'2024-12-29 15:30:29',0,'2024-12-29 15:30:29',217845,0,'','',30,0,0.13694,0.08,0,'Load : 0.09 0.10 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423650994,2,28630,0,1,1,0,1,'2024-12-29 15:30:35',100902,'2024-12-29 15:30:35',222849,0,'','',30,0,0.12195,0.1,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423650995,2,26964,0,1,1,0,1,'2024-12-29 15:30:38',126425,'2024-12-29 15:30:38',253955,0,'','',30,0,0.12753,0.126,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423650996,2,26943,0,1,1,2,1,'2024-12-29 15:30:38',127478,'2024-12-29 15:30:38',260806,0,'','',30,0,0.13333,0.127,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423650997,2,26962,0,1,1,0,1,'2024-12-29 15:30:38',129475,'2024-12-29 15:30:38',367844,0,'','',30,0,0.23837,0.129,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423650998,2,26929,0,1,1,2,1,'2024-12-29 15:30:38',130525,'2024-12-29 15:30:40',129314,0,'','',30,0,1.99879,0.13,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423650999,2,26954,0,1,1,0,1,'2024-12-29 15:30:41',137825,'2024-12-29 15:30:41',261747,0,'','',30,0,0.12392,0.137,0,'/var: 36%left(17509MB/48432MB) (>10%) : OK','\'/var\'=30923MB;43589;46010;0;48432',''),(423651000,2,28280,0,1,1,0,1,'2024-12-29 15:30:46',173683,'2024-12-29 15:30:46',298952,0,'','',30,0,0.12527,0.173,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423651001,2,26960,0,1,1,0,1,'2024-12-29 15:30:46',175671,'2024-12-29 15:30:46',316443,0,'','',30,0,0.14077,0.175,0,'Load : 1.51 1.54 1.53 : OK','load_1_min=1.51;2;6 load_5_min=1.54;3;7 load_15_min=1.53;4;9',''),(423651002,2,26977,0,1,1,0,1,'2024-12-29 15:30:49',188123,'2024-12-29 15:30:49',326569,0,'','',30,0,0.13845,0.188,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651003,2,26978,0,1,1,0,1,'2024-12-29 15:30:53',208788,'2024-12-29 15:30:53',216985,0,'','',30,0,0.0082,0.208,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651004,2,26971,0,1,1,0,1,'2024-12-29 15:30:53',210960,'2024-12-29 15:30:53',332189,0,'','',30,0,0.12123,0.21,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651005,2,28616,0,1,1,0,1,'2024-12-29 15:30:53',211614,'2024-12-29 15:30:53',579392,0,'','',30,0,0.36778,0.211,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651006,2,28620,0,1,1,1,1,'2024-12-29 15:30:53',213442,'2024-12-29 15:30:53',885198,0,'','',30,0,0.67176,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651007,2,26965,0,1,1,0,1,'2024-12-29 15:30:55',218661,'2024-12-29 15:30:55',348737,0,'','',30,0,0.13008,0.218,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651008,2,28282,0,1,1,0,1,'2024-12-29 15:30:55',219715,'2024-12-29 15:30:55',355040,0,'','',30,0,0.13533,0.219,0,'Load : 0.06 0.09 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423651009,2,26970,0,1,1,0,1,'2024-12-29 15:30:55',221788,'2024-12-29 15:30:55',883541,0,'','',30,0,0.66175,0.221,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651010,2,23726,0,1,1,2,1,'2024-12-29 15:30:55',223535,'2024-12-29 15:30:57',230168,0,'','',30,0,2.00663,0.223,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651011,2,26961,0,1,1,0,1,'2024-12-29 15:31:11',307333,'2024-12-29 15:31:11',315282,0,'','',30,0,0.00795,0.307,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651012,2,26955,0,1,1,0,1,'2024-12-29 15:31:11',309453,'2024-12-29 15:31:11',431907,0,'','',30,0,0.12245,0.309,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423651013,2,28622,0,1,1,2,1,'2024-12-29 15:31:13',326730,'2024-12-29 15:31:13',448335,0,'','',30,0,0.12161,0.326,2,'(null)','',''),(423651014,2,26950,0,1,1,2,1,'2024-12-29 15:31:13',328695,'2024-12-29 15:31:13',450540,0,'','',30,0,0.12184,0.328,2,'(null)','',''),(423651015,2,26930,0,1,1,0,1,'2024-12-29 15:31:14',330990,'2024-12-29 15:31:14',458233,0,'','',30,0,0.12724,0.33,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651016,2,26944,0,1,1,0,1,'2024-12-29 15:31:14',333209,'2024-12-29 15:31:14',461744,0,'','',30,0,0.12854,0.333,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651017,2,26966,0,1,1,0,1,'2024-12-29 15:31:14',334972,'2024-12-29 15:31:14',468444,0,'','',30,0,0.13347,0.334,0,'CPU utilization percentage : 23.5%','avg=23.5%;90;95;0;100 cpu0=19% cpu1=22% cpu2=29% cpu3=24%',''),(423651018,2,28281,0,1,1,1,1,'2024-12-29 15:31:14',337495,'2024-12-29 15:31:15',37,0,'','',30,0,0.66709,0.337,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651019,2,26956,0,1,1,1,1,'2024-12-29 15:31:14',339635,'2024-12-29 15:31:15',0,0,'','',30,0,0.66844,0.339,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423651020,2,26972,0,1,1,3,1,'2024-12-29 15:31:15',343251,'2024-12-29 15:31:15',463976,0,'','',30,0,0.12072,0.343,3,'Unknown storage : /disk1 : ERROR','',''),(423651021,2,26967,0,1,1,1,1,'2024-12-29 15:31:41',487068,'2024-12-29 15:31:42',154495,0,'','',30,0,0.66743,0.487,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423651022,2,26973,0,1,1,0,1,'2024-12-29 15:31:44',516582,'2024-12-29 15:31:44',637432,0,'','',30,0,0.12085,0.516,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651023,2,23728,0,1,1,0,1,'2024-12-29 15:31:51',542724,'2024-12-29 15:31:51',569001,0,'','',30,0,0.02628,0.542,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651024,2,26972,0,1,1,3,1,'2024-12-29 15:31:52',559192,'2024-12-29 15:31:52',680628,0,'','',30,0,0.12144,0.559,3,'Unknown storage : /disk1 : ERROR','',''),(423651025,2,26946,0,1,1,3,1,'2024-12-29 15:31:56',568400,'2024-12-29 15:31:56',693607,0,'','',30,0,0.12521,0.568,3,'Unknown storage : /raid0 : ERROR','',''),(423651026,2,28624,0,1,1,0,1,'2024-12-29 15:31:58',597728,'2024-12-29 15:31:58',907727,0,'','',30,0,0.31,0.597,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651027,2,28617,0,1,1,2,1,'2024-12-29 15:31:58',599885,'2024-12-29 15:31:58',954188,0,'','',30,0,0.3543,0.599,2,'No process matching mysqld found : CRITICAL','',''),(423651028,2,26932,0,1,1,1,1,'2024-12-29 15:31:58',600710,'2024-12-29 15:31:59',269017,0,'','',30,0,0.66831,0.6,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423651029,2,26963,0,1,1,0,1,'2024-12-29 15:32:00',607040,'2024-12-29 15:32:00',653516,0,'','',30,0,0.04648,0.607,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651030,2,26931,0,1,1,0,1,'2024-12-29 15:32:00',608049,'2024-12-29 15:32:00',732782,0,'','',30,0,0.12473,0.608,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423651031,2,26957,0,1,1,0,1,'2024-12-29 15:32:01',612299,'2024-12-29 15:32:01',847256,0,'','',30,0,0.23496,0.612,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651032,2,23727,0,1,1,2,1,'2024-12-29 15:32:05',656310,'2024-12-29 15:32:05',778212,0,'','',30,0,0.1219,0.656,2,'(null)','',''),(423651033,2,28636,0,1,1,3,1,'2024-12-29 15:32:05',658313,'2024-12-29 15:32:05',871743,0,'','',30,0,0.21343,0.658,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651034,2,28631,0,1,1,0,1,'2024-12-29 15:32:05',660403,'2024-12-29 15:32:05',966014,0,'','',30,0,0.30561,0.66,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651035,2,26974,0,1,1,0,1,'2024-12-29 15:32:13',734291,'2024-12-29 15:32:13',854276,0,'','',30,0,0.11998,0.734,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651036,2,23729,0,1,1,2,1,'2024-12-29 15:32:14',737645,'2024-12-29 15:32:14',857253,0,'','',30,0,0.11961,0.737,2,'(null)','',''),(423651037,2,26952,0,1,1,0,1,'2024-12-29 15:32:24',791139,'2024-12-29 15:32:24',799046,0,'','',30,0,0.00791,0.791,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651038,2,28625,0,1,1,2,1,'2024-12-29 15:32:24',793133,'2024-12-29 15:32:24',877564,0,'','',30,0,0.08443,0.793,2,'(null)','',''),(423651039,2,26933,0,1,1,2,1,'2024-12-29 15:32:25',797369,'2024-12-29 15:32:25',918511,0,'','',30,0,0.12114,0.797,2,'(null)','',''),(423651040,2,26947,0,1,1,1,1,'2024-12-29 15:32:25',799529,'2024-12-29 15:32:25',927650,0,'','',30,0,0.12812,0.799,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651041,2,27566,0,1,1,0,1,'2024-12-29 15:32:29',846117,'2024-12-29 15:32:29',913548,0,'','',30,0,0.06743,0.846,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423651042,2,28632,0,1,1,2,1,'2024-12-29 15:32:34',875895,'2024-12-29 15:32:34',960196,0,'','',30,0,0.0843,0.875,2,'(null)','',''),(423651043,2,28628,0,1,1,0,1,'2024-12-29 15:32:34',877861,'2024-12-29 15:32:35',386,0,'','',30,0,0.12274,0.877,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651044,2,26944,0,1,1,0,1,'2024-12-29 15:32:34',879948,'2024-12-29 15:32:35',0,0,'','',30,0,0.12973,0.879,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651045,2,26945,0,1,1,0,1,'2024-12-29 15:32:34',882117,'2024-12-29 15:32:35',6581,0,'','',30,0,0.13255,0.882,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651046,2,26968,0,1,1,0,1,'2024-12-29 15:32:34',884262,'2024-12-29 15:32:35',201,0,'','',30,0,0.14693,0.884,0,'Load : 0.17 0.39 0.54 : OK','load_1_min=0.17;9;30 load_5_min=0.39;15;35 load_15_min=0.54;20;40',''),(423651047,2,26975,0,1,1,1,1,'2024-12-29 15:32:41',914053,'2024-12-29 15:32:42',582747,0,'','',30,0,0.66869,0.914,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651048,2,23730,0,1,1,2,1,'2024-12-29 15:32:43',944482,'2024-12-29 15:32:45',950700,0,'','',30,0,2.00622,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651049,2,26934,0,1,1,0,1,'2024-12-29 15:32:45',949832,'2024-12-29 15:32:46',0,0,'','',30,0,0.14383,0.949,0,'Load : 5.33 5.13 5.17 : OK','load_1_min=5.33;9;30 load_5_min=5.13;15;35 load_15_min=5.17;20;40',''),(423651050,2,28626,0,1,1,0,1,'2024-12-29 15:32:55',232,'2024-12-29 15:32:55',2860,0,'','',30,0,0.0051,1,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651051,2,28618,0,1,1,0,1,'2024-12-29 15:32:55',1266,'2024-12-29 15:32:55',126113,0,'','',30,0,0.12375,1.002,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651052,2,26948,0,1,1,0,1,'2024-12-29 15:32:55',2354,'2024-12-29 15:32:55',130058,0,'','',30,0,0.1256,1.004,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423651053,2,26951,0,1,1,0,1,'2024-12-29 15:32:59',1,'2024-12-29 15:32:59',171935,0,'','',30,0,0.15289,0.019,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651054,2,28284,0,1,1,0,1,'2024-12-29 15:33:00',9359,'2024-12-29 15:33:00',11947,0,'','',30,0,0.00504,0.022,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651055,2,28637,0,1,1,0,1,'2024-12-29 15:33:03',15297,'2024-12-29 15:33:03',36,0,'','',30,0,0.00919,0.035,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651056,2,26969,0,1,1,0,1,'2024-12-29 15:33:04',3,'2024-12-29 15:33:04',27000,0,'','',30,0,0.0247,0.039,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651057,2,28629,0,1,1,0,1,'2024-12-29 15:33:04',23291,'2024-12-29 15:33:04',177376,0,'','',30,0,0.122,0.055,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651058,2,26955,0,1,1,0,1,'2024-12-29 15:33:04',2970,'2024-12-29 15:33:04',179200,0,'','',30,0,0.12287,0.056,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423651059,2,26935,0,1,1,0,1,'2024-12-29 15:33:15',0,'2024-12-29 15:33:15',0,0,'','',30,0,0.01438,0.082,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651060,2,26976,0,1,1,2,1,'2024-12-29 15:33:16',0,'2024-12-29 15:33:16',207966,0,'','',30,0,0.12076,0.087,2,'(null)','',''),(423651061,2,26928,0,1,1,2,1,'2024-12-29 15:33:16',0,'2024-12-29 15:33:16',210400,0,'','',30,0,0.12425,0.086,2,'(null)','',''),(423651062,2,26953,0,1,1,0,1,'2024-12-29 15:33:21',126102,'2024-12-29 15:33:21',250565,0,'','',30,0,0.12446,0.126,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651063,2,28619,0,1,1,0,1,'2024-12-29 15:33:21',128455,'2024-12-29 15:33:21',255258,0,'','',30,0,0.1268,0.128,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423651064,2,26949,0,1,1,1,1,'2024-12-29 15:33:21',130123,'2024-12-29 15:33:21',803014,0,'','',30,0,0.67289,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651065,2,28627,0,1,1,2,1,'2024-12-29 15:33:26',191874,'2024-12-29 15:33:26',313889,0,'','',30,0,0.12201,0.191,2,'(null)','',''),(423651066,2,23725,0,1,1,2,1,'2024-12-29 15:33:29',210363,'2024-12-29 15:33:29',333065,0,'','',30,0,0.1227,0.21,2,'(null)','',''),(423651067,2,28623,0,1,1,0,1,'2024-12-29 15:33:29',212375,'2024-12-29 15:33:29',348898,0,'','',30,0,0.13652,0.212,0,'Load : 0.07 0.10 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423651068,2,28630,0,1,1,0,1,'2024-12-29 15:33:35',254262,'2024-12-29 15:33:35',376194,0,'','',30,0,0.12193,0.254,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651069,2,26964,0,1,1,0,1,'2024-12-29 15:33:38',277989,'2024-12-29 15:33:38',405622,0,'','',30,0,0.12763,0.277,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423651070,2,26943,0,1,1,2,1,'2024-12-29 15:33:38',279902,'2024-12-29 15:33:38',409261,0,'','',30,0,0.12936,0.279,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651071,2,26962,0,1,1,0,1,'2024-12-29 15:33:38',281973,'2024-12-29 15:33:38',523669,0,'','',30,0,0.2417,0.281,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651072,2,26929,0,1,1,2,1,'2024-12-29 15:33:38',284147,'2024-12-29 15:33:40',290790,0,'','',30,0,2.00664,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651073,2,26954,0,1,1,0,1,'2024-12-29 15:33:41',292805,'2024-12-29 15:33:41',417027,0,'','',30,0,0.12422,0.292,0,'/var: 36%left(17508MB/48432MB) (>10%) : OK','\'/var\'=30924MB;43589;46010;0;48432',''),(423651074,2,28280,0,1,1,0,1,'2024-12-29 15:33:46',323133,'2024-12-29 15:33:46',447751,0,'','',30,0,0.12462,0.323,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651075,2,26960,0,1,1,0,1,'2024-12-29 15:33:46',325078,'2024-12-29 15:33:46',465440,0,'','',30,0,0.14036,0.325,0,'Load : 1.47 1.50 1.51 : OK','load_1_min=1.47;2;6 load_5_min=1.50;3;7 load_15_min=1.51;4;9',''),(423651076,2,26977,0,1,1,0,1,'2024-12-29 15:33:49',346734,'2024-12-29 15:33:49',486215,0,'','',30,0,0.13948,0.346,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651077,2,26978,0,1,1,0,1,'2024-12-29 15:33:53',373632,'2024-12-29 15:33:53',381975,0,'','',30,0,0.00834,0.373,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651078,2,26971,0,1,1,0,1,'2024-12-29 15:33:53',375778,'2024-12-29 15:33:53',496311,0,'','',30,0,0.12053,0.375,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651079,2,28616,0,1,1,0,1,'2024-12-29 15:33:53',376729,'2024-12-29 15:33:53',741872,0,'','',30,0,0.36514,0.376,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651080,2,28620,0,1,1,1,1,'2024-12-29 15:33:53',378843,'2024-12-29 15:33:54',4,0,'','',30,0,0.66961,0.378,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651081,2,26965,0,1,1,0,1,'2024-12-29 15:33:55',383368,'2024-12-29 15:33:55',512030,0,'','',30,0,0.12866,0.383,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651082,2,28282,0,1,1,0,1,'2024-12-29 15:33:55',385318,'2024-12-29 15:33:55',523162,0,'','',30,0,0.13784,0.385,0,'Load : 0.05 0.09 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423651083,2,26970,0,1,1,0,1,'2024-12-29 15:33:55',387337,'2024-12-29 15:33:56',22238,0,'','',30,0,0.666,0.387,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651084,2,23726,0,1,1,2,1,'2024-12-29 15:33:55',389468,'2024-12-29 15:33:57',396116,0,'','',30,0,2.00665,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651085,2,26961,0,1,1,0,1,'2024-12-29 15:34:11',481567,'2024-12-29 15:34:11',488500,0,'','',30,0,0.00693,0.481,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651086,2,26955,0,1,1,0,1,'2024-12-29 15:34:11',483511,'2024-12-29 15:34:11',605666,0,'','',30,0,0.12215,0.483,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423651087,2,28622,0,1,1,2,1,'2024-12-29 15:34:13',503146,'2024-12-29 15:34:13',624442,0,'','',30,0,0.1213,0.503,2,'(null)','',''),(423651088,2,26950,0,1,1,2,1,'2024-12-29 15:34:13',505014,'2024-12-29 15:34:13',627528,0,'','',30,0,0.12251,0.504,2,'(null)','',''),(423651089,2,26930,0,1,1,0,1,'2024-12-29 15:34:14',509015,'2024-12-29 15:34:14',637398,0,'','',30,0,0.12838,0.508,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651090,2,26966,0,1,1,0,1,'2024-12-29 15:34:14',513154,'2024-12-29 15:34:14',646236,0,'','',30,0,0.13308,0.513,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=18% cpu1=21% cpu2=27% cpu3=23%',''),(423651091,2,26944,0,1,1,0,1,'2024-12-29 15:34:14',510984,'2024-12-29 15:34:14',650589,0,'','',30,0,0.13961,0.51,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651092,2,28281,0,1,1,1,1,'2024-12-29 15:34:14',515280,'2024-12-29 15:34:15',182594,0,'','',30,0,0.66731,0.515,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651093,2,26956,0,1,1,1,1,'2024-12-29 15:34:14',517071,'2024-12-29 15:34:15',184431,0,'','',30,0,0.66736,0.517,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423651094,2,26972,0,1,1,3,1,'2024-12-29 15:34:15',520152,'2024-12-29 15:34:15',639484,0,'','',30,0,0.11933,0.52,3,'Unknown storage : /disk1 : ERROR','',''),(423651095,2,26967,0,1,1,1,1,'2024-12-29 15:34:41',673395,'2024-12-29 15:34:42',340489,0,'','',30,0,0.66709,0.673,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423651096,2,26973,0,1,1,0,1,'2024-12-29 15:34:44',707018,'2024-12-29 15:34:44',828000,0,'','',30,0,0.12098,0.706,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651097,2,23728,0,1,1,0,1,'2024-12-29 15:34:51',735168,'2024-12-29 15:34:51',754280,0,'','',30,0,0.01911,0.735,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651098,2,26972,0,1,1,3,1,'2024-12-29 15:34:52',751021,'2024-12-29 15:34:52',869425,0,'','',30,0,0.1184,0.75,3,'Unknown storage : /disk1 : ERROR','',''),(423651099,2,26946,0,1,1,3,1,'2024-12-29 15:34:56',761017,'2024-12-29 15:34:56',885605,0,'','',30,0,0.12459,0.76,3,'Unknown storage : /raid0 : ERROR','',''),(423651100,2,28624,0,1,1,0,1,'2024-12-29 15:34:58',798370,'2024-12-29 15:34:59',116338,0,'','',30,0,0.31797,0.798,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651101,2,28617,0,1,1,2,1,'2024-12-29 15:34:58',800539,'2024-12-29 15:34:59',175454,0,'','',30,0,0.37491,0.8,2,'No process matching mysqld found : CRITICAL','',''),(423651102,2,26932,0,1,1,1,1,'2024-12-29 15:34:58',802095,'2024-12-29 15:34:59',467087,0,'','',30,0,0.66499,0.802,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423651103,2,26963,0,1,1,0,1,'2024-12-29 15:35:00',806528,'2024-12-29 15:35:00',851959,0,'','',30,0,0.04543,0.806,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651104,2,26931,0,1,1,0,1,'2024-12-29 15:35:00',808756,'2024-12-29 15:35:00',932532,0,'','',30,0,0.12378,0.808,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=85% cpu1=71% cpu2=70% cpu3=65%',''),(423651105,2,26957,0,1,1,0,1,'2024-12-29 15:35:01',812712,'2024-12-29 15:35:02',19535,0,'','',30,0,0.23341,0.812,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651106,2,23727,0,1,1,2,1,'2024-12-29 15:35:05',848611,'2024-12-29 15:35:05',969630,0,'','',30,0,0.12102,0.848,2,'(null)','',''),(423651107,2,28636,0,1,1,3,1,'2024-12-29 15:35:05',850652,'2024-12-29 15:35:06',4,0,'','',30,0,0.19906,0.85,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651108,2,28631,0,1,1,0,1,'2024-12-29 15:35:05',852805,'2024-12-29 15:35:06',169939,0,'','',30,0,0.31713,0.852,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651109,2,26974,0,1,1,0,1,'2024-12-29 15:35:13',938614,'2024-12-29 15:35:14',5,0,'','',30,0,0.12037,0.938,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423651110,2,23729,0,1,1,2,1,'2024-12-29 15:35:14',942923,'2024-12-29 15:35:15',26318,0,'','',30,0,0.12039,0.942,2,'(null)','',''),(423651111,2,26952,0,1,1,0,1,'2024-12-29 15:35:24',983451,'2024-12-29 15:35:24',993727,0,'','',30,0,0.01028,0.983,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651112,2,28625,0,1,1,2,1,'2024-12-29 15:35:24',984477,'2024-12-29 15:35:25',28446,0,'','',30,0,0.08296,0.984,2,'(null)','',''),(423651113,2,26933,0,1,1,2,1,'2024-12-29 15:35:25',987725,'2024-12-29 15:35:26',108929,0,'','',30,0,0.1212,0.987,2,'(null)','',''),(423651114,2,26947,0,1,1,1,1,'2024-12-29 15:35:25',989625,'2024-12-29 15:35:26',117978,0,'','',30,0,0.12835,0.989,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651115,2,27566,0,1,1,0,1,'2024-12-29 15:35:29',21606,'2024-12-29 15:35:29',122440,0,'','',30,0,0.07029,0.052,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423651116,2,28632,0,1,1,2,1,'2024-12-29 15:35:34',27926,'2024-12-29 15:35:34',150610,0,'','',30,0,0.08418,0.066,2,'(null)','',''),(423651117,2,28628,0,1,1,0,1,'2024-12-29 15:35:34',6,'2024-12-29 15:35:34',191206,0,'','',30,0,0.12281,0.068,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651118,2,26945,0,1,1,0,1,'2024-12-29 15:35:34',30069,'2024-12-29 15:35:34',200634,0,'','',30,0,0.12807,0.072,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651119,2,26944,0,1,1,0,1,'2024-12-29 15:35:34',28956,'2024-12-29 15:35:34',201481,0,'','',30,0,0.13105,0.07,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651120,2,26968,0,1,1,0,1,'2024-12-29 15:35:34',31148,'2024-12-29 15:35:34',227415,0,'','',30,0,0.15276,0.074,0,'Load : 0.01 0.20 0.43 : OK','load_1_min=0.01;9;30 load_5_min=0.20;15;35 load_15_min=0.43;20;40',''),(423651121,2,26975,0,1,1,1,1,'2024-12-29 15:35:41',0,'2024-12-29 15:35:41',760160,0,'','',30,0,0.66503,0.095,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651122,2,23730,0,1,1,2,1,'2024-12-29 15:35:43',108962,'2024-12-29 15:35:45',116635,0,'','',30,0,2.00767,0.108,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651123,2,26934,0,1,1,0,1,'2024-12-29 15:35:45',114388,'2024-12-29 15:35:45',255253,0,'','',30,0,0.14086,0.114,0,'Load : 5.78 5.37 5.25 : OK','load_1_min=5.78;9;30 load_5_min=5.37;15;35 load_15_min=5.25;20;40',''),(423651124,2,28626,0,1,1,0,1,'2024-12-29 15:35:55',156023,'2024-12-29 15:35:55',161257,0,'','',30,0,0.00523,0.156,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651125,2,28618,0,1,1,0,1,'2024-12-29 15:35:55',158041,'2024-12-29 15:35:55',280271,0,'','',30,0,0.12223,0.158,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651126,2,26948,0,1,1,0,1,'2024-12-29 15:35:55',160233,'2024-12-29 15:35:55',285263,0,'','',30,0,0.12503,0.16,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423651127,2,26951,0,1,1,0,1,'2024-12-29 15:35:59',193985,'2024-12-29 15:35:59',347047,0,'','',30,0,0.15306,0.193,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651128,2,28284,0,1,1,0,1,'2024-12-29 15:36:00',197305,'2024-12-29 15:36:00',202487,0,'','',30,0,0.00518,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651129,2,28637,0,1,1,0,1,'2024-12-29 15:36:03',217069,'2024-12-29 15:36:03',226584,0,'','',30,0,0.00951,0.217,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651130,2,26969,0,1,1,0,1,'2024-12-29 15:36:04',220560,'2024-12-29 15:36:04',235567,0,'','',30,0,0.01501,0.22,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651131,2,28629,0,1,1,0,1,'2024-12-29 15:36:04',221344,'2024-12-29 15:36:04',342891,0,'','',30,0,0.12155,0.221,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651132,2,26955,0,1,1,0,1,'2024-12-29 15:36:04',223278,'2024-12-29 15:36:04',345899,0,'','',30,0,0.12262,0.223,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423651133,2,26935,0,1,1,0,1,'2024-12-29 15:36:15',326042,'2024-12-29 15:36:15',335824,0,'','',30,0,0.00978,0.325,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651134,2,26976,0,1,1,2,1,'2024-12-29 15:36:16',329305,'2024-12-29 15:36:16',449644,0,'','',30,0,0.12034,0.329,2,'(null)','',''),(423651135,2,26928,0,1,1,2,1,'2024-12-29 15:36:16',331210,'2024-12-29 15:36:16',452527,0,'','',30,0,0.12132,0.331,2,'(null)','',''),(423651136,2,26953,0,1,1,0,1,'2024-12-29 15:36:21',364496,'2024-12-29 15:36:21',487752,0,'','',30,0,0.12326,0.364,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651137,2,28619,0,1,1,0,1,'2024-12-29 15:36:21',365451,'2024-12-29 15:36:21',492973,0,'','',30,0,0.12752,0.365,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423651138,2,26949,0,1,1,1,1,'2024-12-29 15:36:21',366717,'2024-12-29 15:36:22',28,0,'','',30,0,0.66819,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651139,2,28627,0,1,1,2,1,'2024-12-29 15:36:26',398673,'2024-12-29 15:36:26',519165,0,'','',30,0,0.12049,0.398,2,'(null)','',''),(423651140,2,23725,0,1,1,2,1,'2024-12-29 15:36:29',426452,'2024-12-29 15:36:29',548155,0,'','',30,0,0.1217,0.426,2,'(null)','',''),(423651141,2,28623,0,1,1,0,1,'2024-12-29 15:36:29',428408,'2024-12-29 15:36:29',563893,0,'','',30,0,0.13548,0.428,0,'Load : 0.17 0.09 0.06 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423651142,2,28630,0,1,1,0,1,'2024-12-29 15:36:35',464716,'2024-12-29 15:36:35',587349,0,'','',30,0,0.12263,0.464,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651143,2,26964,0,1,1,0,1,'2024-12-29 15:36:38',487449,'2024-12-29 15:36:38',615030,0,'','',30,0,0.12758,0.487,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423651144,2,26943,0,1,1,2,1,'2024-12-29 15:36:38',489423,'2024-12-29 15:36:38',617868,0,'','',30,0,0.12845,0.489,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651145,2,26962,0,1,1,0,1,'2024-12-29 15:36:38',491542,'2024-12-29 15:36:38',732702,0,'','',30,0,0.24116,0.491,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651146,2,26929,0,1,1,2,1,'2024-12-29 15:36:38',493495,'2024-12-29 15:36:40',499031,0,'','',30,0,2.00554,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651147,2,26954,0,1,1,0,1,'2024-12-29 15:36:41',499273,'2024-12-29 15:36:41',623460,0,'','',30,0,0.12419,0.499,0,'/var: 36%left(17508MB/48432MB) (>10%) : OK','\'/var\'=30924MB;43589;46010;0;48432',''),(423651148,2,28280,0,1,1,0,1,'2024-12-29 15:36:46',543491,'2024-12-29 15:36:46',668716,0,'','',30,0,0.12523,0.543,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651149,2,26960,0,1,1,0,1,'2024-12-29 15:36:46',545444,'2024-12-29 15:36:46',685983,0,'','',30,0,0.14054,0.545,0,'Load : 1.51 1.43 1.47 : OK','load_1_min=1.51;2;6 load_5_min=1.43;3;7 load_15_min=1.47;4;9',''),(423651150,2,26977,0,1,1,0,1,'2024-12-29 15:36:49',562384,'2024-12-29 15:36:49',700112,0,'','',30,0,0.13773,0.562,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651151,2,26978,0,1,1,0,1,'2024-12-29 15:36:53',590038,'2024-12-29 15:36:53',598053,0,'','',30,0,0.00801,0.59,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651152,2,26971,0,1,1,0,1,'2024-12-29 15:36:53',592056,'2024-12-29 15:36:53',722279,0,'','',30,0,0.13022,0.592,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651153,2,28616,0,1,1,0,1,'2024-12-29 15:36:53',594193,'2024-12-29 15:36:53',960816,0,'','',30,0,0.36662,0.594,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651154,2,28620,0,1,1,1,1,'2024-12-29 15:36:53',596369,'2024-12-29 15:36:54',265090,0,'','',30,0,0.66872,0.596,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651155,2,26965,0,1,1,0,1,'2024-12-29 15:36:55',601291,'2024-12-29 15:36:55',731121,0,'','',30,0,0.12983,0.601,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651156,2,28282,0,1,1,0,1,'2024-12-29 15:36:55',603515,'2024-12-29 15:36:55',738061,0,'','',30,0,0.13455,0.603,0,'Load : 0.17 0.10 0.07 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423651157,2,26970,0,1,1,0,1,'2024-12-29 15:36:55',605489,'2024-12-29 15:36:56',278989,0,'','',30,0,0.6735,0.605,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651158,2,23726,0,1,1,2,1,'2024-12-29 15:36:55',606170,'2024-12-29 15:36:57',613542,0,'','',30,0,2.00737,0.606,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651159,2,26961,0,1,1,0,1,'2024-12-29 15:37:11',693750,'2024-12-29 15:37:11',701511,0,'','',30,0,0.00776,0.693,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651160,2,26955,0,1,1,0,1,'2024-12-29 15:37:11',695711,'2024-12-29 15:37:11',819759,0,'','',30,0,0.12405,0.695,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423651161,2,28622,0,1,1,2,1,'2024-12-29 15:37:13',715056,'2024-12-29 15:37:13',836388,0,'','',30,0,0.12133,0.715,2,'(null)','',''),(423651162,2,26950,0,1,1,2,1,'2024-12-29 15:37:13',717262,'2024-12-29 15:37:13',838733,0,'','',30,0,0.12147,0.717,2,'(null)','',''),(423651163,2,26930,0,1,1,0,1,'2024-12-29 15:37:14',720310,'2024-12-29 15:37:14',849034,0,'','',30,0,0.12872,0.72,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651164,2,26944,0,1,1,0,1,'2024-12-29 15:37:14',723271,'2024-12-29 15:37:14',853228,0,'','',30,0,0.12996,0.723,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651165,2,26966,0,1,1,0,1,'2024-12-29 15:37:14',722300,'2024-12-29 15:37:14',853630,0,'','',30,0,0.13133,0.722,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=18% cpu1=22% cpu2=31% cpu3=25%',''),(423651166,2,28281,0,1,1,1,1,'2024-12-29 15:37:14',725299,'2024-12-29 15:37:15',391781,0,'','',30,0,0.66648,0.725,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651167,2,26956,0,1,1,1,1,'2024-12-29 15:37:14',727465,'2024-12-29 15:37:15',393520,0,'','',30,0,0.66605,0.727,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423651168,2,26972,0,1,1,3,1,'2024-12-29 15:37:15',730554,'2024-12-29 15:37:15',850371,0,'','',30,0,0.11982,0.73,3,'Unknown storage : /disk1 : ERROR','',''),(423651169,2,26967,0,1,1,1,1,'2024-12-29 15:37:41',901444,'2024-12-29 15:37:42',568414,0,'','',30,0,0.66697,0.901,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423651170,2,26973,0,1,1,0,1,'2024-12-29 15:37:44',938172,'2024-12-29 15:37:45',5,0,'','',30,0,0.12158,0.938,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651171,2,23728,0,1,1,0,1,'2024-12-29 15:37:51',969890,'2024-12-29 15:37:51',996699,0,'','',30,0,0.02681,0.969,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651172,2,26972,0,1,1,3,1,'2024-12-29 15:37:52',986950,'2024-12-29 15:37:53',107427,0,'','',30,0,0.12048,0.986,3,'Unknown storage : /disk1 : ERROR','',''),(423651173,2,26946,0,1,1,3,1,'2024-12-29 15:37:57',11,'2024-12-29 15:37:57',140238,0,'','',30,0,0.12641,1.013,3,'Unknown storage : /raid0 : ERROR','',''),(423651174,2,28624,0,1,1,0,1,'2024-12-29 15:37:58',1,'2024-12-29 15:37:58',327326,0,'','',30,0,0.30885,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651175,2,28617,0,1,1,2,1,'2024-12-29 15:37:58',16,'2024-12-29 15:37:58',380285,0,'','',30,0,0.35938,0.02,2,'No process matching mysqld found : CRITICAL','',''),(423651176,2,26932,0,1,1,1,1,'2024-12-29 15:37:58',23,'2024-12-29 15:37:58',694841,0,'','',30,0,0.667,0.027,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423651177,2,26963,0,1,1,0,1,'2024-12-29 15:38:00',14368,'2024-12-29 15:38:00',7,0,'','',30,0,0.04583,0.034,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651178,2,26931,0,1,1,0,1,'2024-12-29 15:38:00',29,'2024-12-29 15:38:00',160772,0,'','',30,0,0.12482,0.035,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=86% cpu1=72% cpu2=70% cpu3=67%',''),(423651179,2,26957,0,1,1,0,1,'2024-12-29 15:38:01',3,'2024-12-29 15:38:01',274988,0,'','',30,0,0.23575,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651180,2,23727,0,1,1,2,1,'2024-12-29 15:38:05',21668,'2024-12-29 15:38:05',173188,0,'','',30,0,0.12094,0.052,2,'(null)','',''),(423651181,2,28636,0,1,1,3,1,'2024-12-29 15:38:05',22709,'2024-12-29 15:38:05',271624,0,'','',30,0,0.21736,0.054,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651182,2,28631,0,1,1,0,1,'2024-12-29 15:38:05',2970,'2024-12-29 15:38:05',362061,0,'','',30,0,0.30573,0.056,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651183,2,26974,0,1,1,0,1,'2024-12-29 15:38:13',118204,'2024-12-29 15:38:13',239305,0,'','',30,0,0.1211,0.118,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651184,2,23729,0,1,1,2,1,'2024-12-29 15:38:14',122469,'2024-12-29 15:38:14',242229,0,'','',30,0,0.11976,0.122,2,'(null)','',''),(423651185,2,26952,0,1,1,0,1,'2024-12-29 15:38:24',239129,'2024-12-29 15:38:24',247390,0,'','',30,0,0.00826,0.239,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651186,2,28625,0,1,1,2,1,'2024-12-29 15:38:24',241158,'2024-12-29 15:38:24',324870,0,'','',30,0,0.08371,0.241,2,'(null)','',''),(423651187,2,26933,0,1,1,2,1,'2024-12-29 15:38:25',245272,'2024-12-29 15:38:25',367260,0,'','',30,0,0.12199,0.245,2,'(null)','',''),(423651188,2,26947,0,1,1,1,1,'2024-12-29 15:38:25',246902,'2024-12-29 15:38:25',374580,0,'','',30,0,0.12768,0.246,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651189,2,27566,0,1,1,0,1,'2024-12-29 15:38:29',299273,'2024-12-29 15:38:29',370182,0,'','',30,0,0.07091,0.299,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423651190,2,28632,0,1,1,2,1,'2024-12-29 15:38:34',326546,'2024-12-29 15:38:34',411204,0,'','',30,0,0.08466,0.326,2,'(null)','',''),(423651191,2,28628,0,1,1,0,1,'2024-12-29 15:38:34',328508,'2024-12-29 15:38:34',451919,0,'','',30,0,0.12341,0.328,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651192,2,26945,0,1,1,0,1,'2024-12-29 15:38:34',330332,'2024-12-29 15:38:34',458831,0,'','',30,0,0.1285,0.33,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651193,2,26944,0,1,1,0,1,'2024-12-29 15:38:34',331663,'2024-12-29 15:38:34',460078,0,'','',30,0,0.12842,0.331,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651194,2,26968,0,1,1,0,1,'2024-12-29 15:38:34',333799,'2024-12-29 15:38:34',482940,0,'','',30,0,0.14914,0.333,0,'Load : 0.85 0.84 0.65 : OK','load_1_min=0.85;9;30 load_5_min=0.84;15;35 load_15_min=0.65;20;40',''),(423651195,2,26975,0,1,1,1,1,'2024-12-29 15:38:41',369263,'2024-12-29 15:38:42',28,0,'','',30,0,0.66554,0.369,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651196,2,23730,0,1,1,2,1,'2024-12-29 15:38:43',409858,'2024-12-29 15:38:45',416327,0,'','',30,0,2.00647,0.409,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651197,2,26934,0,1,1,0,1,'2024-12-29 15:38:45',414356,'2024-12-29 15:38:45',554320,0,'','',30,0,0.13996,0.414,0,'Load : 5.12 5.27 5.23 : OK','load_1_min=5.12;9;30 load_5_min=5.27;15;35 load_15_min=5.23;20;40',''),(423651198,2,28626,0,1,1,0,1,'2024-12-29 15:38:55',466899,'2024-12-29 15:38:55',472041,0,'','',30,0,0.00514,0.466,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651199,2,28618,0,1,1,0,1,'2024-12-29 15:38:55',468874,'2024-12-29 15:38:55',591361,0,'','',30,0,0.12249,0.468,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651200,2,26948,0,1,1,0,1,'2024-12-29 15:38:55',470947,'2024-12-29 15:38:55',596586,0,'','',30,0,0.12564,0.47,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423651201,2,26951,0,1,1,0,1,'2024-12-29 15:38:59',496878,'2024-12-29 15:38:59',649531,0,'','',30,0,0.15265,0.496,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651202,2,28284,0,1,1,0,1,'2024-12-29 15:39:00',500172,'2024-12-29 15:39:00',505354,0,'','',30,0,0.00518,0.5,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651203,2,28637,0,1,1,0,1,'2024-12-29 15:39:03',519940,'2024-12-29 15:39:03',529142,0,'','',30,0,0.0092,0.519,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651204,2,26969,0,1,1,0,1,'2024-12-29 15:39:04',523252,'2024-12-29 15:39:04',534237,0,'','',30,0,0.01098,0.523,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651205,2,28629,0,1,1,0,1,'2024-12-29 15:39:04',525158,'2024-12-29 15:39:04',647532,0,'','',30,0,0.12237,0.525,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651206,2,26955,0,1,1,0,1,'2024-12-29 15:39:04',527239,'2024-12-29 15:39:04',649562,0,'','',30,0,0.12232,0.527,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423651207,2,26935,0,1,1,0,1,'2024-12-29 15:39:15',575935,'2024-12-29 15:39:15',588156,0,'','',30,0,0.01222,0.575,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651208,2,26976,0,1,1,2,1,'2024-12-29 15:39:16',580298,'2024-12-29 15:39:16',700940,0,'','',30,0,0.12064,0.58,2,'(null)','',''),(423651209,2,26928,0,1,1,2,1,'2024-12-29 15:39:16',582208,'2024-12-29 15:39:16',704149,0,'','',30,0,0.12194,0.582,2,'(null)','',''),(423651210,2,28619,0,1,1,0,1,'2024-12-29 15:39:21',618472,'2024-12-29 15:39:21',743119,0,'','',30,0,0.12465,0.618,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651211,2,26953,0,1,1,0,1,'2024-12-29 15:39:21',617440,'2024-12-29 15:39:21',743466,0,'','',30,0,0.12603,0.617,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651212,2,26949,0,1,1,1,1,'2024-12-29 15:39:21',620482,'2024-12-29 15:39:22',288705,0,'','',30,0,0.66822,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651213,2,28627,0,1,1,2,1,'2024-12-29 15:39:26',653819,'2024-12-29 15:39:26',773946,0,'','',30,0,0.12013,0.653,2,'(null)','',''),(423651214,2,23725,0,1,1,2,1,'2024-12-29 15:39:29',686573,'2024-12-29 15:39:29',809395,0,'','',30,0,0.12282,0.686,2,'(null)','',''),(423651215,2,28623,0,1,1,0,1,'2024-12-29 15:39:29',688385,'2024-12-29 15:39:29',824481,0,'','',30,0,0.1361,0.688,0,'Load : 0.17 0.12 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423651216,2,28630,0,1,1,0,1,'2024-12-29 15:39:35',723090,'2024-12-29 15:39:35',844715,0,'','',30,0,0.12162,0.723,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651217,2,26964,0,1,1,0,1,'2024-12-29 15:39:38',745813,'2024-12-29 15:39:38',873046,0,'','',30,0,0.12723,0.745,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15447MB;176685;178488;0;180291',''),(423651218,2,26943,0,1,1,2,1,'2024-12-29 15:39:38',747934,'2024-12-29 15:39:38',876306,0,'','',30,0,0.12837,0.747,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651219,2,26962,0,1,1,0,1,'2024-12-29 15:39:38',748918,'2024-12-29 15:39:38',992050,0,'','',30,0,0.24313,0.748,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651220,2,26929,0,1,1,2,1,'2024-12-29 15:39:38',751051,'2024-12-29 15:39:40',757550,0,'','',30,0,2.0065,0.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651221,2,26954,0,1,1,0,1,'2024-12-29 15:39:41',758727,'2024-12-29 15:39:41',883731,0,'','',30,0,0.125,0.758,0,'/var: 36%left(17507MB/48432MB) (>10%) : OK','\'/var\'=30925MB;43589;46010;0;48432',''),(423651222,2,28280,0,1,1,0,1,'2024-12-29 15:39:46',802012,'2024-12-29 15:39:46',926764,0,'','',30,0,0.12475,0.801,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423651223,2,26960,0,1,1,0,1,'2024-12-29 15:39:46',803943,'2024-12-29 15:39:46',944042,0,'','',30,0,0.1401,0.803,0,'Load : 1.25 1.35 1.43 : OK','load_1_min=1.25;2;6 load_5_min=1.35;3;7 load_15_min=1.43;4;9',''),(423651224,2,26977,0,1,1,0,1,'2024-12-29 15:39:49',827675,'2024-12-29 15:39:49',966307,0,'','',30,0,0.13863,0.827,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651225,2,26978,0,1,1,0,1,'2024-12-29 15:39:53',850723,'2024-12-29 15:39:53',864534,0,'','',30,0,0.01381,0.85,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651226,2,26971,0,1,1,0,1,'2024-12-29 15:39:53',851825,'2024-12-29 15:39:53',973089,0,'','',30,0,0.12126,0.851,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651227,2,28616,0,1,1,0,1,'2024-12-29 15:39:53',853814,'2024-12-29 15:39:54',221107,0,'','',30,0,0.36729,0.853,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651228,2,28620,0,1,1,1,1,'2024-12-29 15:39:53',855377,'2024-12-29 15:39:54',525926,0,'','',30,0,0.67055,0.855,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651229,2,26965,0,1,1,0,1,'2024-12-29 15:39:55',861534,'2024-12-29 15:39:55',988021,0,'','',30,0,0.12649,0.861,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651230,2,28282,0,1,1,0,1,'2024-12-29 15:39:55',863513,'2024-12-29 15:39:56',0,0,'','',30,0,0.13745,0.863,0,'Load : 0.11 0.11 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423651231,2,26970,0,1,1,0,1,'2024-12-29 15:39:55',865671,'2024-12-29 15:39:56',533140,0,'','',30,0,0.66747,0.865,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651232,2,23726,0,1,1,2,1,'2024-12-29 15:39:55',867594,'2024-12-29 15:39:57',873023,0,'','',30,0,2.00543,0.867,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651233,2,26961,0,1,1,0,1,'2024-12-29 15:40:11',960224,'2024-12-29 15:40:11',967582,0,'','',30,0,0.00736,0.96,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651234,2,26955,0,1,1,0,1,'2024-12-29 15:40:11',962161,'2024-12-29 15:40:12',0,0,'','',30,0,0.12182,0.962,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423651235,2,28622,0,1,1,2,1,'2024-12-29 15:40:13',980559,'2024-12-29 15:40:14',102110,0,'','',30,0,0.12155,0.98,2,'(null)','',''),(423651236,2,26950,0,1,1,2,1,'2024-12-29 15:40:13',982460,'2024-12-29 15:40:14',104682,0,'','',30,0,0.12222,0.982,2,'(null)','',''),(423651237,2,26930,0,1,1,0,1,'2024-12-29 15:40:14',985807,'2024-12-29 15:40:15',112764,0,'','',30,0,0.12696,0.985,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651238,2,26944,0,1,1,0,1,'2024-12-29 15:40:14',987993,'2024-12-29 15:40:15',116315,0,'','',30,0,0.12832,0.987,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651239,2,26966,0,1,1,0,1,'2024-12-29 15:40:14',990019,'2024-12-29 15:40:15',125364,0,'','',30,0,0.13534,0.989,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=18% cpu1=21% cpu2=28% cpu3=24%',''),(423651240,2,28281,0,1,1,1,1,'2024-12-29 15:40:14',992168,'2024-12-29 15:40:15',660551,0,'','',30,0,0.66838,0.992,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651241,2,26956,0,1,1,1,1,'2024-12-29 15:40:14',994263,'2024-12-29 15:40:15',661103,0,'','',30,0,0.66684,0.994,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423651242,2,26972,0,1,1,3,1,'2024-12-29 15:40:15',997863,'2024-12-29 15:40:16',117022,0,'','',30,0,0.11916,0.997,3,'Unknown storage : /disk1 : ERROR','',''),(423651243,2,26967,0,1,1,1,1,'2024-12-29 15:40:41',108921,'2024-12-29 15:40:41',782553,0,'','',30,0,0.67363,0.108,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423651244,2,26973,0,1,1,0,1,'2024-12-29 15:40:44',207507,'2024-12-29 15:40:44',330375,0,'','',30,0,0.12287,0.207,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651245,2,23728,0,1,1,0,1,'2024-12-29 15:40:51',231335,'2024-12-29 15:40:51',250477,0,'','',30,0,0.01914,0.231,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651246,2,26972,0,1,1,3,1,'2024-12-29 15:40:52',248406,'2024-12-29 15:40:52',369076,0,'','',30,0,0.12067,0.248,3,'Unknown storage : /disk1 : ERROR','',''),(423651247,2,26946,0,1,1,3,1,'2024-12-29 15:40:57',278038,'2024-12-29 15:40:57',404321,0,'','',30,0,0.12628,0.278,3,'Unknown storage : /raid0 : ERROR','',''),(423651248,2,28624,0,1,1,0,1,'2024-12-29 15:40:58',282025,'2024-12-29 15:40:58',589841,0,'','',30,0,0.30782,0.281,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651249,2,28617,0,1,1,2,1,'2024-12-29 15:40:58',284177,'2024-12-29 15:40:58',636930,0,'','',30,0,0.35275,0.284,2,'No process matching mysqld found : CRITICAL','',''),(423651250,2,26932,0,1,1,1,1,'2024-12-29 15:40:58',286314,'2024-12-29 15:40:58',951878,0,'','',30,0,0.66556,0.286,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423651251,2,26963,0,1,1,0,1,'2024-12-29 15:41:00',290681,'2024-12-29 15:41:00',336333,0,'','',30,0,0.04565,0.29,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651252,2,26931,0,1,1,0,1,'2024-12-29 15:41:00',292602,'2024-12-29 15:41:00',415410,0,'','',30,0,0.12281,0.292,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=67%',''),(423651253,2,26957,0,1,1,0,1,'2024-12-29 15:41:01',294872,'2024-12-29 15:41:01',528225,0,'','',30,0,0.23335,0.294,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651254,2,23727,0,1,1,2,1,'2024-12-29 15:41:05',335856,'2024-12-29 15:41:05',456328,0,'','',30,0,0.12047,0.335,2,'(null)','',''),(423651255,2,28636,0,1,1,3,1,'2024-12-29 15:41:05',337909,'2024-12-29 15:41:05',552628,0,'','',30,0,0.21472,0.337,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651256,2,28631,0,1,1,0,1,'2024-12-29 15:41:05',340050,'2024-12-29 15:41:05',645492,0,'','',30,0,0.30544,0.34,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651257,2,26974,0,1,1,0,1,'2024-12-29 15:41:13',419690,'2024-12-29 15:41:13',538907,0,'','',30,0,0.11922,0.419,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651258,2,23729,0,1,1,2,1,'2024-12-29 15:41:14',422852,'2024-12-29 15:41:14',543060,0,'','',30,0,0.12021,0.422,2,'(null)','',''),(423651259,2,26952,0,1,1,0,1,'2024-12-29 15:41:24',495657,'2024-12-29 15:41:24',503586,0,'','',30,0,0.00793,0.495,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651260,2,28625,0,1,1,2,1,'2024-12-29 15:41:24',497693,'2024-12-29 15:41:24',582124,0,'','',30,0,0.08443,0.497,2,'(null)','',''),(423651261,2,26933,0,1,1,2,1,'2024-12-29 15:41:25',500877,'2024-12-29 15:41:25',622581,0,'','',30,0,0.1217,0.5,2,'(null)','',''),(423651262,2,26947,0,1,1,1,1,'2024-12-29 15:41:25',502901,'2024-12-29 15:41:25',631762,0,'','',30,0,0.12886,0.502,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651263,2,27566,0,1,1,0,1,'2024-12-29 15:41:29',529856,'2024-12-29 15:41:29',601790,0,'','',30,0,0.07193,0.529,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423651264,2,28632,0,1,1,2,1,'2024-12-29 15:41:34',542049,'2024-12-29 15:41:34',626708,0,'','',30,0,0.08466,0.542,2,'(null)','',''),(423651265,2,28628,0,1,1,0,1,'2024-12-29 15:41:34',544018,'2024-12-29 15:41:34',667149,0,'','',30,0,0.12313,0.543,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651266,2,26945,0,1,1,0,1,'2024-12-29 15:41:34',546036,'2024-12-29 15:41:34',678187,0,'','',30,0,0.13215,0.545,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651267,2,26944,0,1,1,0,1,'2024-12-29 15:41:34',548178,'2024-12-29 15:41:34',682489,0,'','',30,0,0.13431,0.548,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651268,2,26968,0,1,1,0,1,'2024-12-29 15:41:34',549150,'2024-12-29 15:41:34',699395,0,'','',30,0,0.15024,0.549,0,'Load : 1.55 0.80 0.65 : OK','load_1_min=1.55;9;30 load_5_min=0.80;15;35 load_15_min=0.65;20;40',''),(423651269,2,26975,0,1,1,1,1,'2024-12-29 15:41:41',588900,'2024-12-29 15:41:42',255101,0,'','',30,0,0.6662,0.588,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651270,2,23730,0,1,1,2,1,'2024-12-29 15:41:43',620315,'2024-12-29 15:41:45',627949,0,'','',30,0,2.00763,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651271,2,26934,0,1,1,0,1,'2024-12-29 15:41:45',626869,'2024-12-29 15:41:45',769264,0,'','',30,0,0.14239,0.626,0,'Load : 5.73 5.23 5.20 : OK','load_1_min=5.73;9;30 load_5_min=5.23;15;35 load_15_min=5.20;20;40',''),(423651272,2,28626,0,1,1,0,1,'2024-12-29 15:41:55',684318,'2024-12-29 15:41:55',689538,0,'','',30,0,0.00522,0.684,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651273,2,28618,0,1,1,0,1,'2024-12-29 15:41:55',686273,'2024-12-29 15:41:55',809562,0,'','',30,0,0.12329,0.686,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651274,2,26948,0,1,1,0,1,'2024-12-29 15:41:55',688357,'2024-12-29 15:41:55',813269,0,'','',30,0,0.12491,0.688,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423651275,2,26951,0,1,1,0,1,'2024-12-29 15:41:59',721425,'2024-12-29 15:41:59',873373,0,'','',30,0,0.15195,0.721,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651276,2,28284,0,1,1,0,1,'2024-12-29 15:42:00',725689,'2024-12-29 15:42:00',730891,0,'','',30,0,0.0052,0.725,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651277,2,28637,0,1,1,0,1,'2024-12-29 15:42:03',756448,'2024-12-29 15:42:03',765497,0,'','',30,0,0.00905,0.756,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651278,2,26969,0,1,1,0,1,'2024-12-29 15:42:04',759636,'2024-12-29 15:42:04',769446,0,'','',30,0,0.00981,0.759,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651279,2,28629,0,1,1,0,1,'2024-12-29 15:42:04',761580,'2024-12-29 15:42:04',884291,0,'','',30,0,0.12271,0.761,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651280,2,26955,0,1,1,0,1,'2024-12-29 15:42:04',763661,'2024-12-29 15:42:04',885018,0,'','',30,0,0.12136,0.763,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423651281,2,26935,0,1,1,0,1,'2024-12-29 15:42:15',814582,'2024-12-29 15:42:15',827559,0,'','',30,0,0.01298,0.814,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651282,2,26928,0,1,1,2,1,'2024-12-29 15:42:16',817791,'2024-12-29 15:42:16',938502,0,'','',30,0,0.12071,0.817,2,'(null)','',''),(423651283,2,26976,0,1,1,2,1,'2024-12-29 15:42:16',816752,'2024-12-29 15:42:16',940766,0,'','',30,0,0.12401,0.816,2,'(null)','',''),(423651284,2,26953,0,1,1,0,1,'2024-12-29 15:42:21',857616,'2024-12-29 15:42:21',980718,0,'','',30,0,0.1231,0.857,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651285,2,28619,0,1,1,0,1,'2024-12-29 15:42:21',855621,'2024-12-29 15:42:21',981095,0,'','',30,0,0.12547,0.855,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423651286,2,26949,0,1,1,1,1,'2024-12-29 15:42:21',859772,'2024-12-29 15:42:22',526111,0,'','',30,0,0.66634,0.859,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651287,2,28627,0,1,1,2,1,'2024-12-29 15:42:26',894463,'2024-12-29 15:42:27',13,0,'','',30,0,0.12152,0.894,2,'(null)','',''),(423651288,2,23725,0,1,1,2,1,'2024-12-29 15:42:29',907971,'2024-12-29 15:42:30',13036,0,'','',30,0,0.12338,0.907,2,'(null)','',''),(423651289,2,28623,0,1,1,0,1,'2024-12-29 15:42:29',909067,'2024-12-29 15:42:30',18152,0,'','',30,0,0.13428,0.909,0,'Load : 0.10 0.09 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423651290,2,28630,0,1,1,0,1,'2024-12-29 15:42:35',945986,'2024-12-29 15:42:36',6,0,'','',30,0,0.12215,0.945,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651291,2,26964,0,1,1,0,1,'2024-12-29 15:42:38',969464,'2024-12-29 15:42:39',0,0,'','',30,0,0.12638,0.969,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651292,2,26943,0,1,1,2,1,'2024-12-29 15:42:38',971415,'2024-12-29 15:42:39',100032,0,'','',30,0,0.12862,0.971,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651293,2,26962,0,1,1,0,1,'2024-12-29 15:42:38',973579,'2024-12-29 15:42:39',223172,0,'','',30,0,0.24959,0.973,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651294,2,26929,0,1,1,2,1,'2024-12-29 15:42:38',975619,'2024-12-29 15:42:40',981960,0,'','',30,0,2.00634,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651295,2,26954,0,1,1,0,1,'2024-12-29 15:42:41',981027,'2024-12-29 15:42:42',104310,0,'','',30,0,0.12328,0.981,0,'/var: 36%left(17507MB/48432MB) (>10%) : OK','\'/var\'=30925MB;43589;46010;0;48432',''),(423651296,2,28280,0,1,1,0,1,'2024-12-29 15:42:46',7631,'2024-12-29 15:42:46',143439,0,'','',30,0,0.12672,0.016,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423651297,2,26960,0,1,1,0,1,'2024-12-29 15:42:46',1,'2024-12-29 15:42:46',161302,0,'','',30,0,0.14269,0.018,0,'Load : 1.23 1.37 1.43 : OK','load_1_min=1.23;2;6 load_5_min=1.37;3;7 load_15_min=1.43;4;9',''),(423651298,2,26977,0,1,1,0,1,'2024-12-29 15:42:49',12911,'2024-12-29 15:42:49',169199,0,'','',30,0,0.13804,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651299,2,26978,0,1,1,0,1,'2024-12-29 15:42:53',271,'2024-12-29 15:42:53',43,0,'','',30,0,0.0121,0.041,0,'OK - 192.168.77.208: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651300,2,26971,0,1,1,0,1,'2024-12-29 15:42:53',34,'2024-12-29 15:42:53',164014,0,'','',30,0,0.12113,0.042,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651301,2,28616,0,1,1,0,1,'2024-12-29 15:42:53',36,'2024-12-29 15:42:53',409251,0,'','',30,0,0.36433,0.044,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651302,2,28620,0,1,1,1,1,'2024-12-29 15:42:53',19382,'2024-12-29 15:42:53',720041,0,'','',30,0,0.67437,0.045,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651303,2,26965,0,1,1,0,1,'2024-12-29 15:42:55',335,'2024-12-29 15:42:55',182389,0,'','',30,0,0.13061,0.051,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651304,2,28282,0,1,1,0,1,'2024-12-29 15:42:55',22563,'2024-12-29 15:42:55',192225,0,'','',30,0,0.13818,0.054,0,'Load : 0.06 0.08 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423651305,2,26970,0,1,1,0,1,'2024-12-29 15:42:55',2957,'2024-12-29 15:42:55',762298,0,'','',30,0,0.70614,0.056,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651306,2,23726,0,1,1,2,1,'2024-12-29 15:42:55',47,'2024-12-29 15:42:57',417,0,'','',30,0,2.00638,0.057,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651307,2,26961,0,1,1,0,1,'2024-12-29 15:43:11',120419,'2024-12-29 15:43:11',127983,0,'','',30,0,0.00756,0.12,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651308,2,26955,0,1,1,0,1,'2024-12-29 15:43:11',122437,'2024-12-29 15:43:11',244929,0,'','',30,0,0.12249,0.122,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423651309,2,28622,0,1,1,2,1,'2024-12-29 15:43:13',130741,'2024-12-29 15:43:13',252321,0,'','',30,0,0.12158,0.13,2,'(null)','',''),(423651310,2,26950,0,1,1,2,1,'2024-12-29 15:43:13',132958,'2024-12-29 15:43:13',254181,0,'','',30,0,0.12122,0.132,2,'(null)','',''),(423651311,2,26930,0,1,1,0,1,'2024-12-29 15:43:14',136590,'2024-12-29 15:43:14',263588,0,'','',30,0,0.127,0.136,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651312,2,26944,0,1,1,0,1,'2024-12-29 15:43:14',138559,'2024-12-29 15:43:14',270533,0,'','',30,0,0.13197,0.138,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651313,2,26966,0,1,1,0,1,'2024-12-29 15:43:14',139582,'2024-12-29 15:43:14',272054,0,'','',30,0,0.13247,0.139,0,'CPU utilization percentage : 26%','avg=26%;90;95;0;100 cpu0=21% cpu1=24% cpu2=32% cpu3=27%',''),(423651314,2,28281,0,1,1,1,1,'2024-12-29 15:43:14',140597,'2024-12-29 15:43:14',809046,0,'','',30,0,0.66845,0.14,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651315,2,26956,0,1,1,1,1,'2024-12-29 15:43:14',142765,'2024-12-29 15:43:14',821033,0,'','',30,0,0.67827,0.142,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423651316,2,26972,0,1,1,3,1,'2024-12-29 15:43:15',146638,'2024-12-29 15:43:15',267059,0,'','',30,0,0.12042,0.146,3,'Unknown storage : /disk1 : ERROR','',''),(423651317,2,26967,0,1,1,1,1,'2024-12-29 15:43:41',292292,'2024-12-29 15:43:41',962061,0,'','',30,0,0.66977,0.292,1,'SNMP WARNING - 4 14 73','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=73;;;;',''),(423651318,2,26973,0,1,1,0,1,'2024-12-29 15:43:44',320043,'2024-12-29 15:43:44',441361,0,'','',30,0,0.12132,0.32,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651319,2,23728,0,1,1,0,1,'2024-12-29 15:43:51',349793,'2024-12-29 15:43:51',375379,0,'','',30,0,0.02559,0.349,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651320,2,26972,0,1,1,3,1,'2024-12-29 15:43:52',366449,'2024-12-29 15:43:52',486882,0,'','',30,0,0.12043,0.366,3,'Unknown storage : /disk1 : ERROR','',''),(423651321,2,26946,0,1,1,3,1,'2024-12-29 15:43:57',398345,'2024-12-29 15:43:57',523922,0,'','',30,0,0.12558,0.398,3,'Unknown storage : /raid0 : ERROR','',''),(423651322,2,28624,0,1,1,0,1,'2024-12-29 15:43:58',401515,'2024-12-29 15:43:58',710747,0,'','',30,0,0.30923,0.401,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651323,2,28617,0,1,1,2,1,'2024-12-29 15:43:58',403444,'2024-12-29 15:43:58',756598,0,'','',30,0,0.35315,0.403,2,'No process matching mysqld found : CRITICAL','',''),(423651324,2,26932,0,1,1,1,1,'2024-12-29 15:43:58',405514,'2024-12-29 15:43:59',61,0,'','',30,0,0.67036,0.405,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423651325,2,26963,0,1,1,0,1,'2024-12-29 15:44:00',410280,'2024-12-29 15:44:00',455586,0,'','',30,0,0.04531,0.41,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651326,2,26931,0,1,1,0,1,'2024-12-29 15:44:00',412163,'2024-12-29 15:44:00',535703,0,'','',30,0,0.12354,0.412,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=67%',''),(423651327,2,26957,0,1,1,0,1,'2024-12-29 15:44:01',415507,'2024-12-29 15:44:01',648889,0,'','',30,0,0.23338,0.415,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651328,2,23727,0,1,1,2,1,'2024-12-29 15:44:05',463551,'2024-12-29 15:44:05',584899,0,'','',30,0,0.12135,0.463,2,'(null)','',''),(423651329,2,28636,0,1,1,3,1,'2024-12-29 15:44:05',465523,'2024-12-29 15:44:05',678170,0,'','',30,0,0.21265,0.465,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651330,2,28631,0,1,1,0,1,'2024-12-29 15:44:05',467587,'2024-12-29 15:44:05',772964,0,'','',30,0,0.30538,0.467,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651331,2,26974,0,1,1,0,1,'2024-12-29 15:44:13',524557,'2024-12-29 15:44:13',644593,0,'','',30,0,0.12004,0.524,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651332,2,23729,0,1,1,2,1,'2024-12-29 15:44:14',528928,'2024-12-29 15:44:14',648704,0,'','',30,0,0.11978,0.528,2,'(null)','',''),(423651333,2,26952,0,1,1,0,1,'2024-12-29 15:44:24',583428,'2024-12-29 15:44:24',591090,0,'','',30,0,0.00766,0.583,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651334,2,28625,0,1,1,2,1,'2024-12-29 15:44:24',585292,'2024-12-29 15:44:24',669855,0,'','',30,0,0.08456,0.585,2,'(null)','',''),(423651335,2,26933,0,1,1,2,1,'2024-12-29 15:44:25',588621,'2024-12-29 15:44:25',709187,0,'','',30,0,0.12057,0.588,2,'(null)','',''),(423651336,2,26947,0,1,1,1,1,'2024-12-29 15:44:25',590789,'2024-12-29 15:44:25',719524,0,'','',30,0,0.12873,0.59,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651337,2,27566,0,1,1,0,1,'2024-12-29 15:44:29',631643,'2024-12-29 15:44:29',704056,0,'','',30,0,0.07241,0.631,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651338,2,28632,0,1,1,2,1,'2024-12-29 15:44:34',661796,'2024-12-29 15:44:34',746038,0,'','',30,0,0.08424,0.661,2,'(null)','',''),(423651339,2,28628,0,1,1,0,1,'2024-12-29 15:44:34',663775,'2024-12-29 15:44:34',787249,0,'','',30,0,0.12347,0.663,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651340,2,26945,0,1,1,0,1,'2024-12-29 15:44:34',665831,'2024-12-29 15:44:34',794543,0,'','',30,0,0.12871,0.665,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651341,2,26944,0,1,1,0,1,'2024-12-29 15:44:34',668007,'2024-12-29 15:44:34',796984,0,'','',30,0,0.12898,0.667,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651342,2,26968,0,1,1,0,1,'2024-12-29 15:44:34',670112,'2024-12-29 15:44:34',817044,0,'','',30,0,0.14693,0.67,0,'Load : 0.07 0.43 0.52 : OK','load_1_min=0.07;9;30 load_5_min=0.43;15;35 load_15_min=0.52;20;40',''),(423651343,2,26975,0,1,1,1,1,'2024-12-29 15:44:41',710674,'2024-12-29 15:44:42',380628,0,'','',30,0,0.66995,0.71,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651344,2,23730,0,1,1,2,1,'2024-12-29 15:44:43',749163,'2024-12-29 15:44:45',752473,0,'','',30,0,2.00331,0.749,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651345,2,26934,0,1,1,0,1,'2024-12-29 15:44:45',753693,'2024-12-29 15:44:45',895253,0,'','',30,0,0.14156,0.753,0,'Load : 5.48 5.30 5.22 : OK','load_1_min=5.48;9;30 load_5_min=5.30;15;35 load_15_min=5.22;20;40',''),(423651346,2,28626,0,1,1,0,1,'2024-12-29 15:44:55',817984,'2024-12-29 15:44:55',823521,0,'','',30,0,0.00554,0.817,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651347,2,28618,0,1,1,0,1,'2024-12-29 15:44:55',820424,'2024-12-29 15:44:55',942763,0,'','',30,0,0.12234,0.82,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651348,2,26948,0,1,1,0,1,'2024-12-29 15:44:55',821369,'2024-12-29 15:44:55',947114,0,'','',30,0,0.12574,0.821,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423651349,2,26951,0,1,1,0,1,'2024-12-29 15:44:59',846217,'2024-12-29 15:44:59',999121,0,'','',30,0,0.1529,0.846,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651350,2,28284,0,1,1,0,1,'2024-12-29 15:45:00',849595,'2024-12-29 15:45:00',854720,0,'','',30,0,0.00513,0.849,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651351,2,28637,0,1,1,0,1,'2024-12-29 15:45:03',871319,'2024-12-29 15:45:03',880525,0,'','',30,0,0.00921,0.871,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651352,2,26969,0,1,1,0,1,'2024-12-29 15:45:04',875524,'2024-12-29 15:45:04',886371,0,'','',30,0,0.01085,0.875,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651353,2,28629,0,1,1,0,1,'2024-12-29 15:45:04',877458,'2024-12-29 15:45:04',999184,0,'','',30,0,0.12173,0.877,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651354,2,26955,0,1,1,0,1,'2024-12-29 15:45:04',879566,'2024-12-29 15:45:05',14,0,'','',30,0,0.12212,0.879,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423651355,2,26935,0,1,1,0,1,'2024-12-29 15:45:15',939282,'2024-12-29 15:45:15',951079,0,'','',30,0,0.0118,0.939,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651356,2,26928,0,1,1,2,1,'2024-12-29 15:45:16',943544,'2024-12-29 15:45:17',416,0,'','',30,0,0.12054,0.943,2,'(null)','',''),(423651357,2,26976,0,1,1,2,1,'2024-12-29 15:45:16',945441,'2024-12-29 15:45:17',6,0,'','',30,0,0.12285,0.945,2,'(null)','',''),(423651358,2,26953,0,1,1,0,1,'2024-12-29 15:45:21',971743,'2024-12-29 15:45:22',0,0,'','',30,0,0.12282,0.971,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651359,2,28619,0,1,1,0,1,'2024-12-29 15:45:21',973697,'2024-12-29 15:45:22',0,0,'','',30,0,0.12484,0.973,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651360,2,26949,0,1,1,1,1,'2024-12-29 15:45:21',975668,'2024-12-29 15:45:22',660013,0,'','',30,0,0.68434,0.975,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651361,2,28627,0,1,1,2,1,'2024-12-29 15:45:26',12,'2024-12-29 15:45:26',135053,0,'','',30,0,0.1201,0.014,2,'(null)','',''),(423651362,2,23725,0,1,1,2,1,'2024-12-29 15:45:29',15865,'2024-12-29 15:45:29',156679,0,'','',30,0,0.11991,0.036,2,'(null)','',''),(423651363,2,28623,0,1,1,0,1,'2024-12-29 15:45:29',3,'2024-12-29 15:45:29',173492,0,'','',30,0,0.13475,0.038,0,'Load : 0.13 0.08 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423651364,2,28630,0,1,1,0,1,'2024-12-29 15:45:35',3674,'2024-12-29 15:45:35',192923,0,'','',30,0,0.12159,0.071,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651365,2,26964,0,1,1,0,1,'2024-12-29 15:45:38',0,'2024-12-29 15:45:38',208093,0,'','',30,0,0.12801,0.08,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651366,2,26943,0,1,1,2,1,'2024-12-29 15:45:38',0,'2024-12-29 15:45:38',211332,0,'','',30,0,0.12929,0.082,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651367,2,26962,0,1,1,0,1,'2024-12-29 15:45:38',0,'2024-12-29 15:45:38',331275,0,'','',30,0,0.24714,0.084,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651368,2,26929,0,1,1,2,1,'2024-12-29 15:45:38',0,'2024-12-29 15:45:40',0,0,'','',30,0,2.00767,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651369,2,26954,0,1,1,0,1,'2024-12-29 15:45:41',0,'2024-12-29 15:45:41',216197,0,'','',30,0,0.12421,0.091,0,'/var: 36%left(17506MB/48432MB) (>10%) : OK','\'/var\'=30925MB;43589;46010;0;48432',''),(423651370,2,28280,0,1,1,0,1,'2024-12-29 15:45:46',109076,'2024-12-29 15:45:46',233526,0,'','',30,0,0.12445,0.109,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651371,2,26960,0,1,1,0,1,'2024-12-29 15:45:46',111046,'2024-12-29 15:45:46',251484,0,'','',30,0,0.14044,0.111,0,'Load : 1.35 1.35 1.40 : OK','load_1_min=1.35;2;6 load_5_min=1.35;3;7 load_15_min=1.40;4;9',''),(423651372,2,26977,0,1,1,0,1,'2024-12-29 15:45:49',122713,'2024-12-29 15:45:49',261553,0,'','',30,0,0.13884,0.122,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651373,2,26978,0,1,1,0,1,'2024-12-29 15:45:53',133522,'2024-12-29 15:45:53',141662,0,'','',30,0,0.00814,0.133,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651374,2,26971,0,1,1,0,1,'2024-12-29 15:45:53',135530,'2024-12-29 15:45:53',258175,0,'','',30,0,0.12265,0.135,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651375,2,28616,0,1,1,0,1,'2024-12-29 15:45:53',136595,'2024-12-29 15:45:53',501782,0,'','',30,0,0.36519,0.136,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651376,2,28620,0,1,1,1,1,'2024-12-29 15:45:53',138640,'2024-12-29 15:45:53',807996,0,'','',30,0,0.66936,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651377,2,26965,0,1,1,0,1,'2024-12-29 15:45:55',144175,'2024-12-29 15:45:55',269675,0,'','',30,0,0.1255,0.144,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651378,2,28282,0,1,1,0,1,'2024-12-29 15:45:55',146061,'2024-12-29 15:45:55',281524,0,'','',30,0,0.13546,0.146,0,'Load : 0.08 0.08 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423651379,2,26970,0,1,1,0,1,'2024-12-29 15:45:55',148042,'2024-12-29 15:45:55',815856,0,'','',30,0,0.66781,0.148,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651380,2,23726,0,1,1,2,1,'2024-12-29 15:45:55',150182,'2024-12-29 15:45:57',157886,0,'','',30,0,2.0077,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651381,2,26961,0,1,1,0,1,'2024-12-29 15:46:11',244151,'2024-12-29 15:46:11',254924,0,'','',30,0,0.01077,0.244,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651382,2,26955,0,1,1,0,1,'2024-12-29 15:46:11',246206,'2024-12-29 15:46:11',369027,0,'','',30,0,0.12282,0.246,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=2%',''),(423651383,2,28622,0,1,1,2,1,'2024-12-29 15:46:13',265490,'2024-12-29 15:46:13',387032,0,'','',30,0,0.12154,0.265,2,'(null)','',''),(423651384,2,26950,0,1,1,2,1,'2024-12-29 15:46:13',267442,'2024-12-29 15:46:13',388749,0,'','',30,0,0.12131,0.267,2,'(null)','',''),(423651385,2,26930,0,1,1,0,1,'2024-12-29 15:46:14',270667,'2024-12-29 15:46:14',398252,0,'','',30,0,0.12759,0.27,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651386,2,26944,0,1,1,0,1,'2024-12-29 15:46:14',272545,'2024-12-29 15:46:14',404329,0,'','',30,0,0.13178,0.272,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651387,2,26966,0,1,1,0,1,'2024-12-29 15:46:14',273715,'2024-12-29 15:46:14',408988,0,'','',30,0,0.13527,0.273,0,'CPU utilization percentage : 25.5%','avg=25.5%;90;95;0;100 cpu0=20% cpu1=24% cpu2=32% cpu3=26%',''),(423651388,2,26956,0,1,1,1,1,'2024-12-29 15:46:14',277871,'2024-12-29 15:46:14',945279,0,'','',30,0,0.66741,0.277,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423651389,2,28281,0,1,1,1,1,'2024-12-29 15:46:14',275735,'2024-12-29 15:46:14',950898,0,'','',30,0,0.67516,0.275,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651390,2,26972,0,1,1,3,1,'2024-12-29 15:46:15',280930,'2024-12-29 15:46:15',400635,0,'','',30,0,0.11971,0.28,3,'Unknown storage : /disk1 : ERROR','',''),(423651391,2,26967,0,1,1,1,1,'2024-12-29 15:46:41',450190,'2024-12-29 15:46:42',116309,0,'','',30,0,0.66612,0.45,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423651392,2,26973,0,1,1,0,1,'2024-12-29 15:46:44',483565,'2024-12-29 15:46:44',605565,0,'','',30,0,0.122,0.483,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651393,2,23728,0,1,1,0,1,'2024-12-29 15:46:51',505740,'2024-12-29 15:46:51',524983,0,'','',30,0,0.01924,0.505,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651394,2,26972,0,1,1,3,1,'2024-12-29 15:46:52',520412,'2024-12-29 15:46:52',639908,0,'','',30,0,0.1195,0.52,3,'Unknown storage : /disk1 : ERROR','',''),(423651395,2,26946,0,1,1,3,1,'2024-12-29 15:46:57',552099,'2024-12-29 15:46:57',676862,0,'','',30,0,0.12476,0.552,3,'Unknown storage : /raid0 : ERROR','',''),(423651396,2,28624,0,1,1,0,1,'2024-12-29 15:46:58',555735,'2024-12-29 15:46:58',863619,0,'','',30,0,0.30788,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651397,2,28617,0,1,1,2,1,'2024-12-29 15:46:58',557682,'2024-12-29 15:46:58',915807,0,'','',30,0,0.35813,0.557,2,'No process matching mysqld found : CRITICAL','',''),(423651398,2,26932,0,1,1,1,1,'2024-12-29 15:46:58',558794,'2024-12-29 15:46:59',225475,0,'','',30,0,0.66668,0.558,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423651399,2,26963,0,1,1,0,1,'2024-12-29 15:47:00',565035,'2024-12-29 15:47:00',610079,0,'','',30,0,0.04504,0.564,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651400,2,26931,0,1,1,0,1,'2024-12-29 15:47:00',567292,'2024-12-29 15:47:00',691268,0,'','',30,0,0.12398,0.567,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=64%',''),(423651401,2,26957,0,1,1,0,1,'2024-12-29 15:47:01',570259,'2024-12-29 15:47:01',803243,0,'','',30,0,0.23298,0.57,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651402,2,23727,0,1,1,2,1,'2024-12-29 15:47:05',619861,'2024-12-29 15:47:05',740961,0,'','',30,0,0.1211,0.619,2,'(null)','',''),(423651403,2,28636,0,1,1,3,1,'2024-12-29 15:47:05',621856,'2024-12-29 15:47:05',840131,0,'','',30,0,0.21827,0.621,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651404,2,28631,0,1,1,0,1,'2024-12-29 15:47:05',623993,'2024-12-29 15:47:05',939569,0,'','',30,0,0.31558,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651405,2,26974,0,1,1,0,1,'2024-12-29 15:47:13',698282,'2024-12-29 15:47:13',818889,0,'','',30,0,0.12061,0.698,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423651406,2,23729,0,1,1,2,1,'2024-12-29 15:47:14',701542,'2024-12-29 15:47:14',821714,0,'','',30,0,0.12017,0.701,2,'(null)','',''),(423651407,2,26952,0,1,1,0,1,'2024-12-29 15:47:24',755100,'2024-12-29 15:47:24',763782,0,'','',30,0,0.00868,0.755,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651408,2,28625,0,1,1,2,1,'2024-12-29 15:47:24',757535,'2024-12-29 15:47:24',840997,0,'','',30,0,0.08346,0.757,2,'(null)','',''),(423651409,2,26933,0,1,1,2,1,'2024-12-29 15:47:25',762248,'2024-12-29 15:47:25',884970,0,'','',30,0,0.12272,0.762,2,'(null)','',''),(423651410,2,26947,0,1,1,1,1,'2024-12-29 15:47:25',764141,'2024-12-29 15:47:25',894545,0,'','',30,0,0.1304,0.764,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651411,2,27566,0,1,1,0,1,'2024-12-29 15:47:29',803885,'2024-12-29 15:47:29',877921,0,'','',30,0,0.07404,0.803,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651412,2,28632,0,1,1,2,1,'2024-12-29 15:47:34',831724,'2024-12-29 15:47:34',916213,0,'','',30,0,0.08449,0.831,2,'(null)','',''),(423651413,2,28628,0,1,1,0,1,'2024-12-29 15:47:34',833698,'2024-12-29 15:47:34',957342,0,'','',30,0,0.12364,0.833,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651414,2,26945,0,1,1,0,1,'2024-12-29 15:47:34',835829,'2024-12-29 15:47:34',966153,0,'','',30,0,0.13032,0.835,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651415,2,26944,0,1,1,0,1,'2024-12-29 15:47:34',837844,'2024-12-29 15:47:34',967963,0,'','',30,0,0.13012,0.837,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651416,2,26968,0,1,1,0,1,'2024-12-29 15:47:34',839751,'2024-12-29 15:47:34',988986,0,'','',30,0,0.14924,0.839,0,'Load : 0.40 0.84 0.70 : OK','load_1_min=0.40;9;30 load_5_min=0.84;15;35 load_15_min=0.70;20;40',''),(423651417,2,26975,0,1,1,1,1,'2024-12-29 15:47:41',873758,'2024-12-29 15:47:42',538843,0,'','',30,0,0.66509,0.873,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651418,2,23730,0,1,1,2,1,'2024-12-29 15:47:43',905302,'2024-12-29 15:47:45',911446,0,'','',30,0,2.00614,0.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651419,2,26934,0,1,1,0,1,'2024-12-29 15:47:45',910751,'2024-12-29 15:47:46',5,0,'','',30,0,0.14854,0.91,0,'Load : 5.91 5.42 5.26 : OK','load_1_min=5.91;9;30 load_5_min=5.42;15;35 load_15_min=5.26;20;40',''),(423651420,2,28626,0,1,1,0,1,'2024-12-29 15:47:55',961139,'2024-12-29 15:47:55',966408,0,'','',30,0,0.00527,0.961,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651421,2,28618,0,1,1,0,1,'2024-12-29 15:47:55',963217,'2024-12-29 15:47:56',0,0,'','',30,0,0.12238,0.963,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651422,2,26948,0,1,1,0,1,'2024-12-29 15:47:55',965388,'2024-12-29 15:47:56',0,0,'','',30,0,0.1254,0.965,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423651423,2,26951,0,1,1,0,1,'2024-12-29 15:47:59',989070,'2024-12-29 15:48:00',141665,0,'','',30,0,0.1526,0.988,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651424,2,28284,0,1,1,0,1,'2024-12-29 15:48:00',993236,'2024-12-29 15:48:00',998531,0,'','',30,0,0.0053,0.993,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651425,2,28637,0,1,1,0,1,'2024-12-29 15:48:03',5546,'2024-12-29 15:48:03',17,0,'','',30,0,0.00919,0.012,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651426,2,26969,0,1,1,0,1,'2024-12-29 15:48:04',7240,'2024-12-29 15:48:04',1528,0,'','',30,0,0.0116,0.015,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651427,2,28629,0,1,1,0,1,'2024-12-29 15:48:04',1,'2024-12-29 15:48:04',141884,0,'','',30,0,0.12385,0.018,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651428,2,26955,0,1,1,0,1,'2024-12-29 15:48:04',1036,'2024-12-29 15:48:04',142684,0,'','',30,0,0.12254,0.02,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423651429,2,26935,0,1,1,0,1,'2024-12-29 15:48:15',40,'2024-12-29 15:48:15',25930,0,'','',30,0,0.01163,0.05,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651430,2,26928,0,1,1,2,1,'2024-12-29 15:48:16',352,'2024-12-29 15:48:16',175161,0,'','',30,0,0.12108,0.053,2,'(null)','',''),(423651431,2,26976,0,1,1,2,1,'2024-12-29 15:48:16',45,'2024-12-29 15:48:16',177525,0,'','',30,0,0.12153,0.055,2,'(null)','',''),(423651432,2,26953,0,1,1,0,1,'2024-12-29 15:48:21',0,'2024-12-29 15:48:21',216347,0,'','',30,0,0.12297,0.093,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651433,2,28619,0,1,1,0,1,'2024-12-29 15:48:21',0,'2024-12-29 15:48:21',221222,0,'','',30,0,0.1259,0.095,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423651434,2,26949,0,1,1,1,1,'2024-12-29 15:48:21',0,'2024-12-29 15:48:21',767531,0,'','',30,0,0.6712,0.096,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651435,2,28627,0,1,1,2,1,'2024-12-29 15:48:26',120241,'2024-12-29 15:48:26',240608,0,'','',30,0,0.12037,0.12,2,'(null)','',''),(423651436,2,23725,0,1,1,2,1,'2024-12-29 15:48:29',164289,'2024-12-29 15:48:29',285159,0,'','',30,0,0.12087,0.164,2,'(null)','',''),(423651437,2,28623,0,1,1,0,1,'2024-12-29 15:48:29',166274,'2024-12-29 15:48:29',301269,0,'','',30,0,0.135,0.166,0,'Load : 0.07 0.09 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423651438,2,28630,0,1,1,0,1,'2024-12-29 15:48:35',184843,'2024-12-29 15:48:35',306700,0,'','',30,0,0.12186,0.184,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651439,2,26964,0,1,1,0,1,'2024-12-29 15:48:38',205538,'2024-12-29 15:48:38',333396,0,'','',30,0,0.12786,0.205,0,'/: 91%left(164844MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651440,2,26943,0,1,1,2,1,'2024-12-29 15:48:38',207546,'2024-12-29 15:48:38',337376,0,'','',30,0,0.12983,0.207,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651441,2,26962,0,1,1,0,1,'2024-12-29 15:48:38',209782,'2024-12-29 15:48:38',460754,0,'','',30,0,0.25097,0.209,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651442,2,26929,0,1,1,2,1,'2024-12-29 15:48:38',210671,'2024-12-29 15:48:40',218118,0,'','',30,0,2.00745,0.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651443,2,26954,0,1,1,0,1,'2024-12-29 15:48:41',217417,'2024-12-29 15:48:41',341977,0,'','',30,0,0.12456,0.217,0,'/var: 36%left(17506MB/48432MB) (>10%) : OK','\'/var\'=30926MB;43589;46010;0;48432',''),(423651444,2,28280,0,1,1,0,1,'2024-12-29 15:48:46',260842,'2024-12-29 15:48:46',385836,0,'','',30,0,0.12499,0.26,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423651445,2,26960,0,1,1,0,1,'2024-12-29 15:48:46',262788,'2024-12-29 15:48:46',403120,0,'','',30,0,0.14033,0.262,0,'Load : 1.46 1.38 1.40 : OK','load_1_min=1.46;2;6 load_5_min=1.38;3;7 load_15_min=1.40;4;9',''),(423651446,2,26977,0,1,1,0,1,'2024-12-29 15:48:49',286608,'2024-12-29 15:48:49',425480,0,'','',30,0,0.13887,0.286,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651447,2,26978,0,1,1,0,1,'2024-12-29 15:48:53',316719,'2024-12-29 15:48:53',326655,0,'','',30,0,0.00994,0.316,0,'OK - 192.168.77.208: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651448,2,26971,0,1,1,0,1,'2024-12-29 15:48:53',318861,'2024-12-29 15:48:53',441807,0,'','',30,0,0.12295,0.318,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651449,2,28616,0,1,1,0,1,'2024-12-29 15:48:53',319526,'2024-12-29 15:48:53',691043,0,'','',30,0,0.37152,0.319,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651450,2,28620,0,1,1,1,1,'2024-12-29 15:48:53',321809,'2024-12-29 15:48:53',989666,0,'','',30,0,0.66786,0.321,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651451,2,26965,0,1,1,0,1,'2024-12-29 15:48:55',326960,'2024-12-29 15:48:55',462799,0,'','',30,0,0.13584,0.326,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651452,2,28282,0,1,1,0,1,'2024-12-29 15:48:55',328851,'2024-12-29 15:48:55',463996,0,'','',30,0,0.13514,0.328,0,'Load : 0.05 0.08 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423651453,2,26970,0,1,1,0,1,'2024-12-29 15:48:55',330925,'2024-12-29 15:48:56',10310,0,'','',30,0,0.69318,0.33,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651454,2,23726,0,1,1,2,1,'2024-12-29 15:48:55',332024,'2024-12-29 15:48:57',338383,0,'','',30,0,2.00636,0.331,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651455,2,26961,0,1,1,0,1,'2024-12-29 15:49:11',427059,'2024-12-29 15:49:11',434493,0,'','',30,0,0.00743,0.427,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651456,2,26955,0,1,1,0,1,'2024-12-29 15:49:11',429097,'2024-12-29 15:49:11',551771,0,'','',30,0,0.12267,0.429,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423651457,2,26950,0,1,1,2,1,'2024-12-29 15:49:13',455688,'2024-12-29 15:49:13',577590,0,'','',30,0,0.1219,0.455,2,'(null)','',''),(423651458,2,28622,0,1,1,2,1,'2024-12-29 15:49:13',454641,'2024-12-29 15:49:13',578337,0,'','',30,0,0.1237,0.454,2,'(null)','',''),(423651459,2,26930,0,1,1,0,1,'2024-12-29 15:49:14',458869,'2024-12-29 15:49:14',586764,0,'','',30,0,0.1279,0.458,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651460,2,26944,0,1,1,0,1,'2024-12-29 15:49:14',461045,'2024-12-29 15:49:14',592606,0,'','',30,0,0.13156,0.461,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651461,2,26966,0,1,1,0,1,'2024-12-29 15:49:14',462816,'2024-12-29 15:49:14',593907,0,'','',30,0,0.13109,0.462,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=19% cpu1=23% cpu2=29% cpu3=25%',''),(423651462,2,26956,0,1,1,1,1,'2024-12-29 15:49:14',464855,'2024-12-29 15:49:15',132134,0,'','',30,0,0.66728,0.464,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423651463,2,28281,0,1,1,1,1,'2024-12-29 15:49:14',465839,'2024-12-29 15:49:15',134122,0,'','',30,0,0.66828,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651464,2,26972,0,1,1,3,1,'2024-12-29 15:49:15',468966,'2024-12-29 15:49:15',589165,0,'','',30,0,0.1202,0.468,3,'Unknown storage : /disk1 : ERROR','',''),(423651465,2,26967,0,1,1,1,1,'2024-12-29 15:49:41',615543,'2024-12-29 15:49:42',282131,0,'','',30,0,0.66659,0.615,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423651466,2,26973,0,1,1,0,1,'2024-12-29 15:49:44',645326,'2024-12-29 15:49:44',766472,0,'','',30,0,0.12115,0.645,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651467,2,23728,0,1,1,0,1,'2024-12-29 15:49:51',680017,'2024-12-29 15:49:51',716844,0,'','',30,0,0.03683,0.679,0,'OK - 192.168.77.159: rta 1.603ms, lost 0%','rta=1.603ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651468,2,26972,0,1,1,3,1,'2024-12-29 15:49:52',696223,'2024-12-29 15:49:52',815805,0,'','',30,0,0.11958,0.696,3,'Unknown storage : /disk1 : ERROR','',''),(423651469,2,26946,0,1,1,3,1,'2024-12-29 15:49:57',729461,'2024-12-29 15:49:57',855319,0,'','',30,0,0.12586,0.729,3,'Unknown storage : /raid0 : ERROR','',''),(423651470,2,28624,0,1,1,0,1,'2024-12-29 15:49:58',732840,'2024-12-29 15:49:59',265,0,'','',30,0,0.30836,0.732,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651471,2,28617,0,1,1,2,1,'2024-12-29 15:49:58',734775,'2024-12-29 15:49:59',0,0,'','',30,0,0.355,0.734,2,'No process matching mysqld found : CRITICAL','',''),(423651472,2,26932,0,1,1,1,1,'2024-12-29 15:49:58',735899,'2024-12-29 15:49:59',417104,0,'','',30,0,0.6812,0.735,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423651473,2,26963,0,1,1,0,1,'2024-12-29 15:50:00',740378,'2024-12-29 15:50:00',786266,0,'','',30,0,0.04589,0.74,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651474,2,26931,0,1,1,0,1,'2024-12-29 15:50:00',742274,'2024-12-29 15:50:00',865603,0,'','',30,0,0.12333,0.742,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=75% cpu2=71% cpu3=65%',''),(423651475,2,26957,0,1,1,0,1,'2024-12-29 15:50:01',745679,'2024-12-29 15:50:01',979971,0,'','',30,0,0.23429,0.745,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651476,2,23727,0,1,1,2,1,'2024-12-29 15:50:05',771671,'2024-12-29 15:50:05',892476,0,'','',30,0,0.1208,0.771,2,'(null)','',''),(423651477,2,28636,0,1,1,3,1,'2024-12-29 15:50:05',773690,'2024-12-29 15:50:05',990167,0,'','',30,0,0.21648,0.773,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651478,2,28631,0,1,1,0,1,'2024-12-29 15:50:05',775796,'2024-12-29 15:50:06',0,0,'','',30,0,0.3066,0.775,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651479,2,26974,0,1,1,0,1,'2024-12-29 15:50:13',862612,'2024-12-29 15:50:13',983107,0,'','',30,0,0.1205,0.862,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651480,2,23729,0,1,1,2,1,'2024-12-29 15:50:14',865974,'2024-12-29 15:50:14',985697,0,'','',30,0,0.11972,0.865,2,'(null)','',''),(423651481,2,26952,0,1,1,0,1,'2024-12-29 15:50:24',942981,'2024-12-29 15:50:24',954589,0,'','',30,0,0.01161,0.942,0,'OK - 192.168.77.29: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651482,2,28625,0,1,1,2,1,'2024-12-29 15:50:24',943989,'2024-12-29 15:50:25',2,0,'','',30,0,0.08579,0.943,2,'(null)','',''),(423651483,2,26933,0,1,1,2,1,'2024-12-29 15:50:25',948313,'2024-12-29 15:50:26',6,0,'','',30,0,0.1213,0.948,2,'(null)','',''),(423651484,2,26947,0,1,1,1,1,'2024-12-29 15:50:25',950336,'2024-12-29 15:50:26',7,0,'','',30,0,0.12863,0.95,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651485,2,27566,0,1,1,0,1,'2024-12-29 15:50:29',997965,'2024-12-29 15:50:30',469,0,'','',30,0,0.07462,0.997,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651486,2,28632,0,1,1,2,1,'2024-12-29 15:50:34',5020,'2024-12-29 15:50:34',0,0,'','',30,0,0.08518,0.011,2,'(null)','',''),(423651487,2,28628,0,1,1,0,1,'2024-12-29 15:50:34',739,'2024-12-29 15:50:34',136728,0,'','',30,0,0.12329,0.013,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651488,2,26944,0,1,1,0,1,'2024-12-29 15:50:34',7493,'2024-12-29 15:50:34',145880,0,'','',30,0,0.12937,0.016,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651489,2,26945,0,1,1,0,1,'2024-12-29 15:50:34',111,'2024-12-29 15:50:34',146265,0,'','',30,0,0.13048,0.015,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651490,2,26968,0,1,1,0,1,'2024-12-29 15:50:34',1,'2024-12-29 15:50:34',166752,0,'','',30,0,0.1481,0.018,0,'Load : 0.29 0.68 0.67 : OK','load_1_min=0.29;9;30 load_5_min=0.68;15;35 load_15_min=0.67;20;40',''),(423651491,2,26975,0,1,1,1,1,'2024-12-29 15:50:41',2413,'2024-12-29 15:50:41',711990,0,'','',30,0,0.66643,0.045,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651492,2,23730,0,1,1,2,1,'2024-12-29 15:50:43',2814,'2024-12-29 15:50:45',24974,0,'','',30,0,2.00685,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651493,2,26934,0,1,1,0,1,'2024-12-29 15:50:45',24648,'2024-12-29 15:50:45',201772,0,'','',30,0,0.14166,0.06,0,'Load : 6.35 5.61 5.34 : OK','load_1_min=6.35;9;30 load_5_min=5.61;15;35 load_15_min=5.34;20;40',''),(423651494,2,28626,0,1,1,0,1,'2024-12-29 15:50:55',164262,'2024-12-29 15:50:55',169342,0,'','',30,0,0.00508,0.164,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651495,2,26948,0,1,1,0,1,'2024-12-29 15:50:55',167214,'2024-12-29 15:50:55',290839,0,'','',30,0,0.12362,0.167,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423651496,2,28618,0,1,1,0,1,'2024-12-29 15:50:55',166195,'2024-12-29 15:50:55',292305,0,'','',30,0,0.12611,0.166,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688','');
INSERT INTO `nagios_servicechecks` VALUES (423651497,2,26951,0,1,1,0,1,'2024-12-29 15:50:59',195298,'2024-12-29 15:50:59',347644,0,'','',30,0,0.15235,0.195,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651498,2,28284,0,1,1,0,1,'2024-12-29 15:51:00',198457,'2024-12-29 15:51:00',203800,0,'','',30,0,0.00534,0.198,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651499,2,28637,0,1,1,0,1,'2024-12-29 15:51:03',216316,'2024-12-29 15:51:03',225432,0,'','',30,0,0.00912,0.216,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651500,2,26969,0,1,1,0,1,'2024-12-29 15:51:04',220609,'2024-12-29 15:51:04',231405,0,'','',30,0,0.0108,0.22,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651501,2,28629,0,1,1,0,1,'2024-12-29 15:51:04',222555,'2024-12-29 15:51:04',346533,0,'','',30,0,0.12398,0.222,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651502,2,26955,0,1,1,0,1,'2024-12-29 15:51:04',224647,'2024-12-29 15:51:04',347107,0,'','',30,0,0.12246,0.224,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423651503,2,26935,0,1,1,0,1,'2024-12-29 15:51:15',282356,'2024-12-29 15:51:15',293686,0,'','',30,0,0.01133,0.282,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%','rta=0.329ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651504,2,26928,0,1,1,2,1,'2024-12-29 15:51:16',285664,'2024-12-29 15:51:16',406650,0,'','',30,0,0.12099,0.285,2,'(null)','',''),(423651505,2,26976,0,1,1,2,1,'2024-12-29 15:51:16',287582,'2024-12-29 15:51:16',408843,0,'','',30,0,0.12126,0.287,2,'(null)','',''),(423651506,2,26953,0,1,1,0,1,'2024-12-29 15:51:21',322815,'2024-12-29 15:51:21',446943,0,'','',30,0,0.12413,0.322,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651507,2,28619,0,1,1,0,1,'2024-12-29 15:51:21',324802,'2024-12-29 15:51:21',450617,0,'','',30,0,0.12582,0.324,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423651508,2,26949,0,1,1,1,1,'2024-12-29 15:51:21',327005,'2024-12-29 15:51:21',993611,0,'','',30,0,0.66661,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651509,2,28627,0,1,1,2,1,'2024-12-29 15:51:26',365102,'2024-12-29 15:51:26',485327,0,'','',30,0,0.12022,0.364,2,'(null)','',''),(423651510,2,23725,0,1,1,2,1,'2024-12-29 15:51:29',396228,'2024-12-29 15:51:29',517775,0,'','',30,0,0.12155,0.396,2,'(null)','',''),(423651511,2,28623,0,1,1,0,1,'2024-12-29 15:51:29',398230,'2024-12-29 15:51:29',532871,0,'','',30,0,0.13464,0.398,0,'Load : 0.23 0.10 0.08 : OK','load_1_min=0.23;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423651512,2,28630,0,1,1,0,1,'2024-12-29 15:51:35',423507,'2024-12-29 15:51:35',545602,0,'','',30,0,0.12209,0.423,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651513,2,26964,0,1,1,0,1,'2024-12-29 15:51:38',445327,'2024-12-29 15:51:38',574104,0,'','',30,0,0.12878,0.445,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651514,2,26943,0,1,1,2,1,'2024-12-29 15:51:38',447273,'2024-12-29 15:51:38',575498,0,'','',30,0,0.12823,0.447,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651515,2,26962,0,1,1,0,1,'2024-12-29 15:51:38',449443,'2024-12-29 15:51:38',689141,0,'','',30,0,0.2397,0.449,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651516,2,26929,0,1,1,2,1,'2024-12-29 15:51:38',451562,'2024-12-29 15:51:40',457921,0,'','',30,0,2.00636,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651517,2,26954,0,1,1,0,1,'2024-12-29 15:51:41',457070,'2024-12-29 15:51:41',582022,0,'','',30,0,0.12495,0.456,0,'/var: 36%left(17505MB/48432MB) (>10%) : OK','\'/var\'=30926MB;43589;46010;0;48432',''),(423651518,2,28280,0,1,1,0,1,'2024-12-29 15:51:46',505394,'2024-12-29 15:51:46',630068,0,'','',30,0,0.12467,0.505,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651519,2,26960,0,1,1,0,1,'2024-12-29 15:51:46',507321,'2024-12-29 15:51:46',646887,0,'','',30,0,0.13957,0.507,0,'Load : 1.51 1.42 1.40 : OK','load_1_min=1.51;2;6 load_5_min=1.42;3;7 load_15_min=1.40;4;9',''),(423651520,2,26977,0,1,1,0,1,'2024-12-29 15:51:49',517182,'2024-12-29 15:51:49',657507,0,'','',30,0,0.14033,0.517,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651521,2,26978,0,1,1,0,1,'2024-12-29 15:51:53',545112,'2024-12-29 15:51:53',554764,0,'','',30,0,0.00965,0.544,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651522,2,26971,0,1,1,0,1,'2024-12-29 15:51:53',547182,'2024-12-29 15:51:53',670645,0,'','',30,0,0.12346,0.547,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651523,2,28616,0,1,1,0,1,'2024-12-29 15:51:53',548085,'2024-12-29 15:51:53',916642,0,'','',30,0,0.36856,0.548,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651524,2,28620,0,1,1,1,1,'2024-12-29 15:51:53',549097,'2024-12-29 15:51:54',214497,0,'','',30,0,0.6654,0.549,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651525,2,26965,0,1,1,0,1,'2024-12-29 15:51:55',553747,'2024-12-29 15:51:55',682384,0,'','',30,0,0.12864,0.553,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651526,2,28282,0,1,1,0,1,'2024-12-29 15:51:55',555934,'2024-12-29 15:51:55',691730,0,'','',30,0,0.1358,0.555,0,'Load : 0.15 0.09 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423651527,2,26970,0,1,1,0,1,'2024-12-29 15:51:55',558125,'2024-12-29 15:51:56',224042,0,'','',30,0,0.66592,0.558,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651528,2,23726,0,1,1,2,1,'2024-12-29 15:51:55',558861,'2024-12-29 15:51:57',565395,0,'','',30,0,2.00653,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651529,2,26961,0,1,1,0,1,'2024-12-29 15:52:11',638509,'2024-12-29 15:52:11',645830,0,'','',30,0,0.00732,0.638,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651530,2,26955,0,1,1,0,1,'2024-12-29 15:52:11',640565,'2024-12-29 15:52:11',764222,0,'','',30,0,0.12366,0.64,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=2%',''),(423651531,2,26950,0,1,1,2,1,'2024-12-29 15:52:13',660892,'2024-12-29 15:52:13',782357,0,'','',30,0,0.12147,0.66,2,'(null)','',''),(423651532,2,28622,0,1,1,2,1,'2024-12-29 15:52:13',663117,'2024-12-29 15:52:13',785074,0,'','',30,0,0.12196,0.663,2,'(null)','',''),(423651533,2,26930,0,1,1,0,1,'2024-12-29 15:52:14',666071,'2024-12-29 15:52:14',793733,0,'','',30,0,0.12766,0.666,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651534,2,26944,0,1,1,0,1,'2024-12-29 15:52:14',668452,'2024-12-29 15:52:14',802032,0,'','',30,0,0.13358,0.668,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651535,2,26966,0,1,1,0,1,'2024-12-29 15:52:14',670478,'2024-12-29 15:52:14',802427,0,'','',30,0,0.13195,0.67,0,'CPU utilization percentage : 24.5%','avg=24.5%;90;95;0;100 cpu0=19% cpu1=23% cpu2=31% cpu3=25%',''),(423651536,2,26956,0,1,1,1,1,'2024-12-29 15:52:14',672655,'2024-12-29 15:52:15',339849,0,'','',30,0,0.66719,0.672,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423651537,2,28281,0,1,1,1,1,'2024-12-29 15:52:14',674295,'2024-12-29 15:52:15',340826,0,'','',30,0,0.66653,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651538,2,26972,0,1,1,3,1,'2024-12-29 15:52:15',676373,'2024-12-29 15:52:15',797696,0,'','',30,0,0.12132,0.676,3,'Unknown storage : /disk1 : ERROR','',''),(423651539,2,26967,0,1,1,1,1,'2024-12-29 15:52:41',834599,'2024-12-29 15:52:42',504217,0,'','',30,0,0.66962,0.834,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423651540,2,26973,0,1,1,0,1,'2024-12-29 15:52:44',854110,'2024-12-29 15:52:44',977372,0,'','',30,0,0.12326,0.854,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651541,2,23728,0,1,1,0,1,'2024-12-29 15:52:51',888259,'2024-12-29 15:52:51',907969,0,'','',30,0,0.01971,0.888,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651542,2,26972,0,1,1,3,1,'2024-12-29 15:52:52',905515,'2024-12-29 15:52:53',20,0,'','',30,0,0.11936,0.905,3,'Unknown storage : /disk1 : ERROR','',''),(423651543,2,26946,0,1,1,3,1,'2024-12-29 15:52:57',930478,'2024-12-29 15:52:58',23431,0,'','',30,0,0.12513,0.93,3,'Unknown storage : /raid0 : ERROR','',''),(423651544,2,28624,0,1,1,0,1,'2024-12-29 15:52:58',934453,'2024-12-29 15:52:59',241895,0,'','',30,0,0.30744,0.934,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651545,2,28617,0,1,1,2,1,'2024-12-29 15:52:58',936408,'2024-12-29 15:52:59',290377,0,'','',30,0,0.35397,0.936,2,'No process matching mysqld found : CRITICAL','',''),(423651546,2,26932,0,1,1,1,1,'2024-12-29 15:52:58',938520,'2024-12-29 15:52:59',606038,0,'','',30,0,0.66752,0.938,1,'SNMP WARNING - 41 30 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423651547,2,26963,0,1,1,0,1,'2024-12-29 15:53:00',945411,'2024-12-29 15:53:00',990458,0,'','',30,0,0.04505,0.945,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651548,2,26931,0,1,1,0,1,'2024-12-29 15:53:00',947375,'2024-12-29 15:53:01',0,0,'','',30,0,0.15065,0.947,0,'CPU utilization percentage : 74.75%','avg=74.75%;90;95;0;100 cpu0=82% cpu1=75% cpu2=73% cpu3=69%',''),(423651549,2,26957,0,1,1,0,1,'2024-12-29 15:53:01',951766,'2024-12-29 15:53:02',184536,0,'','',30,0,0.23277,0.951,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651550,2,23727,0,1,1,2,1,'2024-12-29 15:53:05',202268,'2024-12-29 15:53:05',327538,0,'','',30,0,0.12527,0.202,2,'(null)','',''),(423651551,2,28636,0,1,1,3,1,'2024-12-29 15:53:05',203355,'2024-12-29 15:53:05',409239,0,'','',30,0,0.20588,0.203,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651552,2,28631,0,1,1,0,1,'2024-12-29 15:53:05',205336,'2024-12-29 15:53:05',517553,0,'','',30,0,0.31222,0.205,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651553,2,26974,0,1,1,0,1,'2024-12-29 15:53:13',260556,'2024-12-29 15:53:13',380343,0,'','',30,0,0.11979,0.26,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651554,2,23729,0,1,1,2,1,'2024-12-29 15:53:14',264735,'2024-12-29 15:53:14',384802,0,'','',30,0,0.12007,0.264,2,'(null)','',''),(423651555,2,26952,0,1,1,0,1,'2024-12-29 15:53:24',304733,'2024-12-29 15:53:24',312827,0,'','',30,0,0.00809,0.304,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651556,2,28625,0,1,1,2,1,'2024-12-29 15:53:24',306983,'2024-12-29 15:53:24',390884,0,'','',30,0,0.0839,0.306,2,'(null)','',''),(423651557,2,26933,0,1,1,2,1,'2024-12-29 15:53:25',310957,'2024-12-29 15:53:25',431854,0,'','',30,0,0.1209,0.31,2,'(null)','',''),(423651558,2,26947,0,1,1,1,1,'2024-12-29 15:53:25',312868,'2024-12-29 15:53:25',440196,0,'','',30,0,0.12733,0.312,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651559,2,27566,0,1,1,0,1,'2024-12-29 15:53:29',360650,'2024-12-29 15:53:29',436627,0,'','',30,0,0.07598,0.36,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651560,2,28632,0,1,1,2,1,'2024-12-29 15:53:34',392501,'2024-12-29 15:53:34',477410,0,'','',30,0,0.08491,0.392,2,'(null)','',''),(423651561,2,28628,0,1,1,0,1,'2024-12-29 15:53:34',394927,'2024-12-29 15:53:34',517887,0,'','',30,0,0.12296,0.394,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651562,2,26944,0,1,1,0,1,'2024-12-29 15:53:34',396539,'2024-12-29 15:53:34',525583,0,'','',30,0,0.12904,0.396,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651563,2,26945,0,1,1,0,1,'2024-12-29 15:53:34',398429,'2024-12-29 15:53:34',529475,0,'','',30,0,0.13105,0.398,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651564,2,26968,0,1,1,0,1,'2024-12-29 15:53:34',399519,'2024-12-29 15:53:34',548058,0,'','',30,0,0.14854,0.399,0,'Load : 0.17 0.52 0.61 : OK','load_1_min=0.17;9;30 load_5_min=0.52;15;35 load_15_min=0.61;20;40',''),(423651565,2,26975,0,1,1,1,1,'2024-12-29 15:53:41',436204,'2024-12-29 15:53:42',101355,0,'','',30,0,0.66515,0.436,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651566,2,23730,0,1,1,2,1,'2024-12-29 15:53:43',465674,'2024-12-29 15:53:45',471338,0,'','',30,0,2.00566,0.465,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651567,2,26934,0,1,1,0,1,'2024-12-29 15:53:45',470192,'2024-12-29 15:53:45',613615,0,'','',30,0,0.14342,0.47,0,'Load : 5.54 5.60 5.38 : OK','load_1_min=5.54;9;30 load_5_min=5.60;15;35 load_15_min=5.38;20;40',''),(423651568,2,28626,0,1,1,0,1,'2024-12-29 15:53:55',525777,'2024-12-29 15:53:55',531749,0,'','',30,0,0.00597,0.525,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651569,2,28618,0,1,1,0,1,'2024-12-29 15:53:55',529951,'2024-12-29 15:53:55',652141,0,'','',30,0,0.12219,0.529,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651570,2,26948,0,1,1,0,1,'2024-12-29 15:53:55',527850,'2024-12-29 15:53:55',652481,0,'','',30,0,0.12463,0.527,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423651571,2,26951,0,1,1,0,1,'2024-12-29 15:53:59',552846,'2024-12-29 15:53:59',705459,0,'','',30,0,0.15261,0.552,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651572,2,28284,0,1,1,0,1,'2024-12-29 15:54:00',557067,'2024-12-29 15:54:00',562219,0,'','',30,0,0.00515,0.557,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651573,2,28637,0,1,1,0,1,'2024-12-29 15:54:03',581802,'2024-12-29 15:54:03',591050,0,'','',30,0,0.00925,0.581,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651574,2,26969,0,1,1,0,1,'2024-12-29 15:54:04',585068,'2024-12-29 15:54:04',596264,0,'','',30,0,0.0112,0.585,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651575,2,28629,0,1,1,0,1,'2024-12-29 15:54:04',587019,'2024-12-29 15:54:04',708809,0,'','',30,0,0.12179,0.586,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651576,2,26955,0,1,1,0,1,'2024-12-29 15:54:04',589152,'2024-12-29 15:54:04',711489,0,'','',30,0,0.12234,0.589,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=82% cpu3=2%',''),(423651577,2,26935,0,1,1,0,1,'2024-12-29 15:54:15',638881,'2024-12-29 15:54:15',651190,0,'','',30,0,0.01231,0.638,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651578,2,26928,0,1,1,2,1,'2024-12-29 15:54:16',642245,'2024-12-29 15:54:16',763143,0,'','',30,0,0.1209,0.642,2,'(null)','',''),(423651579,2,26976,0,1,1,2,1,'2024-12-29 15:54:16',644212,'2024-12-29 15:54:16',766237,0,'','',30,0,0.12202,0.644,2,'(null)','',''),(423651580,2,26953,0,1,1,0,1,'2024-12-29 15:54:21',679036,'2024-12-29 15:54:21',802930,0,'','',30,0,0.12389,0.679,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651581,2,28619,0,1,1,0,1,'2024-12-29 15:54:21',681014,'2024-12-29 15:54:21',807893,0,'','',30,0,0.12688,0.68,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423651582,2,26949,0,1,1,1,1,'2024-12-29 15:54:21',682849,'2024-12-29 15:54:22',349142,0,'','',30,0,0.66629,0.682,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651583,2,28627,0,1,1,2,1,'2024-12-29 15:54:26',714995,'2024-12-29 15:54:26',835587,0,'','',30,0,0.12059,0.714,2,'(null)','',''),(423651584,2,23725,0,1,1,2,1,'2024-12-29 15:54:29',745523,'2024-12-29 15:54:29',867171,0,'','',30,0,0.12165,0.745,2,'(null)','',''),(423651585,2,28623,0,1,1,0,1,'2024-12-29 15:54:29',747792,'2024-12-29 15:54:29',881421,0,'','',30,0,0.13363,0.747,0,'Load : 0.19 0.12 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423651586,2,28630,0,1,1,0,1,'2024-12-29 15:54:35',788900,'2024-12-29 15:54:35',910953,0,'','',30,0,0.12205,0.788,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651587,2,26964,0,1,1,0,1,'2024-12-29 15:54:38',810697,'2024-12-29 15:54:38',939904,0,'','',30,0,0.12921,0.81,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651588,2,26943,0,1,1,2,1,'2024-12-29 15:54:38',812754,'2024-12-29 15:54:38',943855,0,'','',30,0,0.1311,0.812,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651589,2,26962,0,1,1,0,1,'2024-12-29 15:54:38',814955,'2024-12-29 15:54:39',42,0,'','',30,0,0.23791,0.814,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651590,2,26929,0,1,1,2,1,'2024-12-29 15:54:38',816720,'2024-12-29 15:54:40',815339,0,'','',30,0,1.99862,0.816,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651591,2,26954,0,1,1,0,1,'2024-12-29 15:54:41',824430,'2024-12-29 15:54:41',948846,0,'','',30,0,0.12442,0.824,0,'/var: 36%left(17506MB/48432MB) (>10%) : OK','\'/var\'=30926MB;43589;46010;0;48432',''),(423651592,2,28280,0,1,1,0,1,'2024-12-29 15:54:46',860756,'2024-12-29 15:54:46',984749,0,'','',30,0,0.12399,0.86,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423651593,2,26960,0,1,1,0,1,'2024-12-29 15:54:46',862694,'2024-12-29 15:54:47',1844,0,'','',30,0,0.14077,0.862,0,'Load : 1.88 1.57 1.45 : OK','load_1_min=1.88;2;6 load_5_min=1.57;3;7 load_15_min=1.45;4;9',''),(423651594,2,26977,0,1,1,0,1,'2024-12-29 15:54:49',883440,'2024-12-29 15:54:50',18,0,'','',30,0,0.1395,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651595,2,26978,0,1,1,0,1,'2024-12-29 15:54:53',909440,'2024-12-29 15:54:53',917286,0,'','',30,0,0.00785,0.909,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651596,2,26971,0,1,1,0,1,'2024-12-29 15:54:53',911418,'2024-12-29 15:54:54',14029,0,'','',30,0,0.1219,0.911,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651597,2,28616,0,1,1,0,1,'2024-12-29 15:54:53',913500,'2024-12-29 15:54:54',281625,0,'','',30,0,0.36812,0.913,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651598,2,28620,0,1,1,1,1,'2024-12-29 15:54:53',915618,'2024-12-29 15:54:54',581842,0,'','',30,0,0.66622,0.915,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651599,2,26965,0,1,1,0,1,'2024-12-29 15:54:55',920007,'2024-12-29 15:54:56',20327,0,'','',30,0,0.12754,0.919,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651600,2,28282,0,1,1,0,1,'2024-12-29 15:54:55',922174,'2024-12-29 15:54:56',5,0,'','',30,0,0.13623,0.922,0,'Load : 0.12 0.11 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423651601,2,26970,0,1,1,0,1,'2024-12-29 15:54:55',923096,'2024-12-29 15:54:56',580228,0,'','',30,0,0.65713,0.923,0,'51 process matching pppoe (> 0)','\'num_process\'=51;0;0',''),(423651602,2,23726,0,1,1,2,1,'2024-12-29 15:54:55',925291,'2024-12-29 15:54:57',931709,0,'','',30,0,2.00642,0.925,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651603,2,26961,0,1,1,0,1,'2024-12-29 15:55:11',0,'2024-12-29 15:55:11',1,0,'','',30,0,0.00987,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651604,2,26955,0,1,1,0,1,'2024-12-29 15:55:11',8,'2024-12-29 15:55:11',133011,0,'','',30,0,0.1221,0.01,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423651605,2,26950,0,1,1,2,1,'2024-12-29 15:55:13',10058,'2024-12-29 15:55:13',145015,0,'','',30,0,0.1215,0.023,2,'(null)','',''),(423651606,2,28622,0,1,1,2,1,'2024-12-29 15:55:13',11095,'2024-12-29 15:55:13',146662,0,'','',30,0,0.12114,0.025,2,'(null)','',''),(423651607,2,26930,0,1,1,0,1,'2024-12-29 15:55:14',2,'2024-12-29 15:55:14',155722,0,'','',30,0,0.12605,0.029,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651608,2,26944,0,1,1,0,1,'2024-12-29 15:55:14',13034,'2024-12-29 15:55:14',159877,0,'','',30,0,0.12853,0.031,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651609,2,26966,0,1,1,0,1,'2024-12-29 15:55:14',207,'2024-12-29 15:55:14',165270,0,'','',30,0,0.13349,0.031,0,'CPU utilization percentage : 26.25%','avg=26.25%;90;95;0;100 cpu0=20% cpu1=25% cpu2=33% cpu3=27%',''),(423651610,2,28281,0,1,1,1,1,'2024-12-29 15:55:14',15346,'2024-12-29 15:55:14',702838,0,'','',30,0,0.66708,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651611,2,26956,0,1,1,1,1,'2024-12-29 15:55:14',14099,'2024-12-29 15:55:14',703333,0,'','',30,0,0.66991,0.033,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423651612,2,26972,0,1,1,3,1,'2024-12-29 15:55:15',3,'2024-12-29 15:55:15',158704,0,'','',30,0,0.11941,0.039,3,'Unknown storage : /disk1 : ERROR','',''),(423651613,2,26967,0,1,1,1,1,'2024-12-29 15:55:41',154643,'2024-12-29 15:55:41',821967,0,'','',30,0,0.66732,0.154,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423651614,2,26973,0,1,1,0,1,'2024-12-29 15:55:44',189440,'2024-12-29 15:55:44',311496,0,'','',30,0,0.12206,0.189,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651615,2,23728,0,1,1,0,1,'2024-12-29 15:55:51',220157,'2024-12-29 15:55:51',242834,0,'','',30,0,0.02268,0.22,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%','rta=0.896ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651616,2,26972,0,1,1,3,1,'2024-12-29 15:55:52',235580,'2024-12-29 15:55:52',354870,0,'','',30,0,0.11929,0.235,3,'Unknown storage : /disk1 : ERROR','',''),(423651617,2,26946,0,1,1,3,1,'2024-12-29 15:55:57',271491,'2024-12-29 15:55:57',398553,0,'','',30,0,0.12706,0.271,3,'Unknown storage : /raid0 : ERROR','',''),(423651618,2,28624,0,1,1,0,1,'2024-12-29 15:55:58',275882,'2024-12-29 15:55:58',587069,0,'','',30,0,0.31119,0.275,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651619,2,28617,0,1,1,2,1,'2024-12-29 15:55:58',277928,'2024-12-29 15:55:58',629397,0,'','',30,0,0.35147,0.277,2,'No process matching mysqld found : CRITICAL','',''),(423651620,2,26932,0,1,1,1,1,'2024-12-29 15:55:58',279789,'2024-12-29 15:55:58',951146,0,'','',30,0,0.67136,0.279,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423651621,2,26963,0,1,1,0,1,'2024-12-29 15:56:00',284431,'2024-12-29 15:56:00',329555,0,'','',30,0,0.04512,0.284,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651622,2,26931,0,1,1,0,1,'2024-12-29 15:56:00',286348,'2024-12-29 15:56:00',411086,0,'','',30,0,0.12474,0.286,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=73% cpu3=67%',''),(423651623,2,26957,0,1,1,0,1,'2024-12-29 15:56:01',289611,'2024-12-29 15:56:01',522934,0,'','',30,0,0.23332,0.289,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651624,2,23727,0,1,1,2,1,'2024-12-29 15:56:05',333647,'2024-12-29 15:56:05',454521,0,'','',30,0,0.12087,0.333,2,'(null)','',''),(423651625,2,28636,0,1,1,3,1,'2024-12-29 15:56:05',335577,'2024-12-29 15:56:05',551342,0,'','',30,0,0.21577,0.335,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651626,2,28631,0,1,1,0,1,'2024-12-29 15:56:05',337612,'2024-12-29 15:56:05',643620,0,'','',30,0,0.30601,0.337,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651627,2,26974,0,1,1,0,1,'2024-12-29 15:56:13',392633,'2024-12-29 15:56:13',512658,0,'','',30,0,0.12003,0.392,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423651628,2,23729,0,1,1,2,1,'2024-12-29 15:56:14',396010,'2024-12-29 15:56:14',515978,0,'','',30,0,0.11997,0.395,2,'(null)','',''),(423651629,2,26952,0,1,1,0,1,'2024-12-29 15:56:24',447940,'2024-12-29 15:56:24',459718,0,'','',30,0,0.01178,0.447,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651630,2,28625,0,1,1,2,1,'2024-12-29 15:56:24',449954,'2024-12-29 15:56:24',535404,0,'','',30,0,0.08545,0.449,2,'(null)','',''),(423651631,2,26933,0,1,1,2,1,'2024-12-29 15:56:25',452140,'2024-12-29 15:56:25',574915,0,'','',30,0,0.12277,0.452,2,'(null)','',''),(423651632,2,26947,0,1,1,1,1,'2024-12-29 15:56:25',453157,'2024-12-29 15:56:25',581813,0,'','',30,0,0.12866,0.453,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651633,2,27566,0,1,1,0,1,'2024-12-29 15:56:29',478012,'2024-12-29 15:56:29',521883,0,'','',30,0,0.04387,0.477,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651634,2,28632,0,1,1,2,1,'2024-12-29 15:56:34',508256,'2024-12-29 15:56:34',591946,0,'','',30,0,0.08369,0.508,2,'(null)','',''),(423651635,2,28628,0,1,1,0,1,'2024-12-29 15:56:34',510303,'2024-12-29 15:56:34',636204,0,'','',30,0,0.1259,0.51,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651636,2,26945,0,1,1,0,1,'2024-12-29 15:56:34',514613,'2024-12-29 15:56:34',643100,0,'','',30,0,0.12849,0.514,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651637,2,26944,0,1,1,0,1,'2024-12-29 15:56:34',512500,'2024-12-29 15:56:34',647096,0,'','',30,0,0.1346,0.512,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651638,2,26968,0,1,1,0,1,'2024-12-29 15:56:34',515221,'2024-12-29 15:56:34',663860,0,'','',30,0,0.14864,0.515,0,'Load : 1.85 0.93 0.73 : OK','load_1_min=1.85;9;30 load_5_min=0.93;15;35 load_15_min=0.73;20;40',''),(423651639,2,26975,0,1,1,1,1,'2024-12-29 15:56:41',543982,'2024-12-29 15:56:42',210070,0,'','',30,0,0.66609,0.543,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651640,2,23730,0,1,1,2,1,'2024-12-29 15:56:43',578502,'2024-12-29 15:56:45',586165,0,'','',30,0,2.00766,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651641,2,26934,0,1,1,0,1,'2024-12-29 15:56:45',585168,'2024-12-29 15:56:45',724615,0,'','',30,0,0.13945,0.585,0,'Load : 4.67 5.17 5.24 : OK','load_1_min=4.67;9;30 load_5_min=5.17;15;35 load_15_min=5.24;20;40',''),(423651642,2,28626,0,1,1,0,1,'2024-12-29 15:56:55',640573,'2024-12-29 15:56:55',645687,0,'','',30,0,0.00511,0.64,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651643,2,28618,0,1,1,0,1,'2024-12-29 15:56:55',642499,'2024-12-29 15:56:55',765047,0,'','',30,0,0.12255,0.642,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651644,2,26948,0,1,1,0,1,'2024-12-29 15:56:55',644667,'2024-12-29 15:56:55',770008,0,'','',30,0,0.12534,0.644,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423651645,2,26951,0,1,1,0,1,'2024-12-29 15:56:59',668536,'2024-12-29 15:56:59',821428,0,'','',30,0,0.15289,0.668,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651646,2,28284,0,1,1,0,1,'2024-12-29 15:57:00',671736,'2024-12-29 15:57:00',677203,0,'','',30,0,0.00547,0.671,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651647,2,28637,0,1,1,0,1,'2024-12-29 15:57:03',698701,'2024-12-29 15:57:03',707841,0,'','',30,0,0.00914,0.698,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651648,2,26969,0,1,1,0,1,'2024-12-29 15:57:04',702059,'2024-12-29 15:57:04',715563,0,'','',30,0,0.0135,0.701,0,'OK - 172.21.1.2: rta 0.427ms, lost 0%','rta=0.427ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651649,2,28629,0,1,1,0,1,'2024-12-29 15:57:04',704012,'2024-12-29 15:57:04',826361,0,'','',30,0,0.12235,0.703,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651650,2,26955,0,1,1,0,1,'2024-12-29 15:57:04',706077,'2024-12-29 15:57:04',828301,0,'','',30,0,0.12222,0.706,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423651651,2,26935,0,1,1,0,1,'2024-12-29 15:57:15',764572,'2024-12-29 15:57:15',779860,0,'','',30,0,0.01529,0.764,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651652,2,26928,0,1,1,2,1,'2024-12-29 15:57:16',768900,'2024-12-29 15:57:16',889681,0,'','',30,0,0.12078,0.768,2,'(null)','',''),(423651653,2,26976,0,1,1,2,1,'2024-12-29 15:57:16',770809,'2024-12-29 15:57:16',893085,0,'','',30,0,0.12228,0.77,2,'(null)','',''),(423651654,2,26953,0,1,1,0,1,'2024-12-29 15:57:21',799516,'2024-12-29 15:57:21',923481,0,'','',30,0,0.12397,0.799,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651655,2,28619,0,1,1,0,1,'2024-12-29 15:57:21',801573,'2024-12-29 15:57:21',929466,0,'','',30,0,0.12789,0.801,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651656,2,26949,0,1,1,1,1,'2024-12-29 15:57:21',803118,'2024-12-29 15:57:22',475470,0,'','',30,0,0.67235,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651657,2,28627,0,1,1,2,1,'2024-12-29 15:57:26',840289,'2024-12-29 15:57:26',960702,0,'','',30,0,0.12041,0.84,2,'(null)','',''),(423651658,2,23725,0,1,1,2,1,'2024-12-29 15:57:29',865039,'2024-12-29 15:57:29',985045,0,'','',30,0,0.12001,0.865,2,'(null)','',''),(423651659,2,28623,0,1,1,0,1,'2024-12-29 15:57:29',867000,'2024-12-29 15:57:30',1,0,'','',30,0,0.13498,0.866,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423651660,2,28630,0,1,1,0,1,'2024-12-29 15:57:35',911547,'2024-12-29 15:57:36',13963,0,'','',30,0,0.12167,0.911,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651661,2,26964,0,1,1,0,1,'2024-12-29 15:57:38',935318,'2024-12-29 15:57:39',398,0,'','',30,0,0.12636,0.935,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651662,2,26943,0,1,1,2,1,'2024-12-29 15:57:38',937273,'2024-12-29 15:57:39',53,0,'','',30,0,0.12861,0.937,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651663,2,26962,0,1,1,0,1,'2024-12-29 15:57:38',939394,'2024-12-29 15:57:39',178677,0,'','',30,0,0.23928,0.939,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651664,2,26929,0,1,1,2,1,'2024-12-29 15:57:38',941664,'2024-12-29 15:57:40',948054,0,'','',30,0,2.00639,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651665,2,26954,0,1,1,0,1,'2024-12-29 15:57:41',947177,'2024-12-29 15:57:42',29844,0,'','',30,0,0.12505,0.947,0,'/var: 36%left(17505MB/48432MB) (>10%) : OK','\'/var\'=30927MB;43589;46010;0;48432',''),(423651666,2,28280,0,1,1,0,1,'2024-12-29 15:57:46',994485,'2024-12-29 15:57:47',128678,0,'','',30,0,0.13419,0.994,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423651667,2,26960,0,1,1,0,1,'2024-12-29 15:57:46',996418,'2024-12-29 15:57:47',169771,0,'','',30,0,0.17335,0.996,0,'Load : 1.66 1.61 1.48 : OK','load_1_min=1.66;2;6 load_5_min=1.61;3;7 load_15_min=1.48;4;9',''),(423651668,2,26977,0,1,1,0,1,'2024-12-29 15:57:49',13,'2024-12-29 15:57:49',155467,0,'','',30,0,0.13952,0.015,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651669,2,26978,0,1,1,0,1,'2024-12-29 15:57:53',1543,'2024-12-29 15:57:53',4,0,'','',30,0,0.01917,0.03,0,'OK - 192.168.77.208: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651670,2,26971,0,1,1,0,1,'2024-12-29 15:57:53',13352,'2024-12-29 15:57:53',153716,0,'','',30,0,0.12167,0.032,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651671,2,28616,0,1,1,0,1,'2024-12-29 15:57:53',14498,'2024-12-29 15:57:53',408092,0,'','',30,0,0.37385,0.034,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651672,2,28620,0,1,1,1,1,'2024-12-29 15:57:53',19396,'2024-12-29 15:57:53',722800,0,'','',30,0,0.6771,0.045,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651673,2,26965,0,1,1,0,1,'2024-12-29 15:57:55',4,'2024-12-29 15:57:55',182931,0,'','',30,0,0.13315,0.049,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651674,2,28282,0,1,1,0,1,'2024-12-29 15:57:55',21456,'2024-12-29 15:57:55',186647,0,'','',30,0,0.13493,0.051,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423651675,2,26970,0,1,1,0,1,'2024-12-29 15:57:55',22488,'2024-12-29 15:57:55',726517,0,'','',30,0,0.67279,0.053,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423651676,2,23726,0,1,1,2,1,'2024-12-29 15:57:55',45,'2024-12-29 15:57:57',3253,0,'','',30,0,2.00679,0.055,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651677,2,26961,0,1,1,0,1,'2024-12-29 15:58:11',198981,'2024-12-29 15:58:11',206364,0,'','',30,0,0.00738,0.198,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651678,2,26955,0,1,1,0,1,'2024-12-29 15:58:11',200943,'2024-12-29 15:58:11',324306,0,'','',30,0,0.12336,0.2,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=84% cpu3=2%',''),(423651679,2,26950,0,1,1,2,1,'2024-12-29 15:58:13',212780,'2024-12-29 15:58:13',335696,0,'','',30,0,0.12292,0.212,2,'(null)','',''),(423651680,2,28622,0,1,1,2,1,'2024-12-29 15:58:13',215148,'2024-12-29 15:58:13',337287,0,'','',30,0,0.12214,0.215,2,'(null)','',''),(423651681,2,26930,0,1,1,0,1,'2024-12-29 15:58:14',218890,'2024-12-29 15:58:14',344871,0,'','',30,0,0.12598,0.218,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651682,2,26944,0,1,1,0,1,'2024-12-29 15:58:14',219889,'2024-12-29 15:58:14',351107,0,'','',30,0,0.13122,0.219,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651683,2,26966,0,1,1,0,1,'2024-12-29 15:58:14',221847,'2024-12-29 15:58:14',352810,0,'','',30,0,0.13096,0.221,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=20% cpu1=24% cpu2=30% cpu3=25%',''),(423651684,2,28281,0,1,1,1,1,'2024-12-29 15:58:14',222437,'2024-12-29 15:58:14',888513,0,'','',30,0,0.66608,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651685,2,26956,0,1,1,1,1,'2024-12-29 15:58:14',224532,'2024-12-29 15:58:14',889904,0,'','',30,0,0.66537,0.224,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423651686,2,26972,0,1,1,3,1,'2024-12-29 15:58:15',227498,'2024-12-29 15:58:15',348298,0,'','',30,0,0.1208,0.227,3,'Unknown storage : /disk1 : ERROR','',''),(423651687,2,26967,0,1,1,1,1,'2024-12-29 15:58:41',366659,'2024-12-29 15:58:42',3,0,'','',30,0,0.67136,0.366,1,'SNMP WARNING - 3 14 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423651688,2,26973,0,1,1,0,1,'2024-12-29 15:58:44',397731,'2024-12-29 15:58:44',519581,0,'','',30,0,0.12185,0.397,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651689,2,23728,0,1,1,0,1,'2024-12-29 15:58:51',432774,'2024-12-29 15:58:51',452697,0,'','',30,0,0.01992,0.432,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651690,2,26972,0,1,1,3,1,'2024-12-29 15:58:52',440894,'2024-12-29 15:58:52',561456,0,'','',30,0,0.12056,0.44,3,'Unknown storage : /disk1 : ERROR','',''),(423651691,2,26946,0,1,1,3,1,'2024-12-29 15:58:57',470062,'2024-12-29 15:58:57',595919,0,'','',30,0,0.12586,0.47,3,'Unknown storage : /raid0 : ERROR','',''),(423651692,2,28624,0,1,1,0,1,'2024-12-29 15:58:58',475840,'2024-12-29 15:58:58',793224,0,'','',30,0,0.31738,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651693,2,28617,0,1,1,2,1,'2024-12-29 15:58:58',476894,'2024-12-29 15:58:58',830204,0,'','',30,0,0.35331,0.476,2,'No process matching mysqld found : CRITICAL','',''),(423651694,2,26932,0,1,1,1,1,'2024-12-29 15:58:58',478922,'2024-12-29 15:58:59',150115,0,'','',30,0,0.67119,0.478,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423651695,2,26963,0,1,1,0,1,'2024-12-29 15:59:00',482885,'2024-12-29 15:59:00',527927,0,'','',30,0,0.04504,0.482,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651696,2,26931,0,1,1,0,1,'2024-12-29 15:59:00',485142,'2024-12-29 15:59:00',609883,0,'','',30,0,0.12474,0.485,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=63%',''),(423651697,2,26957,0,1,1,0,1,'2024-12-29 15:59:01',488221,'2024-12-29 15:59:01',721664,0,'','',30,0,0.23344,0.488,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651698,2,23727,0,1,1,2,1,'2024-12-29 15:59:05',538152,'2024-12-29 15:59:05',659441,0,'','',30,0,0.12129,0.538,2,'(null)','',''),(423651699,2,28636,0,1,1,3,1,'2024-12-29 15:59:05',540250,'2024-12-29 15:59:05',751370,0,'','',30,0,0.21112,0.54,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651700,2,28631,0,1,1,0,1,'2024-12-29 15:59:05',542340,'2024-12-29 15:59:05',850347,0,'','',30,0,0.30801,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651701,2,26974,0,1,1,0,1,'2024-12-29 15:59:13',624220,'2024-12-29 15:59:13',745072,0,'','',30,0,0.12085,0.624,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651702,2,23729,0,1,1,2,1,'2024-12-29 15:59:14',628434,'2024-12-29 15:59:14',747997,0,'','',30,0,0.11956,0.628,2,'(null)','',''),(423651703,2,26952,0,1,1,0,1,'2024-12-29 15:59:24',685962,'2024-12-29 15:59:24',694328,0,'','',30,0,0.00837,0.685,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651704,2,28625,0,1,1,2,1,'2024-12-29 15:59:24',687033,'2024-12-29 15:59:24',771867,0,'','',30,0,0.08483,0.687,2,'(null)','',''),(423651705,2,26933,0,1,1,2,1,'2024-12-29 15:59:25',691316,'2024-12-29 15:59:25',812422,0,'','',30,0,0.12111,0.691,2,'(null)','',''),(423651706,2,26947,0,1,1,1,1,'2024-12-29 15:59:25',693267,'2024-12-29 15:59:25',822195,0,'','',30,0,0.12893,0.693,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651707,2,27566,0,1,1,0,1,'2024-12-29 15:59:29',736297,'2024-12-29 15:59:29',780543,0,'','',30,0,0.04425,0.736,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651708,2,28632,0,1,1,2,1,'2024-12-29 15:59:34',765590,'2024-12-29 15:59:34',850276,0,'','',30,0,0.08469,0.765,2,'(null)','',''),(423651709,2,28628,0,1,1,0,1,'2024-12-29 15:59:34',767235,'2024-12-29 15:59:34',890234,0,'','',30,0,0.123,0.767,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651710,2,26944,0,1,1,0,1,'2024-12-29 15:59:34',769741,'2024-12-29 15:59:34',901204,0,'','',30,0,0.13146,0.769,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651711,2,26945,0,1,1,0,1,'2024-12-29 15:59:34',767696,'2024-12-29 15:59:34',901745,0,'','',30,0,0.13405,0.767,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651712,2,26968,0,1,1,0,1,'2024-12-29 15:59:34',771892,'2024-12-29 15:59:34',925663,0,'','',30,0,0.15377,0.771,0,'Load : 2.18 1.15 0.81 : OK','load_1_min=2.18;9;30 load_5_min=1.15;15;35 load_15_min=0.81;20;40',''),(423651713,2,26975,0,1,1,1,1,'2024-12-29 15:59:41',816348,'2024-12-29 15:59:42',482346,0,'','',30,0,0.666,0.816,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651714,2,23730,0,1,1,2,1,'2024-12-29 15:59:43',857826,'2024-12-29 15:59:45',864421,0,'','',30,0,2.00659,0.857,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651715,2,26934,0,1,1,0,1,'2024-12-29 15:59:45',862281,'2024-12-29 15:59:46',32,0,'','',30,0,0.14181,0.862,0,'Load : 5.95 5.38 5.30 : OK','load_1_min=5.95;9;30 load_5_min=5.38;15;35 load_15_min=5.30;20;40',''),(423651716,2,28626,0,1,1,0,1,'2024-12-29 15:59:55',929818,'2024-12-29 15:59:55',935754,0,'','',30,0,0.00594,0.929,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651717,2,28618,0,1,1,0,1,'2024-12-29 15:59:55',931801,'2024-12-29 15:59:56',2857,0,'','',30,0,0.12272,0.931,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651718,2,26948,0,1,1,0,1,'2024-12-29 15:59:55',933883,'2024-12-29 15:59:56',5,0,'','',30,0,0.1253,0.933,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423651719,2,26951,0,1,1,0,1,'2024-12-29 15:59:59',955925,'2024-12-29 16:00:00',108722,0,'','',30,0,0.1528,0.955,0,'Load : 0.04 0.06 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423651720,2,28284,0,1,1,0,1,'2024-12-29 16:00:00',960151,'2024-12-29 16:00:00',965262,0,'','',30,0,0.00511,0.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651721,2,28637,0,1,1,0,1,'2024-12-29 16:00:03',984916,'2024-12-29 16:00:03',993977,0,'','',30,0,0.00906,0.984,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651722,2,26969,0,1,1,0,1,'2024-12-29 16:00:04',988132,'2024-12-29 16:00:04',997973,0,'','',30,0,0.00984,0.988,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651723,2,28629,0,1,1,0,1,'2024-12-29 16:00:04',990112,'2024-12-29 16:00:05',112043,0,'','',30,0,0.12193,0.99,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651724,2,26955,0,1,1,0,1,'2024-12-29 16:00:04',992195,'2024-12-29 16:00:05',114430,0,'','',30,0,0.12223,0.992,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423651725,2,26935,0,1,1,0,1,'2024-12-29 16:00:15',2,'2024-12-29 16:00:15',16537,0,'','',30,0,0.01053,0.029,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651726,2,26928,0,1,1,2,1,'2024-12-29 16:00:16',27,'2024-12-29 16:00:16',154812,0,'','',30,0,0.12086,0.033,2,'(null)','',''),(423651727,2,26976,0,1,1,2,1,'2024-12-29 16:00:16',29,'2024-12-29 16:00:16',157852,0,'','',30,0,0.12199,0.035,2,'(null)','',''),(423651728,2,26953,0,1,1,0,1,'2024-12-29 16:00:21',401,'2024-12-29 16:00:21',184661,0,'','',30,0,0.12247,0.062,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651729,2,28619,0,1,1,0,1,'2024-12-29 16:00:21',26713,'2024-12-29 16:00:21',188711,0,'','',30,0,0.12458,0.064,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423651730,2,26949,0,1,1,1,1,'2024-12-29 16:00:21',433,'2024-12-29 16:00:21',732871,0,'','',30,0,0.66669,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651731,2,28627,0,1,1,2,1,'2024-12-29 16:00:26',0,'2024-12-29 16:00:26',211835,0,'','',30,0,0.12209,0.089,2,'(null)','',''),(423651732,2,23725,0,1,1,2,1,'2024-12-29 16:00:29',107630,'2024-12-29 16:00:29',230489,0,'','',30,0,0.12286,0.107,2,'(null)','',''),(423651733,2,28623,0,1,1,0,1,'2024-12-29 16:00:29',109605,'2024-12-29 16:00:29',246612,0,'','',30,0,0.13701,0.109,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423651734,2,28630,0,1,1,0,1,'2024-12-29 16:00:35',129616,'2024-12-29 16:00:35',250985,0,'','',30,0,0.12137,0.129,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651735,2,26964,0,1,1,0,1,'2024-12-29 16:00:38',152470,'2024-12-29 16:00:38',280026,0,'','',30,0,0.12756,0.152,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651736,2,26943,0,1,1,2,1,'2024-12-29 16:00:38',153516,'2024-12-29 16:00:38',282972,0,'','',30,0,0.12946,0.153,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651737,2,26962,0,1,1,0,1,'2024-12-29 16:00:38',155527,'2024-12-29 16:00:38',394712,0,'','',30,0,0.23919,0.155,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651738,2,26929,0,1,1,2,1,'2024-12-29 16:00:38',157732,'2024-12-29 16:00:40',164035,0,'','',30,0,2.0063,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651739,2,26954,0,1,1,0,1,'2024-12-29 16:00:41',164212,'2024-12-29 16:00:41',288324,0,'','',30,0,0.12411,0.164,0,'/var: 36%left(17505MB/48432MB) (>10%) : OK','\'/var\'=30927MB;43589;46010;0;48432',''),(423651740,2,28280,0,1,1,0,1,'2024-12-29 16:00:46',197483,'2024-12-29 16:00:46',322551,0,'','',30,0,0.12507,0.197,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423651741,2,26960,0,1,1,0,1,'2024-12-29 16:00:46',199174,'2024-12-29 16:00:46',339037,0,'','',30,0,0.13986,0.199,0,'Load : 1.22 1.48 1.45 : OK','load_1_min=1.22;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423651742,2,26977,0,1,1,0,1,'2024-12-29 16:00:49',217152,'2024-12-29 16:00:49',356167,0,'','',30,0,0.13901,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651743,2,26978,0,1,1,0,1,'2024-12-29 16:00:53',242261,'2024-12-29 16:00:53',250585,0,'','',30,0,0.00832,0.242,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651744,2,26971,0,1,1,0,1,'2024-12-29 16:00:53',244339,'2024-12-29 16:00:53',367477,0,'','',30,0,0.12314,0.244,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651745,2,28616,0,1,1,0,1,'2024-12-29 16:00:53',246500,'2024-12-29 16:00:53',613130,0,'','',30,0,0.36663,0.246,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651746,2,28620,0,1,1,1,1,'2024-12-29 16:00:53',247409,'2024-12-29 16:00:53',914295,0,'','',30,0,0.66689,0.247,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651747,2,26965,0,1,1,0,1,'2024-12-29 16:00:55',253770,'2024-12-29 16:00:55',385109,0,'','',30,0,0.13134,0.253,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651748,2,28282,0,1,1,0,1,'2024-12-29 16:00:55',255719,'2024-12-29 16:00:55',392606,0,'','',30,0,0.13689,0.255,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423651749,2,26970,0,1,1,0,1,'2024-12-29 16:00:55',256803,'2024-12-29 16:00:55',867072,0,'','',30,0,0.61027,0.256,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423651750,2,23726,0,1,1,2,1,'2024-12-29 16:00:55',257656,'2024-12-29 16:00:57',264176,0,'','',30,0,2.00652,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651751,2,26961,0,1,1,0,1,'2024-12-29 16:01:11',357812,'2024-12-29 16:01:11',365020,0,'','',30,0,0.00721,0.357,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651752,2,26955,0,1,1,0,1,'2024-12-29 16:01:11',359681,'2024-12-29 16:01:11',481864,0,'','',30,0,0.12218,0.359,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423651753,2,26950,0,1,1,2,1,'2024-12-29 16:01:13',380303,'2024-12-29 16:01:13',501553,0,'','',30,0,0.12125,0.38,2,'(null)','',''),(423651754,2,28622,0,1,1,2,1,'2024-12-29 16:01:13',382386,'2024-12-29 16:01:13',504486,0,'','',30,0,0.1221,0.382,2,'(null)','',''),(423651755,2,26930,0,1,1,0,1,'2024-12-29 16:01:14',386450,'2024-12-29 16:01:14',510075,0,'','',30,0,0.12362,0.386,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651756,2,26944,0,1,1,0,1,'2024-12-29 16:01:14',388469,'2024-12-29 16:01:14',516341,0,'','',30,0,0.12787,0.388,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651757,2,26966,0,1,1,0,1,'2024-12-29 16:01:14',390509,'2024-12-29 16:01:14',522016,0,'','',30,0,0.13151,0.39,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423651758,2,26956,0,1,1,1,1,'2024-12-29 16:01:14',393528,'2024-12-29 16:01:15',45,0,'','',30,0,0.66229,0.393,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423651759,2,28281,0,1,1,1,1,'2024-12-29 16:01:14',392449,'2024-12-29 16:01:15',3207,0,'','',30,0,0.66963,0.392,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651760,2,26972,0,1,1,3,1,'2024-12-29 16:01:15',397592,'2024-12-29 16:01:15',517952,0,'','',30,0,0.12036,0.397,3,'Unknown storage : /disk1 : ERROR','',''),(423651761,2,26967,0,1,1,1,1,'2024-12-29 16:01:41',545766,'2024-12-29 16:01:42',212076,0,'','',30,0,0.66631,0.545,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423651762,2,26973,0,1,1,0,1,'2024-12-29 16:01:44',584520,'2024-12-29 16:01:44',705899,0,'','',30,0,0.12138,0.584,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651763,2,23728,0,1,1,0,1,'2024-12-29 16:01:51',628390,'2024-12-29 16:01:51',647612,0,'','',30,0,0.01922,0.628,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651764,2,26972,0,1,1,3,1,'2024-12-29 16:01:52',645482,'2024-12-29 16:01:52',764602,0,'','',30,0,0.11912,0.645,3,'Unknown storage : /disk1 : ERROR','',''),(423651765,2,26946,0,1,1,3,1,'2024-12-29 16:01:57',677918,'2024-12-29 16:01:57',803106,0,'','',30,0,0.12519,0.677,3,'Unknown storage : /raid0 : ERROR','',''),(423651766,2,28624,0,1,1,0,1,'2024-12-29 16:01:58',681989,'2024-12-29 16:01:58',991781,0,'','',30,0,0.30979,0.681,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651767,2,28617,0,1,1,2,1,'2024-12-29 16:01:58',684004,'2024-12-29 16:01:59',28912,0,'','',30,0,0.38636,0.683,2,'No process matching mysqld found : CRITICAL','',''),(423651768,2,26932,0,1,1,1,1,'2024-12-29 16:01:58',686148,'2024-12-29 16:01:59',354917,0,'','',30,0,0.66877,0.686,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423651769,2,26963,0,1,1,0,1,'2024-12-29 16:02:00',690550,'2024-12-29 16:02:00',735850,0,'','',30,0,0.0453,0.69,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651770,2,26931,0,1,1,0,1,'2024-12-29 16:02:00',691495,'2024-12-29 16:02:00',815607,0,'','',30,0,0.12411,0.691,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=65%',''),(423651771,2,26957,0,1,1,0,1,'2024-12-29 16:02:01',694564,'2024-12-29 16:02:01',927373,0,'','',30,0,0.23281,0.694,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651772,2,23727,0,1,1,2,1,'2024-12-29 16:02:05',733200,'2024-12-29 16:02:05',857788,0,'','',30,0,0.12459,0.733,2,'(null)','',''),(423651773,2,28636,0,1,1,3,1,'2024-12-29 16:02:05',735368,'2024-12-29 16:02:05',934249,0,'','',30,0,0.19888,0.735,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651774,2,28631,0,1,1,0,1,'2024-12-29 16:02:05',737173,'2024-12-29 16:02:06',330,0,'','',30,0,0.31412,0.737,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651775,2,26974,0,1,1,0,1,'2024-12-29 16:02:13',827339,'2024-12-29 16:02:13',947126,0,'','',30,0,0.11979,0.827,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651776,2,23729,0,1,1,2,1,'2024-12-29 16:02:14',831502,'2024-12-29 16:02:14',952046,0,'','',30,0,0.12054,0.831,2,'(null)','',''),(423651777,2,26952,0,1,1,0,1,'2024-12-29 16:02:24',878150,'2024-12-29 16:02:24',886009,0,'','',30,0,0.00786,0.878,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651778,2,28625,0,1,1,2,1,'2024-12-29 16:02:24',880187,'2024-12-29 16:02:24',965258,0,'','',30,0,0.08507,0.88,2,'(null)','',''),(423651779,2,26933,0,1,1,2,1,'2024-12-29 16:02:25',883400,'2024-12-29 16:02:26',40,0,'','',30,0,0.12168,0.883,2,'(null)','',''),(423651780,2,26947,0,1,1,1,1,'2024-12-29 16:02:25',885574,'2024-12-29 16:02:26',6896,0,'','',30,0,0.12979,0.885,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651781,2,27566,0,1,1,0,1,'2024-12-29 16:02:29',938086,'2024-12-29 16:02:29',984037,0,'','',30,0,0.04595,0.938,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651782,2,28632,0,1,1,2,1,'2024-12-29 16:02:34',977906,'2024-12-29 16:02:35',50,0,'','',30,0,0.08493,0.977,2,'(null)','',''),(423651783,2,28628,0,1,1,0,1,'2024-12-29 16:02:34',978952,'2024-12-29 16:02:35',104156,0,'','',30,0,0.1252,0.978,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651784,2,26944,0,1,1,0,1,'2024-12-29 16:02:34',980964,'2024-12-29 16:02:35',112478,0,'','',30,0,0.13151,0.98,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651785,2,26945,0,1,1,0,1,'2024-12-29 16:02:34',982617,'2024-12-29 16:02:35',114760,0,'','',30,0,0.13214,0.982,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651786,2,26968,0,1,1,0,1,'2024-12-29 16:02:34',984872,'2024-12-29 16:02:35',131721,0,'','',30,0,0.14685,0.984,0,'Load : 0.12 0.64 0.67 : OK','load_1_min=0.12;9;30 load_5_min=0.64;15;35 load_15_min=0.67;20;40',''),(423651787,2,26975,0,1,1,1,1,'2024-12-29 16:02:41',124,'2024-12-29 16:02:41',687089,0,'','',30,0,0.6696,0.017,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651788,2,23730,0,1,1,2,1,'2024-12-29 16:02:43',10896,'2024-12-29 16:02:45',3,0,'','',30,0,2.01472,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651789,2,26934,0,1,1,0,1,'2024-12-29 16:02:45',12289,'2024-12-29 16:02:45',169600,0,'','',30,0,0.1396,0.029,0,'Load : 5.75 5.62 5.40 : OK','load_1_min=5.75;9;30 load_5_min=5.62;15;35 load_15_min=5.40;20;40',''),(423651790,2,28626,0,1,1,0,1,'2024-12-29 16:02:55',51,'2024-12-29 16:02:55',6,0,'','',30,0,0.00505,0.063,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651791,2,28618,0,1,1,0,1,'2024-12-29 16:02:55',53,'2024-12-29 16:02:55',189212,0,'','',30,0,0.12335,0.065,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651792,2,26948,0,1,1,0,1,'2024-12-29 16:02:55',55,'2024-12-29 16:02:55',191260,0,'','',30,0,0.12338,0.067,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423651793,2,26951,0,1,1,0,1,'2024-12-29 16:02:59',0,'2024-12-29 16:02:59',231727,0,'','',30,0,0.15116,0.08,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423651794,2,28284,0,1,1,0,1,'2024-12-29 16:03:00',0,'2024-12-29 16:03:00',101538,0,'','',30,0,0.01776,0.083,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651795,2,28637,0,1,1,0,1,'2024-12-29 16:03:03',147622,'2024-12-29 16:03:03',157514,0,'','',30,0,0.00989,0.147,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651796,2,26969,0,1,1,0,1,'2024-12-29 16:03:04',151967,'2024-12-29 16:03:04',163038,0,'','',30,0,0.01107,0.151,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651797,2,28629,0,1,1,0,1,'2024-12-29 16:03:04',153910,'2024-12-29 16:03:04',276643,0,'','',30,0,0.12273,0.153,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651798,2,26955,0,1,1,0,1,'2024-12-29 16:03:04',156061,'2024-12-29 16:03:04',279161,0,'','',30,0,0.1231,0.156,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423651799,2,26935,0,1,1,0,1,'2024-12-29 16:03:15',196851,'2024-12-29 16:03:15',206635,0,'','',30,0,0.00978,0.196,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651800,2,26928,0,1,1,2,1,'2024-12-29 16:03:16',200026,'2024-12-29 16:03:16',321948,0,'','',30,0,0.12192,0.2,2,'(null)','',''),(423651801,2,26976,0,1,1,2,1,'2024-12-29 16:03:16',201979,'2024-12-29 16:03:16',323456,0,'','',30,0,0.12148,0.201,2,'(null)','',''),(423651802,2,26953,0,1,1,0,1,'2024-12-29 16:03:21',231859,'2024-12-29 16:03:21',354368,0,'','',30,0,0.12251,0.231,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651803,2,28619,0,1,1,0,1,'2024-12-29 16:03:21',234117,'2024-12-29 16:03:21',360775,0,'','',30,0,0.12666,0.234,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423651804,2,26949,0,1,1,1,1,'2024-12-29 16:03:21',236183,'2024-12-29 16:03:21',904373,0,'','',30,0,0.66819,0.236,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651805,2,28627,0,1,1,2,1,'2024-12-29 16:03:26',281001,'2024-12-29 16:03:26',401957,0,'','',30,0,0.12096,0.28,2,'(null)','',''),(423651806,2,23725,0,1,1,2,1,'2024-12-29 16:03:29',307719,'2024-12-29 16:03:29',427937,0,'','',30,0,0.12022,0.307,2,'(null)','',''),(423651807,2,28623,0,1,1,0,1,'2024-12-29 16:03:29',309698,'2024-12-29 16:03:29',444427,0,'','',30,0,0.13473,0.309,0,'Load : 0.23 0.14 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423651808,2,28630,0,1,1,0,1,'2024-12-29 16:03:35',343257,'2024-12-29 16:03:35',465099,0,'','',30,0,0.12184,0.343,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651809,2,26964,0,1,1,0,1,'2024-12-29 16:03:38',361966,'2024-12-29 16:03:38',492160,0,'','',30,0,0.13019,0.361,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651810,2,26943,0,1,1,2,1,'2024-12-29 16:03:38',363062,'2024-12-29 16:03:38',492627,0,'','',30,0,0.12957,0.363,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651811,2,26962,0,1,1,0,1,'2024-12-29 16:03:38',365086,'2024-12-29 16:03:38',613707,0,'','',30,0,0.24862,0.365,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651812,2,26929,0,1,1,2,1,'2024-12-29 16:03:38',367046,'2024-12-29 16:03:40',372676,0,'','',30,0,2.00563,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651813,2,26954,0,1,1,0,1,'2024-12-29 16:03:41',375736,'2024-12-29 16:03:41',500403,0,'','',30,0,0.12467,0.375,0,'/var: 36%left(17504MB/48432MB) (>10%) : OK','\'/var\'=30928MB;43589;46010;0;48432',''),(423651814,2,28280,0,1,1,0,1,'2024-12-29 16:03:46',421002,'2024-12-29 16:03:46',546409,0,'','',30,0,0.12541,0.42,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423651815,2,26960,0,1,1,0,1,'2024-12-29 16:03:46',422972,'2024-12-29 16:03:46',565760,0,'','',30,0,0.14279,0.422,0,'Load : 1.56 1.48 1.45 : OK','load_1_min=1.56;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423651816,2,26977,0,1,1,0,1,'2024-12-29 16:03:49',439733,'2024-12-29 16:03:49',579619,0,'','',30,0,0.13989,0.439,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651817,2,26978,0,1,1,0,1,'2024-12-29 16:03:53',471807,'2024-12-29 16:03:53',479611,0,'','',30,0,0.0078,0.471,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651818,2,26971,0,1,1,0,1,'2024-12-29 16:03:53',473695,'2024-12-29 16:03:53',595234,0,'','',30,0,0.12154,0.473,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651819,2,28616,0,1,1,0,1,'2024-12-29 16:03:53',475760,'2024-12-29 16:03:53',843670,0,'','',30,0,0.36791,0.475,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651820,2,28620,0,1,1,1,1,'2024-12-29 16:03:53',476878,'2024-12-29 16:03:54',144129,0,'','',30,0,0.66725,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651821,2,26965,0,1,1,0,1,'2024-12-29 16:03:55',482284,'2024-12-29 16:03:55',607529,0,'','',30,0,0.12524,0.482,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651822,2,28282,0,1,1,0,1,'2024-12-29 16:03:55',484141,'2024-12-29 16:03:55',618553,0,'','',30,0,0.13441,0.484,0,'Load : 0.21 0.14 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423651823,2,26970,0,1,1,0,1,'2024-12-29 16:03:55',486147,'2024-12-29 16:03:56',0,0,'','',30,0,0.6077,0.486,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423651824,2,23726,0,1,1,2,1,'2024-12-29 16:03:55',488313,'2024-12-29 16:03:57',495083,0,'','',30,0,2.00677,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651825,2,26961,0,1,1,0,1,'2024-12-29 16:04:11',582570,'2024-12-29 16:04:11',589827,0,'','',30,0,0.00726,0.582,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651826,2,26955,0,1,1,0,1,'2024-12-29 16:04:11',584539,'2024-12-29 16:04:11',707258,0,'','',30,0,0.12272,0.584,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=2%',''),(423651827,2,26950,0,1,1,2,1,'2024-12-29 16:04:13',602040,'2024-12-29 16:04:13',722973,0,'','',30,0,0.12093,0.602,2,'(null)','',''),(423651828,2,28622,0,1,1,2,1,'2024-12-29 16:04:13',604144,'2024-12-29 16:04:13',724663,0,'','',30,0,0.12052,0.604,2,'(null)','',''),(423651829,2,26930,0,1,1,0,1,'2024-12-29 16:04:14',608309,'2024-12-29 16:04:14',733548,0,'','',30,0,0.12524,0.608,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651830,2,26944,0,1,1,0,1,'2024-12-29 16:04:14',610308,'2024-12-29 16:04:14',738459,0,'','',30,0,0.12815,0.61,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651831,2,26966,0,1,1,0,1,'2024-12-29 16:04:14',612436,'2024-12-29 16:04:14',742562,0,'','',30,0,0.13013,0.612,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=10% cpu1=14% cpu2=16% cpu3=15%',''),(423651832,2,26956,0,1,1,1,1,'2024-12-29 16:04:14',613367,'2024-12-29 16:04:15',281446,0,'','',30,0,0.66808,0.613,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423651833,2,28281,0,1,1,1,1,'2024-12-29 16:04:14',614360,'2024-12-29 16:04:15',291013,0,'','',30,0,0.67665,0.614,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651834,2,26972,0,1,1,3,1,'2024-12-29 16:04:15',618496,'2024-12-29 16:04:15',738824,0,'','',30,0,0.12033,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423651835,2,26967,0,1,1,1,1,'2024-12-29 16:04:41',773917,'2024-12-29 16:04:42',439916,0,'','',30,0,0.666,0.773,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423651836,2,26973,0,1,1,0,1,'2024-12-29 16:04:44',808693,'2024-12-29 16:04:44',929998,0,'','',30,0,0.1213,0.808,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651837,2,23728,0,1,1,0,1,'2024-12-29 16:04:51',837481,'2024-12-29 16:04:51',860809,0,'','',30,0,0.02333,0.837,0,'OK - 192.168.77.159: rta 0.906ms, lost 0%','rta=0.906ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651838,2,26972,0,1,1,3,1,'2024-12-29 16:04:52',851919,'2024-12-29 16:04:52',971099,0,'','',30,0,0.11918,0.851,3,'Unknown storage : /disk1 : ERROR','',''),(423651839,2,26946,0,1,1,3,1,'2024-12-29 16:04:57',874832,'2024-12-29 16:04:58',894,0,'','',30,0,0.12674,0.874,3,'Unknown storage : /raid0 : ERROR','',''),(423651840,2,28624,0,1,1,0,1,'2024-12-29 16:04:58',884365,'2024-12-29 16:04:59',198586,0,'','',30,0,0.31422,0.884,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651841,2,28617,0,1,1,2,1,'2024-12-29 16:04:58',886285,'2024-12-29 16:04:59',258962,0,'','',30,0,0.37268,0.886,2,'No process matching mysqld found : CRITICAL','',''),(423651842,2,26932,0,1,1,1,1,'2024-12-29 16:04:58',888298,'2024-12-29 16:04:59',555003,0,'','',30,0,0.6667,0.888,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423651843,2,26963,0,1,1,0,1,'2024-12-29 16:05:00',893684,'2024-12-29 16:05:00',939211,0,'','',30,0,0.04553,0.893,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651844,2,26931,0,1,1,0,1,'2024-12-29 16:05:00',895943,'2024-12-29 16:05:01',1,0,'','',30,0,0.12345,0.895,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=65%',''),(423651845,2,26957,0,1,1,0,1,'2024-12-29 16:05:01',898899,'2024-12-29 16:05:02',131762,0,'','',30,0,0.23286,0.898,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651846,2,23727,0,1,1,2,1,'2024-12-29 16:05:05',939521,'2024-12-29 16:05:06',25101,0,'','',30,0,0.12149,0.939,2,'(null)','',''),(423651847,2,28636,0,1,1,3,1,'2024-12-29 16:05:05',941481,'2024-12-29 16:05:06',137942,0,'','',30,0,0.19646,0.941,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651848,2,28631,0,1,1,0,1,'2024-12-29 16:05:05',943603,'2024-12-29 16:05:06',254698,0,'','',30,0,0.3111,0.943,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651849,2,26974,0,1,1,0,1,'2024-12-29 16:05:13',663,'2024-12-29 16:05:13',132287,0,'','',30,0,0.12001,0.012,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651850,2,23729,0,1,1,2,1,'2024-12-29 16:05:14',7470,'2024-12-29 16:05:14',137214,0,'','',30,0,0.12076,0.016,2,'(null)','',''),(423651851,2,26952,0,1,1,0,1,'2024-12-29 16:05:24',18240,'2024-12-29 16:05:24',3416,0,'','',30,0,0.02181,0.043,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651852,2,28625,0,1,1,2,1,'2024-12-29 16:05:24',4,'2024-12-29 16:05:24',142596,0,'','',30,0,0.09365,0.048,2,'(null)','',''),(423651853,2,26933,0,1,1,2,1,'2024-12-29 16:05:25',42,'2024-12-29 16:05:25',174956,0,'','',30,0,0.12198,0.052,2,'(null)','',''),(423651854,2,26947,0,1,1,1,1,'2024-12-29 16:05:25',23307,'2024-12-29 16:05:25',182892,0,'','',30,0,0.12748,0.055,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651855,2,27566,0,1,1,0,1,'2024-12-29 16:05:29',0,'2024-12-29 16:05:29',158662,0,'','',30,0,0.06327,0.095,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651856,2,28632,0,1,1,2,1,'2024-12-29 16:05:34',109901,'2024-12-29 16:05:34',208089,0,'','',30,0,0.09819,0.109,2,'(null)','',''),(423651857,2,28628,0,1,1,0,1,'2024-12-29 16:05:34',112092,'2024-12-29 16:05:34',248421,0,'','',30,0,0.13633,0.112,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651858,2,26945,0,1,1,0,1,'2024-12-29 16:05:34',128044,'2024-12-29 16:05:34',257407,0,'','',30,0,0.12936,0.128,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651859,2,26944,0,1,1,0,1,'2024-12-29 16:05:34',126984,'2024-12-29 16:05:34',260244,0,'','',30,0,0.13326,0.126,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651860,2,26968,0,1,1,0,1,'2024-12-29 16:05:34',129944,'2024-12-29 16:05:34',275992,0,'','',30,0,0.14605,0.129,0,'Load : 0.15 0.50 0.61 : OK','load_1_min=0.15;9;30 load_5_min=0.50;15;35 load_15_min=0.61;20;40',''),(423651861,2,26975,0,1,1,1,1,'2024-12-29 16:05:41',152929,'2024-12-29 16:05:41',819791,0,'','',30,0,0.66686,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651862,2,23730,0,1,1,2,1,'2024-12-29 16:05:43',172288,'2024-12-29 16:05:45',177835,0,'','',30,0,2.00555,0.172,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651863,2,26934,0,1,1,0,1,'2024-12-29 16:05:45',176660,'2024-12-29 16:05:45',318321,0,'','',30,0,0.14166,0.176,0,'Load : 6.03 5.71 5.47 : OK','load_1_min=6.03;9;30 load_5_min=5.71;15;35 load_15_min=5.47;20;40',''),(423651864,2,28626,0,1,1,0,1,'2024-12-29 16:05:55',255808,'2024-12-29 16:05:55',261011,0,'','',30,0,0.0052,0.255,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651865,2,28618,0,1,1,0,1,'2024-12-29 16:05:55',257821,'2024-12-29 16:05:55',379816,0,'','',30,0,0.122,0.257,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651866,2,26948,0,1,1,0,1,'2024-12-29 16:05:55',259971,'2024-12-29 16:05:55',385261,0,'','',30,0,0.12529,0.259,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423651867,2,26951,0,1,1,0,1,'2024-12-29 16:05:59',282851,'2024-12-29 16:05:59',435621,0,'','',30,0,0.15277,0.282,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423651868,2,28284,0,1,1,0,1,'2024-12-29 16:06:00',284991,'2024-12-29 16:06:00',290431,0,'','',30,0,0.00544,0.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651869,2,28637,0,1,1,0,1,'2024-12-29 16:06:03',315945,'2024-12-29 16:06:03',325129,0,'','',30,0,0.00918,0.315,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651870,2,26969,0,1,1,0,1,'2024-12-29 16:06:04',319122,'2024-12-29 16:06:04',331264,0,'','',30,0,0.01214,0.319,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651871,2,28629,0,1,1,0,1,'2024-12-29 16:06:04',321082,'2024-12-29 16:06:04',443770,0,'','',30,0,0.12269,0.321,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651872,2,26955,0,1,1,0,1,'2024-12-29 16:06:04',322980,'2024-12-29 16:06:04',444260,0,'','',30,0,0.12128,0.322,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=69% cpu3=1%',''),(423651873,2,26935,0,1,1,0,1,'2024-12-29 16:06:15',375745,'2024-12-29 16:06:15',385068,0,'','',30,0,0.00932,0.375,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651874,2,26928,0,1,1,2,1,'2024-12-29 16:06:16',380136,'2024-12-29 16:06:16',502933,0,'','',30,0,0.1228,0.38,2,'(null)','',''),(423651875,2,26976,0,1,1,2,1,'2024-12-29 16:06:16',382065,'2024-12-29 16:06:16',504299,0,'','',30,0,0.12223,0.382,2,'(null)','',''),(423651876,2,26953,0,1,1,0,1,'2024-12-29 16:06:21',416876,'2024-12-29 16:06:21',540203,0,'','',30,0,0.12333,0.416,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651877,2,28619,0,1,1,0,1,'2024-12-29 16:06:21',418878,'2024-12-29 16:06:21',543800,0,'','',30,0,0.12492,0.418,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423651878,2,26949,0,1,1,1,1,'2024-12-29 16:06:21',420737,'2024-12-29 16:06:22',0,0,'','',30,0,0.66578,0.42,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651879,2,28627,0,1,1,2,1,'2024-12-29 16:06:26',442707,'2024-12-29 16:06:26',563334,0,'','',30,0,0.12063,0.442,2,'(null)','',''),(423651880,2,23725,0,1,1,2,1,'2024-12-29 16:06:29',472212,'2024-12-29 16:06:29',593328,0,'','',30,0,0.12112,0.472,2,'(null)','',''),(423651881,2,28623,0,1,1,0,1,'2024-12-29 16:06:29',474175,'2024-12-29 16:06:29',610031,0,'','',30,0,0.13586,0.474,0,'Load : 0.18 0.14 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423651882,2,28630,0,1,1,0,1,'2024-12-29 16:06:35',533302,'2024-12-29 16:06:35',655147,0,'','',30,0,0.12184,0.533,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651883,2,26964,0,1,1,0,1,'2024-12-29 16:06:38',552813,'2024-12-29 16:06:38',678339,0,'','',30,0,0.12553,0.552,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651884,2,26943,0,1,1,2,1,'2024-12-29 16:06:38',554917,'2024-12-29 16:06:38',682630,0,'','',30,0,0.12771,0.554,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651885,2,26962,0,1,1,0,1,'2024-12-29 16:06:38',555534,'2024-12-29 16:06:38',795380,0,'','',30,0,0.23985,0.555,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651886,2,26929,0,1,1,2,1,'2024-12-29 16:06:38',557634,'2024-12-29 16:06:40',563778,0,'','',30,0,2.00614,0.557,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651887,2,26954,0,1,1,0,1,'2024-12-29 16:06:41',562809,'2024-12-29 16:06:41',686530,0,'','',30,0,0.12372,0.562,0,'/var: 36%left(17504MB/48432MB) (>10%) : OK','\'/var\'=30928MB;43589;46010;0;48432',''),(423651888,2,28280,0,1,1,0,1,'2024-12-29 16:06:46',610705,'2024-12-29 16:06:46',735110,0,'','',30,0,0.12441,0.61,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423651889,2,26960,0,1,1,0,1,'2024-12-29 16:06:46',612679,'2024-12-29 16:06:46',753262,0,'','',30,0,0.14058,0.612,0,'Load : 1.98 1.63 1.50 : OK','load_1_min=1.98;2;6 load_5_min=1.63;3;7 load_15_min=1.50;4;9',''),(423651890,2,26977,0,1,1,0,1,'2024-12-29 16:06:49',637126,'2024-12-29 16:06:49',775674,0,'','',30,0,0.13855,0.637,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651891,2,26978,0,1,1,0,1,'2024-12-29 16:06:53',665813,'2024-12-29 16:06:53',676381,0,'','',30,0,0.01057,0.665,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651892,2,26971,0,1,1,0,1,'2024-12-29 16:06:53',666868,'2024-12-29 16:06:53',791502,0,'','',30,0,0.12463,0.666,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651893,2,28616,0,1,1,0,1,'2024-12-29 16:06:53',668875,'2024-12-29 16:06:54',15040,0,'','',30,0,0.36643,0.668,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651894,2,28620,0,1,1,1,1,'2024-12-29 16:06:53',670917,'2024-12-29 16:06:54',344784,0,'','',30,0,0.67387,0.67,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651895,2,26965,0,1,1,0,1,'2024-12-29 16:06:55',677308,'2024-12-29 16:06:55',803425,0,'','',30,0,0.12612,0.677,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651896,2,28282,0,1,1,0,1,'2024-12-29 16:06:55',679500,'2024-12-29 16:06:55',814464,0,'','',30,0,0.13496,0.679,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423651897,2,26970,0,1,1,0,1,'2024-12-29 16:06:55',681216,'2024-12-29 16:06:56',325716,0,'','',30,0,0.6445,0.681,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423651898,2,23726,0,1,1,2,1,'2024-12-29 16:06:55',683690,'2024-12-29 16:06:57',690729,0,'','',30,0,2.00704,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651899,2,26961,0,1,1,0,1,'2024-12-29 16:07:11',766149,'2024-12-29 16:07:11',773802,0,'','',30,0,0.00765,0.766,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651900,2,26955,0,1,1,0,1,'2024-12-29 16:07:11',768048,'2024-12-29 16:07:11',890239,0,'','',30,0,0.12219,0.768,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=1%',''),(423651901,2,26950,0,1,1,2,1,'2024-12-29 16:07:13',788726,'2024-12-29 16:07:13',909723,0,'','',30,0,0.121,0.788,2,'(null)','',''),(423651902,2,28622,0,1,1,2,1,'2024-12-29 16:07:13',790639,'2024-12-29 16:07:13',912085,0,'','',30,0,0.12145,0.79,2,'(null)','',''),(423651903,2,26930,0,1,1,0,1,'2024-12-29 16:07:14',794967,'2024-12-29 16:07:14',920603,0,'','',30,0,0.12564,0.794,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651904,2,26944,0,1,1,0,1,'2024-12-29 16:07:14',797189,'2024-12-29 16:07:14',925531,0,'','',30,0,0.12834,0.797,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651905,2,26966,0,1,1,0,1,'2024-12-29 16:07:14',798197,'2024-12-29 16:07:14',930495,0,'','',30,0,0.1323,0.798,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=18%',''),(423651906,2,26956,0,1,1,1,1,'2024-12-29 16:07:14',800752,'2024-12-29 16:07:15',468554,0,'','',30,0,0.6678,0.8,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423651907,2,28281,0,1,1,1,1,'2024-12-29 16:07:14',802680,'2024-12-29 16:07:15',469256,0,'','',30,0,0.66658,0.802,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651908,2,26972,0,1,1,3,1,'2024-12-29 16:07:15',805107,'2024-12-29 16:07:15',925016,0,'','',30,0,0.11991,0.805,3,'Unknown storage : /disk1 : ERROR','',''),(423651909,2,26967,0,1,1,1,1,'2024-12-29 16:07:41',947471,'2024-12-29 16:07:42',625430,0,'','',30,0,0.67796,0.947,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423651910,2,26973,0,1,1,0,1,'2024-12-29 16:07:44',971138,'2024-12-29 16:07:45',0,0,'','',30,0,0.1223,0.971,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651911,2,23728,0,1,1,0,1,'2024-12-29 16:07:52',6,'2024-12-29 16:07:52',139675,0,'','',30,0,0.06999,1.069,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651912,2,26972,0,1,1,3,1,'2024-12-29 16:07:52',3716,'2024-12-29 16:07:52',235796,0,'','',30,0,0.16375,0.072,3,'Unknown storage : /disk1 : ERROR','',''),(423651913,2,26946,0,1,1,3,1,'2024-12-29 16:07:57',161431,'2024-12-29 16:07:57',289960,0,'','',30,0,0.12853,0.161,3,'Unknown storage : /raid0 : ERROR','',''),(423651914,2,28624,0,1,1,0,1,'2024-12-29 16:07:58',166128,'2024-12-29 16:07:58',482448,0,'','',30,0,0.31632,0.166,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651915,2,28617,0,1,1,2,1,'2024-12-29 16:07:58',168481,'2024-12-29 16:07:58',522205,0,'','',30,0,0.35372,0.168,2,'No process matching mysqld found : CRITICAL','',''),(423651916,2,26932,0,1,1,1,1,'2024-12-29 16:07:58',170179,'2024-12-29 16:07:58',838096,0,'','',30,0,0.66792,0.17,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423651917,2,26963,0,1,1,0,1,'2024-12-29 16:08:00',176518,'2024-12-29 16:08:00',222983,0,'','',30,0,0.04646,0.176,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651918,2,26931,0,1,1,0,1,'2024-12-29 16:08:00',178530,'2024-12-29 16:08:00',302891,0,'','',30,0,0.12436,0.178,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=64%',''),(423651919,2,26957,0,1,1,0,1,'2024-12-29 16:08:01',180719,'2024-12-29 16:08:01',414487,0,'','',30,0,0.23377,0.18,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651920,2,23727,0,1,1,2,1,'2024-12-29 16:08:05',222754,'2024-12-29 16:08:05',343293,0,'','',30,0,0.12054,0.222,2,'(null)','',''),(423651921,2,28636,0,1,1,3,1,'2024-12-29 16:08:05',224756,'2024-12-29 16:08:05',439085,0,'','',30,0,0.21433,0.224,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651922,2,28631,0,1,1,0,1,'2024-12-29 16:08:05',226870,'2024-12-29 16:08:05',532684,0,'','',30,0,0.30581,0.226,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651923,2,26974,0,1,1,0,1,'2024-12-29 16:08:13',288764,'2024-12-29 16:08:13',408586,0,'','',30,0,0.11982,0.288,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651924,2,23729,0,1,1,2,1,'2024-12-29 16:08:14',292012,'2024-12-29 16:08:14',411985,0,'','',30,0,0.11997,0.291,2,'(null)','',''),(423651925,2,26952,0,1,1,0,1,'2024-12-29 16:08:24',352608,'2024-12-29 16:08:24',360377,0,'','',30,0,0.00777,0.352,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651926,2,28625,0,1,1,2,1,'2024-12-29 16:08:24',354600,'2024-12-29 16:08:24',439504,0,'','',30,0,0.0849,0.354,2,'(null)','',''),(423651927,2,26933,0,1,1,2,1,'2024-12-29 16:08:25',358898,'2024-12-29 16:08:25',479326,0,'','',30,0,0.12043,0.358,2,'(null)','',''),(423651928,2,26947,0,1,1,1,1,'2024-12-29 16:08:25',361090,'2024-12-29 16:08:25',489115,0,'','',30,0,0.12802,0.361,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423651929,2,27566,0,1,1,0,1,'2024-12-29 16:08:29',389743,'2024-12-29 16:08:29',439647,0,'','',30,0,0.0499,0.389,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423651930,2,28632,0,1,1,2,1,'2024-12-29 16:08:34',415108,'2024-12-29 16:08:34',500341,0,'','',30,0,0.08523,0.415,2,'(null)','',''),(423651931,2,28628,0,1,1,0,1,'2024-12-29 16:08:34',417296,'2024-12-29 16:08:34',541204,0,'','',30,0,0.12391,0.417,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651932,2,26945,0,1,1,0,1,'2024-12-29 16:08:34',419096,'2024-12-29 16:08:34',548796,0,'','',30,0,0.1297,0.419,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423651933,2,26944,0,1,1,0,1,'2024-12-29 16:08:34',421661,'2024-12-29 16:08:34',558982,0,'','',30,0,0.13732,0.421,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651934,2,26968,0,1,1,0,1,'2024-12-29 16:08:34',423537,'2024-12-29 16:08:34',573632,0,'','',30,0,0.1501,0.423,0,'Load : 0.08 0.28 0.50 : OK','load_1_min=0.08;9;30 load_5_min=0.28;15;35 load_15_min=0.50;20;40',''),(423651935,2,26975,0,1,1,1,1,'2024-12-29 16:08:41',447016,'2024-12-29 16:08:42',113573,0,'','',30,0,0.66656,0.446,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423651936,2,23730,0,1,1,2,1,'2024-12-29 16:08:43',478545,'2024-12-29 16:08:45',481278,0,'','',30,0,2.00273,0.478,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651937,2,26934,0,1,1,0,1,'2024-12-29 16:08:45',482986,'2024-12-29 16:08:45',622059,0,'','',30,0,0.13907,0.482,0,'Load : 5.32 5.50 5.43 : OK','load_1_min=5.32;9;30 load_5_min=5.50;15;35 load_15_min=5.43;20;40',''),(423651938,2,28626,0,1,1,0,1,'2024-12-29 16:08:55',532922,'2024-12-29 16:08:55',538162,0,'','',30,0,0.00524,0.532,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651939,2,28618,0,1,1,0,1,'2024-12-29 16:08:55',534964,'2024-12-29 16:08:55',657654,0,'','',30,0,0.12269,0.534,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651940,2,26948,0,1,1,0,1,'2024-12-29 16:08:55',537155,'2024-12-29 16:08:55',662654,0,'','',30,0,0.1255,0.537,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423651941,2,26951,0,1,1,0,1,'2024-12-29 16:08:59',560957,'2024-12-29 16:08:59',713302,0,'','',30,0,0.15235,0.56,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651942,2,28284,0,1,1,0,1,'2024-12-29 16:09:00',565193,'2024-12-29 16:09:00',570270,0,'','',30,0,0.00508,0.565,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651943,2,28637,0,1,1,0,1,'2024-12-29 16:09:03',593982,'2024-12-29 16:09:03',603063,0,'','',30,0,0.00908,0.593,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423651944,2,26969,0,1,1,0,1,'2024-12-29 16:09:04',596175,'2024-12-29 16:09:04',607478,0,'','',30,0,0.0113,0.596,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;200.000;500.000;0; pl=0%;20;60;;',''),(423651945,2,28629,0,1,1,0,1,'2024-12-29 16:09:04',598121,'2024-12-29 16:09:04',720556,0,'','',30,0,0.12244,0.598,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651946,2,26955,0,1,1,0,1,'2024-12-29 16:09:04',600263,'2024-12-29 16:09:04',723039,0,'','',30,0,0.12278,0.6,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423651947,2,26935,0,1,1,0,1,'2024-12-29 16:09:15',658949,'2024-12-29 16:09:15',670151,0,'','',30,0,0.0112,0.658,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651948,2,26928,0,1,1,2,1,'2024-12-29 16:09:16',661232,'2024-12-29 16:09:16',782264,0,'','',30,0,0.12103,0.661,2,'(null)','',''),(423651949,2,26976,0,1,1,2,1,'2024-12-29 16:09:16',663187,'2024-12-29 16:09:16',784422,0,'','',30,0,0.12123,0.663,2,'(null)','',''),(423651950,2,26953,0,1,1,0,1,'2024-12-29 16:09:21',704554,'2024-12-29 16:09:21',828032,0,'','',30,0,0.12348,0.704,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423651951,2,28619,0,1,1,0,1,'2024-12-29 16:09:21',706537,'2024-12-29 16:09:21',832395,0,'','',30,0,0.12586,0.706,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423651952,2,26949,0,1,1,1,1,'2024-12-29 16:09:21',708703,'2024-12-29 16:09:22',395566,0,'','',30,0,0.68686,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651953,2,28627,0,1,1,2,1,'2024-12-29 16:09:26',741376,'2024-12-29 16:09:26',862060,0,'','',30,0,0.12068,0.741,2,'(null)','',''),(423651954,2,23725,0,1,1,2,1,'2024-12-29 16:09:29',766860,'2024-12-29 16:09:29',889124,0,'','',30,0,0.12226,0.766,2,'(null)','',''),(423651955,2,28623,0,1,1,0,1,'2024-12-29 16:09:29',768858,'2024-12-29 16:09:29',904339,0,'','',30,0,0.13548,0.768,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423651956,2,28630,0,1,1,0,1,'2024-12-29 16:09:35',799857,'2024-12-29 16:09:35',921934,0,'','',30,0,0.12208,0.799,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423651957,2,26964,0,1,1,0,1,'2024-12-29 16:09:38',824389,'2024-12-29 16:09:38',949992,0,'','',30,0,0.1256,0.824,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423651958,2,26943,0,1,1,2,1,'2024-12-29 16:09:38',826582,'2024-12-29 16:09:38',954525,0,'','',30,0,0.12794,0.826,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423651959,2,26962,0,1,1,0,1,'2024-12-29 16:09:38',828761,'2024-12-29 16:09:39',28287,0,'','',30,0,0.23842,0.828,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423651960,2,26929,0,1,1,2,1,'2024-12-29 16:09:38',830932,'2024-12-29 16:09:40',826524,0,'','',30,0,1.99559,0.83,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651961,2,26954,0,1,1,0,1,'2024-12-29 16:09:41',838523,'2024-12-29 16:09:41',963126,0,'','',30,0,0.1246,0.838,0,'/var: 36%left(17503MB/48432MB) (>10%) : OK','\'/var\'=30929MB;43589;46010;0;48432',''),(423651962,2,28280,0,1,1,0,1,'2024-12-29 16:09:46',873395,'2024-12-29 16:09:47',4115,0,'','',30,0,0.13663,0.873,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423651963,2,26960,0,1,1,0,1,'2024-12-29 16:09:46',875379,'2024-12-29 16:09:47',7186,0,'','',30,0,0.14064,0.875,0,'Load : 1.48 1.58 1.50 : OK','load_1_min=1.48;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423651964,2,26977,0,1,1,0,1,'2024-12-29 16:09:49',898374,'2024-12-29 16:09:50',3,0,'','',30,0,0.1397,0.898,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423651965,2,26978,0,1,1,0,1,'2024-12-29 16:09:53',930328,'2024-12-29 16:09:53',942293,0,'','',30,0,0.01196,0.93,0,'OK - 192.168.77.208: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651966,2,26971,0,1,1,0,1,'2024-12-29 16:09:53',932417,'2024-12-29 16:09:54',22970,0,'','',30,0,0.12226,0.932,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423651967,2,28616,0,1,1,0,1,'2024-12-29 16:09:53',934541,'2024-12-29 16:09:54',300423,0,'','',30,0,0.36588,0.934,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423651968,2,28620,0,1,1,1,1,'2024-12-29 16:09:53',935449,'2024-12-29 16:09:54',603191,0,'','',30,0,0.66774,0.935,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651969,2,26965,0,1,1,0,1,'2024-12-29 16:09:55',939911,'2024-12-29 16:09:56',28312,0,'','',30,0,0.12732,0.939,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423651970,2,28282,0,1,1,0,1,'2024-12-29 16:09:55',942088,'2024-12-29 16:09:56',7,0,'','',30,0,0.13642,0.942,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423651971,2,26970,0,1,1,0,1,'2024-12-29 16:09:55',942820,'2024-12-29 16:09:56',547330,0,'','',30,0,0.60451,0.942,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423651972,2,23726,0,1,1,2,1,'2024-12-29 16:09:55',943672,'2024-12-29 16:09:57',949500,0,'','',30,0,2.00583,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423651973,2,26961,0,1,1,0,1,'2024-12-29 16:10:11',7098,'2024-12-29 16:10:11',19,0,'','',30,0,0.00814,0.015,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651974,2,26955,0,1,1,0,1,'2024-12-29 16:10:11',15,'2024-12-29 16:10:11',140827,0,'','',30,0,0.12285,0.017,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=2%',''),(423651975,2,26950,0,1,1,2,1,'2024-12-29 16:10:13',0,'2024-12-29 16:10:13',206703,0,'','',30,0,0.12227,0.084,2,'(null)','',''),(423651976,2,28622,0,1,1,2,1,'2024-12-29 16:10:13',0,'2024-12-29 16:10:13',209554,0,'','',30,0,0.12279,0.086,2,'(null)','',''),(423651977,2,26930,0,1,1,0,1,'2024-12-29 16:10:14',0,'2024-12-29 16:10:14',216964,0,'','',30,0,0.12617,0.09,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423651978,2,26944,0,1,1,0,1,'2024-12-29 16:10:14',0,'2024-12-29 16:10:14',221070,0,'','',30,0,0.12802,0.093,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423651979,2,26966,0,1,1,0,1,'2024-12-29 16:10:14',0,'2024-12-29 16:10:14',223929,0,'','',30,0,0.12935,0.094,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=10% cpu1=11% cpu2=15% cpu3=13%',''),(423651980,2,26956,0,1,1,1,1,'2024-12-29 16:10:14',0,'2024-12-29 16:10:14',765406,0,'','',30,0,0.66849,0.096,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423651981,2,28281,0,1,1,1,1,'2024-12-29 16:10:14',0,'2024-12-29 16:10:14',766259,0,'','',30,0,0.66875,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423651982,2,26972,0,1,1,3,1,'2024-12-29 16:10:15',101598,'2024-12-29 16:10:15',221651,0,'','',30,0,0.12005,0.101,3,'Unknown storage : /disk1 : ERROR','',''),(423651983,2,26967,0,1,1,1,1,'2024-12-29 16:10:41',233057,'2024-12-29 16:10:41',906411,0,'','',30,0,0.67335,0.233,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423651984,2,26973,0,1,1,0,1,'2024-12-29 16:10:44',268847,'2024-12-29 16:10:44',390919,0,'','',30,0,0.12207,0.268,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423651985,2,23728,0,1,1,0,1,'2024-12-29 16:10:52',313457,'2024-12-29 16:10:52',338384,0,'','',30,0,0.02493,0.313,0,'OK - 192.168.77.159: rta 0.992ms, lost 0%','rta=0.992ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423651986,2,26972,0,1,1,3,1,'2024-12-29 16:10:52',315458,'2024-12-29 16:10:52',438752,0,'','',30,0,0.12329,0.315,3,'Unknown storage : /disk1 : ERROR','',''),(423651987,2,26946,0,1,1,3,1,'2024-12-29 16:10:57',348835,'2024-12-29 16:10:57',475291,0,'','',30,0,0.12646,0.348,3,'Unknown storage : /raid0 : ERROR','',''),(423651988,2,28624,0,1,1,0,1,'2024-12-29 16:10:58',353907,'2024-12-29 16:10:58',664034,0,'','',30,0,0.31013,0.353,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651989,2,28617,0,1,1,2,1,'2024-12-29 16:10:58',355893,'2024-12-29 16:10:58',709657,0,'','',30,0,0.35376,0.355,2,'No process matching mysqld found : CRITICAL','',''),(423651990,2,26932,0,1,1,1,1,'2024-12-29 16:10:58',358012,'2024-12-29 16:10:59',12830,0,'','',30,0,0.67302,0.357,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423651991,2,26963,0,1,1,0,1,'2024-12-29 16:11:00',361351,'2024-12-29 16:11:00',408999,0,'','',30,0,0.04765,0.361,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423651992,2,26931,0,1,1,0,1,'2024-12-29 16:11:00',363459,'2024-12-29 16:11:00',487871,0,'','',30,0,0.12441,0.363,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=62% cpu3=61%',''),(423651993,2,26957,0,1,1,0,1,'2024-12-29 16:11:01',366631,'2024-12-29 16:11:01',598751,0,'','',30,0,0.23212,0.366,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423651994,2,23727,0,1,1,2,1,'2024-12-29 16:11:05',409319,'2024-12-29 16:11:05',530475,0,'','',30,0,0.12116,0.409,2,'(null)','',''),(423651995,2,28636,0,1,1,3,1,'2024-12-29 16:11:05',411326,'2024-12-29 16:11:05',622089,0,'','',30,0,0.21076,0.411,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423651996,2,28631,0,1,1,0,1,'2024-12-29 16:11:05',413427,'2024-12-29 16:11:05',725520,0,'','',30,0,0.31209,0.413,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423651997,2,26974,0,1,1,0,1,'2024-12-29 16:11:13',470652,'2024-12-29 16:11:13',590056,0,'','',30,0,0.1194,0.47,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423651998,2,23729,0,1,1,2,1,'2024-12-29 16:11:14',473813,'2024-12-29 16:11:14',594197,0,'','',30,0,0.12038,0.473,2,'(null)','',''),(423651999,2,26952,0,1,1,0,1,'2024-12-29 16:11:24',524474,'2024-12-29 16:11:24',532358,0,'','',30,0,0.00788,0.524,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652000,2,28625,0,1,1,2,1,'2024-12-29 16:11:24',526527,'2024-12-29 16:11:24',611496,0,'','',30,0,0.08497,0.526,2,'(null)','',''),(423652001,2,26933,0,1,1,2,1,'2024-12-29 16:11:25',530720,'2024-12-29 16:11:25',651572,0,'','',30,0,0.12085,0.53,2,'(null)','',''),(423652002,2,26947,0,1,1,1,1,'2024-12-29 16:11:25',532889,'2024-12-29 16:11:25',661921,0,'','',30,0,0.12903,0.532,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652003,2,27566,0,1,1,0,1,'2024-12-29 16:11:29',580625,'2024-12-29 16:11:29',632046,0,'','',30,0,0.05142,0.58,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423652004,2,28632,0,1,1,2,1,'2024-12-29 16:11:34',622920,'2024-12-29 16:11:34',707831,0,'','',30,0,0.08491,0.622,2,'(null)','',''),(423652005,2,28628,0,1,1,0,1,'2024-12-29 16:11:34',624620,'2024-12-29 16:11:34',749580,0,'','',30,0,0.12496,0.624,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652006,2,26945,0,1,1,0,1,'2024-12-29 16:11:34',625889,'2024-12-29 16:11:34',755678,0,'','',30,0,0.12979,0.625,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652007,2,26944,0,1,1,0,1,'2024-12-29 16:11:34',628040,'2024-12-29 16:11:34',759545,0,'','',30,0,0.13151,0.628,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652008,2,26968,0,1,1,0,1,'2024-12-29 16:11:34',630172,'2024-12-29 16:11:34',781050,0,'','',30,0,0.15088,0.63,0,'Load : 0.00 0.15 0.40 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.40;20;40',''),(423652009,2,26975,0,1,1,1,1,'2024-12-29 16:11:41',655726,'2024-12-29 16:11:42',324042,0,'','',30,0,0.66832,0.655,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652010,2,23730,0,1,1,2,1,'2024-12-29 16:11:43',685244,'2024-12-29 16:11:45',691999,0,'','',30,0,2.00676,0.685,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652011,2,26934,0,1,1,0,1,'2024-12-29 16:11:45',690674,'2024-12-29 16:11:45',830285,0,'','',30,0,0.13961,0.69,0,'Load : 5.32 5.39 5.39 : OK','load_1_min=5.32;9;30 load_5_min=5.39;15;35 load_15_min=5.39;20;40',''),(423652012,2,28626,0,1,1,0,1,'2024-12-29 16:11:55',744026,'2024-12-29 16:11:55',749259,0,'','',30,0,0.00523,0.744,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652013,2,28618,0,1,1,0,1,'2024-12-29 16:11:55',746048,'2024-12-29 16:11:55',869265,0,'','',30,0,0.12322,0.746,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652014,2,26948,0,1,1,0,1,'2024-12-29 16:11:55',748224,'2024-12-29 16:11:55',872994,0,'','',30,0,0.12477,0.748,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423652015,2,26951,0,1,1,0,1,'2024-12-29 16:11:59',775045,'2024-12-29 16:11:59',926981,0,'','',30,0,0.15194,0.775,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652016,2,28284,0,1,1,0,1,'2024-12-29 16:12:00',778368,'2024-12-29 16:12:00',783854,0,'','',30,0,0.00549,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652017,2,28637,0,1,1,0,1,'2024-12-29 16:12:03',802106,'2024-12-29 16:12:03',811477,0,'','',30,0,0.00937,0.802,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652018,2,26969,0,1,1,0,1,'2024-12-29 16:12:04',805315,'2024-12-29 16:12:04',816371,0,'','',30,0,0.01106,0.805,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652019,2,28629,0,1,1,0,1,'2024-12-29 16:12:04',807179,'2024-12-29 16:12:04',930233,0,'','',30,0,0.12305,0.807,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652020,2,26955,0,1,1,0,1,'2024-12-29 16:12:04',809292,'2024-12-29 16:12:04',932702,0,'','',30,0,0.12341,0.809,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423652021,2,26935,0,1,1,0,1,'2024-12-29 16:12:15',860224,'2024-12-29 16:12:15',870216,0,'','',30,0,0.00999,0.86,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652022,2,26928,0,1,1,2,1,'2024-12-29 16:12:16',863414,'2024-12-29 16:12:16',984109,0,'','',30,0,0.12069,0.863,2,'(null)','',''),(423652023,2,26976,0,1,1,2,1,'2024-12-29 16:12:16',865330,'2024-12-29 16:12:16',987503,0,'','',30,0,0.12217,0.865,2,'(null)','',''),(423652024,2,26953,0,1,1,0,1,'2024-12-29 16:12:21',903927,'2024-12-29 16:12:22',2676,0,'','',30,0,0.14772,0.903,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652025,2,28619,0,1,1,0,1,'2024-12-29 16:12:21',905874,'2024-12-29 16:12:22',54,0,'','',30,0,0.16106,0.905,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423652026,2,26949,0,1,1,1,1,'2024-12-29 16:12:21',907969,'2024-12-29 16:12:22',574507,0,'','',30,0,0.66654,0.907,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652027,2,28627,0,1,1,2,1,'2024-12-29 16:12:26',945892,'2024-12-29 16:12:27',136505,0,'','',30,0,0.19061,0.945,2,'(null)','',''),(423652028,2,23725,0,1,1,2,1,'2024-12-29 16:12:29',978678,'2024-12-29 16:12:30',0,0,'','',30,0,0.1204,0.978,2,'(null)','',''),(423652029,2,28623,0,1,1,0,1,'2024-12-29 16:12:29',980635,'2024-12-29 16:12:30',115484,0,'','',30,0,0.13485,0.98,0,'Load : 0.11 0.08 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423652030,2,28630,0,1,1,0,1,'2024-12-29 16:12:35',22,'2024-12-29 16:12:35',150852,0,'','',30,0,0.12389,0.026,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652031,2,26964,0,1,1,0,1,'2024-12-29 16:12:38',3,'2024-12-29 16:12:38',183853,0,'','',30,0,0.14487,0.038,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652032,2,26943,0,1,1,2,1,'2024-12-29 16:12:38',5,'2024-12-29 16:12:38',186696,0,'','',30,0,0.12731,0.059,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652033,2,26962,0,1,1,0,1,'2024-12-29 16:12:38',24661,'2024-12-29 16:12:38',298290,0,'','',30,0,0.23816,0.06,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652034,2,26929,0,1,1,2,1,'2024-12-29 16:12:38',3226,'2024-12-29 16:12:40',6,0,'','',30,0,2.00628,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652035,2,26954,0,1,1,0,1,'2024-12-29 16:12:41',28589,'2024-12-29 16:12:41',191916,0,'','',30,0,0.12426,0.067,0,'/var: 36%left(17503MB/48432MB) (>10%) : OK','\'/var\'=30929MB;43589;46010;0;48432',''),(423652036,2,28280,0,1,1,0,1,'2024-12-29 16:12:46',0,'2024-12-29 16:12:46',210930,0,'','',30,0,0.12492,0.085,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423652037,2,26960,0,1,1,0,1,'2024-12-29 16:12:46',0,'2024-12-29 16:12:46',227942,0,'','',30,0,0.13995,0.087,0,'Load : 1.49 1.54 1.49 : OK','load_1_min=1.49;2;6 load_5_min=1.54;3;7 load_15_min=1.49;4;9',''),(423652038,2,26977,0,1,1,0,1,'2024-12-29 16:12:49',0,'2024-12-29 16:12:49',244214,0,'','',30,0,0.14681,0.097,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652039,2,26978,0,1,1,0,1,'2024-12-29 16:12:53',109404,'2024-12-29 16:12:53',117664,0,'','',30,0,0.00826,0.109,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652040,2,26971,0,1,1,0,1,'2024-12-29 16:12:53',111515,'2024-12-29 16:12:53',234534,0,'','',30,0,0.12302,0.111,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652041,2,28616,0,1,1,0,1,'2024-12-29 16:12:53',113587,'2024-12-29 16:12:53',479119,0,'','',30,0,0.36553,0.113,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652042,2,28620,0,1,1,1,1,'2024-12-29 16:12:53',115502,'2024-12-29 16:12:53',781726,0,'','',30,0,0.66622,0.115,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652043,2,26965,0,1,1,0,1,'2024-12-29 16:12:55',120051,'2024-12-29 16:12:55',250420,0,'','',30,0,0.13037,0.12,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652044,2,28282,0,1,1,0,1,'2024-12-29 16:12:55',121103,'2024-12-29 16:12:55',258149,0,'','',30,0,0.13705,0.121,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423652045,2,26970,0,1,1,0,1,'2024-12-29 16:12:55',123025,'2024-12-29 16:12:55',743077,0,'','',30,0,0.62005,0.122,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652046,2,23726,0,1,1,2,1,'2024-12-29 16:12:55',125084,'2024-12-29 16:12:57',131653,0,'','',30,0,2.00657,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652047,2,26961,0,1,1,0,1,'2024-12-29 16:13:11',191171,'2024-12-29 16:13:11',199016,0,'','',30,0,0.00784,0.191,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652048,2,26955,0,1,1,0,1,'2024-12-29 16:13:11',192832,'2024-12-29 16:13:11',314890,0,'','',30,0,0.12206,0.192,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423652049,2,26950,0,1,1,2,1,'2024-12-29 16:13:13',210814,'2024-12-29 16:13:13',335042,0,'','',30,0,0.12423,0.21,2,'(null)','',''),(423652050,2,28622,0,1,1,2,1,'2024-12-29 16:13:13',213120,'2024-12-29 16:13:13',335598,0,'','',30,0,0.12248,0.213,2,'(null)','',''),(423652051,2,26930,0,1,1,0,1,'2024-12-29 16:13:14',217072,'2024-12-29 16:13:14',344284,0,'','',30,0,0.12721,0.217,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652052,2,26944,0,1,1,0,1,'2024-12-29 16:13:14',219392,'2024-12-29 16:13:14',346873,0,'','',30,0,0.12748,0.219,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652053,2,26966,0,1,1,0,1,'2024-12-29 16:13:14',220228,'2024-12-29 16:13:14',350928,0,'','',30,0,0.1307,0.22,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=16% cpu3=14%',''),(423652054,2,26956,0,1,1,1,1,'2024-12-29 16:13:14',222724,'2024-12-29 16:13:14',893406,0,'','',30,0,0.67068,0.222,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423652055,2,28281,0,1,1,1,1,'2024-12-29 16:13:14',224885,'2024-12-29 16:13:14',898641,0,'','',30,0,0.67376,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652056,2,26972,0,1,1,3,1,'2024-12-29 16:13:15',227396,'2024-12-29 16:13:15',347736,0,'','',30,0,0.12034,0.227,3,'Unknown storage : /disk1 : ERROR','',''),(423652057,2,26967,0,1,1,1,1,'2024-12-29 16:13:41',400697,'2024-12-29 16:13:42',28477,0,'','',30,0,0.66678,0.4,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423652058,2,26973,0,1,1,0,1,'2024-12-29 16:13:44',435468,'2024-12-29 16:13:44',557250,0,'','',30,0,0.12178,0.435,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652059,2,23728,0,1,1,0,1,'2024-12-29 16:13:52',482128,'2024-12-29 16:13:52',508950,0,'','',30,0,0.02682,0.482,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652060,2,26972,0,1,1,3,1,'2024-12-29 16:13:52',484104,'2024-12-29 16:13:52',604802,0,'','',30,0,0.1207,0.484,3,'Unknown storage : /disk1 : ERROR','',''),(423652061,2,26946,0,1,1,3,1,'2024-12-29 16:13:57',522151,'2024-12-29 16:13:57',648735,0,'','',30,0,0.12658,0.522,3,'Unknown storage : /raid0 : ERROR','',''),(423652062,2,28624,0,1,1,0,1,'2024-12-29 16:13:58',527832,'2024-12-29 16:13:58',844325,0,'','',30,0,0.31649,0.527,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652063,2,28617,0,1,1,2,1,'2024-12-29 16:13:58',529841,'2024-12-29 16:13:58',884524,0,'','',30,0,0.35468,0.529,2,'No process matching mysqld found : CRITICAL','',''),(423652064,2,26932,0,1,1,1,1,'2024-12-29 16:13:58',530832,'2024-12-29 16:13:59',209987,0,'','',30,0,0.67915,0.53,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423652065,2,26963,0,1,1,0,1,'2024-12-29 16:14:00',536172,'2024-12-29 16:14:00',581951,0,'','',30,0,0.04578,0.536,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652066,2,26931,0,1,1,0,1,'2024-12-29 16:14:00',538180,'2024-12-29 16:14:00',661948,0,'','',30,0,0.12377,0.538,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=64%',''),(423652067,2,26957,0,1,1,0,1,'2024-12-29 16:14:01',542388,'2024-12-29 16:14:01',774680,0,'','',30,0,0.23229,0.542,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652068,2,23727,0,1,1,2,1,'2024-12-29 16:14:05',581951,'2024-12-29 16:14:05',703910,0,'','',30,0,0.12196,0.581,2,'(null)','',''),(423652069,2,28636,0,1,1,3,1,'2024-12-29 16:14:05',583951,'2024-12-29 16:14:05',796294,0,'','',30,0,0.21234,0.583,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652070,2,28631,0,1,1,0,1,'2024-12-29 16:14:05',586115,'2024-12-29 16:14:05',897546,0,'','',30,0,0.31143,0.586,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652071,2,26974,0,1,1,0,1,'2024-12-29 16:14:13',688463,'2024-12-29 16:14:13',809638,0,'','',30,0,0.12118,0.688,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423652072,2,23729,0,1,1,2,1,'2024-12-29 16:14:14',692634,'2024-12-29 16:14:14',813300,0,'','',30,0,0.12067,0.692,2,'(null)','',''),(423652073,2,26952,0,1,1,0,1,'2024-12-29 16:14:24',740287,'2024-12-29 16:14:24',747978,0,'','',30,0,0.00769,0.74,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652074,2,28625,0,1,1,2,1,'2024-12-29 16:14:24',742202,'2024-12-29 16:14:24',825328,0,'','',30,0,0.08313,0.742,2,'(null)','',''),(423652075,2,26933,0,1,1,2,1,'2024-12-29 16:14:25',746472,'2024-12-29 16:14:25',868189,0,'','',30,0,0.12172,0.746,2,'(null)','',''),(423652076,2,26947,0,1,1,1,1,'2024-12-29 16:14:25',748348,'2024-12-29 16:14:25',875599,0,'','',30,0,0.12725,0.748,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652077,2,27566,0,1,1,0,1,'2024-12-29 16:14:29',799141,'2024-12-29 16:14:29',852104,0,'','',30,0,0.05296,0.799,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423652078,2,28632,0,1,1,2,1,'2024-12-29 16:14:34',827954,'2024-12-29 16:14:34',911930,0,'','',30,0,0.08398,0.827,2,'(null)','',''),(423652079,2,28628,0,1,1,0,1,'2024-12-29 16:14:34',829929,'2024-12-29 16:14:34',953360,0,'','',30,0,0.12343,0.829,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652080,2,26945,0,1,1,0,1,'2024-12-29 16:14:34',832023,'2024-12-29 16:14:34',961560,0,'','',30,0,0.12954,0.831,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652081,2,26944,0,1,1,0,1,'2024-12-29 16:14:34',834152,'2024-12-29 16:14:34',965262,0,'','',30,0,0.13111,0.834,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652082,2,26968,0,1,1,0,1,'2024-12-29 16:14:34',836018,'2024-12-29 16:14:34',983368,0,'','',30,0,0.14735,0.835,0,'Load : 0.53 0.56 0.52 : OK','load_1_min=0.53;9;30 load_5_min=0.56;15;35 load_15_min=0.52;20;40',''),(423652083,2,26975,0,1,1,1,1,'2024-12-29 16:14:41',869118,'2024-12-29 16:14:42',536661,0,'','',30,0,0.66754,0.869,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652084,2,23730,0,1,1,2,1,'2024-12-29 16:14:43',901469,'2024-12-29 16:14:45',907592,0,'','',30,0,2.00612,0.901,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652085,2,26934,0,1,1,0,1,'2024-12-29 16:14:45',905824,'2024-12-29 16:14:46',19440,0,'','',30,0,0.13994,0.905,0,'Load : 6.01 5.57 5.44 : OK','load_1_min=6.01;9;30 load_5_min=5.57;15;35 load_15_min=5.44;20;40',''),(423652086,2,28626,0,1,1,0,1,'2024-12-29 16:14:55',960442,'2024-12-29 16:14:55',965588,0,'','',30,0,0.00515,0.96,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652087,2,28618,0,1,1,0,1,'2024-12-29 16:14:55',962455,'2024-12-29 16:14:56',0,0,'','',30,0,0.1227,0.962,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652088,2,26948,0,1,1,0,1,'2024-12-29 16:14:55',964569,'2024-12-29 16:14:56',0,0,'','',30,0,0.1241,0.964,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423652089,2,26951,0,1,1,0,1,'2024-12-29 16:14:59',987114,'2024-12-29 16:15:00',138635,0,'','',30,0,0.15152,0.987,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652090,2,28284,0,1,1,0,1,'2024-12-29 16:15:00',991328,'2024-12-29 16:15:00',996660,0,'','',30,0,0.00533,0.991,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652091,2,28637,0,1,1,0,1,'2024-12-29 16:15:03',126,'2024-12-29 16:15:03',22,0,'','',30,0,0.00922,0.017,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652092,2,26969,0,1,1,0,1,'2024-12-29 16:15:04',16,'2024-12-29 16:15:04',1857,0,'','',30,0,0.01422,0.02,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652093,2,28629,0,1,1,0,1,'2024-12-29 16:15:04',17,'2024-12-29 16:15:04',144457,0,'','',30,0,0.1226,0.021,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652094,2,26955,0,1,1,0,1,'2024-12-29 16:15:04',19,'2024-12-29 16:15:04',146305,0,'','',30,0,0.12242,0.023,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423652095,2,26935,0,1,1,0,1,'2024-12-29 16:15:15',20537,'2024-12-29 16:15:15',5,0,'','',30,0,0.00913,0.05,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652096,2,26928,0,1,1,2,1,'2024-12-29 16:15:16',2785,'2024-12-29 16:15:16',175074,0,'','',30,0,0.12166,0.053,2,'(null)','',''),(423652097,2,26976,0,1,1,2,1,'2024-12-29 16:15:16',23255,'2024-12-29 16:15:16',178036,0,'','',30,0,0.12271,0.055,2,'(null)','',''),(423652098,2,26953,0,1,1,0,1,'2024-12-29 16:15:21',0,'2024-12-29 16:15:21',211737,0,'','',30,0,0.12217,0.089,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652099,2,28619,0,1,1,0,1,'2024-12-29 16:15:21',0,'2024-12-29 16:15:21',216537,0,'','',30,0,0.12499,0.091,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423652100,2,26949,0,1,1,1,1,'2024-12-29 16:15:21',0,'2024-12-29 16:15:21',761943,0,'','',30,0,0.66821,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652101,2,28627,0,1,1,2,1,'2024-12-29 16:15:26',133388,'2024-12-29 16:15:26',253356,0,'','',30,0,0.11997,0.133,2,'(null)','',''),(423652102,2,23725,0,1,1,2,1,'2024-12-29 16:15:29',165032,'2024-12-29 16:15:29',287275,0,'','',30,0,0.12224,0.165,2,'(null)','',''),(423652103,2,28623,0,1,1,0,1,'2024-12-29 16:15:29',166767,'2024-12-29 16:15:29',301378,0,'','',30,0,0.13461,0.166,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423652104,2,28630,0,1,1,0,1,'2024-12-29 16:15:35',205381,'2024-12-29 16:15:35',327258,0,'','',30,0,0.12188,0.205,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652105,2,26964,0,1,1,0,1,'2024-12-29 16:15:38',223128,'2024-12-29 16:15:38',350482,0,'','',30,0,0.12735,0.223,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652106,2,26943,0,1,1,2,1,'2024-12-29 16:15:38',225168,'2024-12-29 16:15:38',353653,0,'','',30,0,0.12848,0.225,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652107,2,26962,0,1,1,0,1,'2024-12-29 16:15:38',227371,'2024-12-29 16:15:38',474996,0,'','',30,0,0.24763,0.227,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652108,2,26929,0,1,1,2,1,'2024-12-29 16:15:38',229476,'2024-12-29 16:15:40',235829,0,'','',30,0,2.00635,0.229,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652109,2,26954,0,1,1,0,1,'2024-12-29 16:15:41',235851,'2024-12-29 16:15:41',360330,0,'','',30,0,0.12448,0.235,0,'/var: 36%left(17502MB/48432MB) (>10%) : OK','\'/var\'=30929MB;43589;46010;0;48432',''),(423652110,2,28280,0,1,1,0,1,'2024-12-29 16:15:46',280215,'2024-12-29 16:15:46',405705,0,'','',30,0,0.12549,0.28,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423652111,2,26960,0,1,1,0,1,'2024-12-29 16:15:46',282220,'2024-12-29 16:15:46',422438,0,'','',30,0,0.14022,0.282,0,'Load : 1.57 1.52 1.48 : OK','load_1_min=1.57;2;6 load_5_min=1.52;3;7 load_15_min=1.48;4;9',''),(423652112,2,26977,0,1,1,0,1,'2024-12-29 16:15:49',308020,'2024-12-29 16:15:49',447126,0,'','',30,0,0.13911,0.307,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652113,2,26978,0,1,1,0,1,'2024-12-29 16:15:53',332984,'2024-12-29 16:15:53',340829,0,'','',30,0,0.00784,0.332,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652114,2,26971,0,1,1,0,1,'2024-12-29 16:15:53',334913,'2024-12-29 16:15:53',457162,0,'','',30,0,0.12225,0.334,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652115,2,28616,0,1,1,0,1,'2024-12-29 16:15:53',336942,'2024-12-29 16:15:53',709754,0,'','',30,0,0.37281,0.336,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652116,2,28620,0,1,1,1,1,'2024-12-29 16:15:53',339139,'2024-12-29 16:15:54',37,0,'','',30,0,0.66546,0.339,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652117,2,26965,0,1,1,0,1,'2024-12-29 16:15:55',345592,'2024-12-29 16:15:55',483604,0,'','',30,0,0.13801,0.345,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652118,2,28282,0,1,1,0,1,'2024-12-29 16:15:55',347745,'2024-12-29 16:15:55',484846,0,'','',30,0,0.1371,0.347,0,'Load : 0.03 0.06 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423652119,2,26970,0,1,1,0,1,'2024-12-29 16:15:55',349896,'2024-12-29 16:15:55',950008,0,'','',30,0,0.60011,0.349,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652120,2,23726,0,1,1,2,1,'2024-12-29 16:15:55',350696,'2024-12-29 16:15:57',356642,0,'','',30,0,2.00595,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652121,2,26961,0,1,1,0,1,'2024-12-29 16:16:11',416156,'2024-12-29 16:16:11',423693,0,'','',30,0,0.00754,0.416,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652122,2,26955,0,1,1,0,1,'2024-12-29 16:16:11',418103,'2024-12-29 16:16:11',540534,0,'','',30,0,0.12243,0.418,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=2%',''),(423652123,2,26950,0,1,1,2,1,'2024-12-29 16:16:13',433556,'2024-12-29 16:16:13',555774,0,'','',30,0,0.12222,0.433,2,'(null)','',''),(423652124,2,28622,0,1,1,2,1,'2024-12-29 16:16:13',435725,'2024-12-29 16:16:13',557544,0,'','',30,0,0.12182,0.435,2,'(null)','',''),(423652125,2,26930,0,1,1,0,1,'2024-12-29 16:16:14',437756,'2024-12-29 16:16:14',565829,0,'','',30,0,0.12807,0.437,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652126,2,26944,0,1,1,0,1,'2024-12-29 16:16:14',439750,'2024-12-29 16:16:14',568345,0,'','',30,0,0.12859,0.439,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652127,2,26966,0,1,1,0,1,'2024-12-29 16:16:14',440712,'2024-12-29 16:16:14',571782,0,'','',30,0,0.13107,0.44,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=11% cpu1=12% cpu2=15% cpu3=13%',''),(423652128,2,26956,0,1,1,1,1,'2024-12-29 16:16:14',442733,'2024-12-29 16:16:15',111315,0,'','',30,0,0.66858,0.442,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423652129,2,28281,0,1,1,1,1,'2024-12-29 16:16:14',443826,'2024-12-29 16:16:15',112754,0,'','',30,0,0.66893,0.443,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652130,2,26972,0,1,1,3,1,'2024-12-29 16:16:15',448095,'2024-12-29 16:16:15',568751,0,'','',30,0,0.12066,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423652131,2,26967,0,1,1,1,1,'2024-12-29 16:16:41',625543,'2024-12-29 16:16:42',290888,0,'','',30,0,0.66534,0.625,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423652132,2,26973,0,1,1,0,1,'2024-12-29 16:16:44',658329,'2024-12-29 16:16:44',779773,0,'','',30,0,0.12144,0.658,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652133,2,23728,0,1,1,0,1,'2024-12-29 16:16:52',705085,'2024-12-29 16:16:52',724178,0,'','',30,0,0.01909,0.705,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652134,2,26972,0,1,1,3,1,'2024-12-29 16:16:52',707145,'2024-12-29 16:16:52',828418,0,'','',30,0,0.12127,0.707,3,'Unknown storage : /disk1 : ERROR','',''),(423652135,2,26946,0,1,1,3,1,'2024-12-29 16:16:57',742557,'2024-12-29 16:16:57',868416,0,'','',30,0,0.12586,0.742,3,'Unknown storage : /raid0 : ERROR','',''),(423652136,2,28624,0,1,1,0,1,'2024-12-29 16:16:58',747973,'2024-12-29 16:16:59',23134,0,'','',30,0,0.30716,0.747,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652137,2,28617,0,1,1,2,1,'2024-12-29 16:16:58',749877,'2024-12-29 16:16:59',103227,0,'','',30,0,0.35335,0.749,2,'No process matching mysqld found : CRITICAL','',''),(423652138,2,26932,0,1,1,1,1,'2024-12-29 16:16:58',751933,'2024-12-29 16:16:59',419213,0,'','',30,0,0.66728,0.751,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423652139,2,26963,0,1,1,0,1,'2024-12-29 16:17:00',756423,'2024-12-29 16:17:00',801310,0,'','',30,0,0.04489,0.756,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652140,2,26931,0,1,1,0,1,'2024-12-29 16:17:00',758358,'2024-12-29 16:17:00',883262,0,'','',30,0,0.1249,0.758,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=64%',''),(423652141,2,26957,0,1,1,0,1,'2024-12-29 16:17:01',761652,'2024-12-29 16:17:01',994348,0,'','',30,0,0.2327,0.761,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652142,2,23727,0,1,1,2,1,'2024-12-29 16:17:05',785210,'2024-12-29 16:17:05',906806,0,'','',30,0,0.1216,0.785,2,'(null)','',''),(423652143,2,28636,0,1,1,3,1,'2024-12-29 16:17:05',787228,'2024-12-29 16:17:05',983296,0,'','',30,0,0.19607,0.787,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652144,2,28631,0,1,1,0,1,'2024-12-29 16:17:05',789319,'2024-12-29 16:17:06',0,0,'','',30,0,0.3034,0.789,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652145,2,26974,0,1,1,0,1,'2024-12-29 16:17:13',870171,'2024-12-29 16:17:13',990313,0,'','',30,0,0.12014,0.87,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652146,2,23729,0,1,1,2,1,'2024-12-29 16:17:14',873341,'2024-12-29 16:17:14',994288,0,'','',30,0,0.12095,0.873,2,'(null)','',''),(423652147,2,26952,0,1,1,0,1,'2024-12-29 16:17:24',932997,'2024-12-29 16:17:24',943941,0,'','',30,0,0.01094,0.932,0,'OK - 192.168.77.29: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652148,2,28625,0,1,1,2,1,'2024-12-29 16:17:24',934726,'2024-12-29 16:17:25',1,0,'','',30,0,0.08441,0.934,2,'(null)','',''),(423652149,2,26933,0,1,1,2,1,'2024-12-29 16:17:25',937171,'2024-12-29 16:17:26',5,0,'','',30,0,0.12149,0.937,2,'(null)','',''),(423652150,2,26947,0,1,1,1,1,'2024-12-29 16:17:25',939049,'2024-12-29 16:17:26',443,0,'','',30,0,0.12835,0.939,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652151,2,27566,0,1,1,0,1,'2024-12-29 16:17:29',986846,'2024-12-29 16:17:30',2106,0,'','',30,0,0.05388,0.986,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423652152,2,28632,0,1,1,2,1,'2024-12-29 16:17:34',100,'2024-12-29 16:17:34',0,0,'','',30,0,0.08453,0.014,2,'(null)','',''),(423652153,2,28628,0,1,1,0,1,'2024-12-29 16:17:34',7025,'2024-12-29 16:17:34',140683,0,'','',30,0,0.12512,0.015,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652154,2,26945,0,1,1,0,1,'2024-12-29 16:17:34',8057,'2024-12-29 16:17:34',145927,0,'','',30,0,0.12836,0.017,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652155,2,26944,0,1,1,0,1,'2024-12-29 16:17:34',1,'2024-12-29 16:17:34',149914,0,'','',30,0,0.13026,0.019,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652156,2,26968,0,1,1,0,1,'2024-12-29 16:17:34',17,'2024-12-29 16:17:34',169031,0,'','',30,0,0.1472,0.021,0,'Load : 0.02 0.30 0.42 : OK','load_1_min=0.02;9;30 load_5_min=0.30;15;35 load_15_min=0.42;20;40',''),(423652157,2,26975,0,1,1,1,1,'2024-12-29 16:17:41',19367,'2024-12-29 16:17:41',713023,0,'','',30,0,0.66738,0.045,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652158,2,23730,0,1,1,2,1,'2024-12-29 16:17:43',0,'2024-12-29 16:17:45',0,0,'','',30,0,2.00763,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652159,2,26934,0,1,1,0,1,'2024-12-29 16:17:45',0,'2024-12-29 16:17:45',228151,0,'','',30,0,0.13984,0.088,0,'Load : 6.19 5.82 5.56 : OK','load_1_min=6.19;9;30 load_5_min=5.82;15;35 load_15_min=5.56;20;40',''),(423652160,2,28626,0,1,1,0,1,'2024-12-29 16:17:55',127902,'2024-12-29 16:17:55',133124,0,'','',30,0,0.00522,0.127,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652161,2,28618,0,1,1,0,1,'2024-12-29 16:17:55',129897,'2024-12-29 16:17:55',252841,0,'','',30,0,0.12294,0.129,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652162,2,26948,0,1,1,0,1,'2024-12-29 16:17:55',132076,'2024-12-29 16:17:55',257368,0,'','',30,0,0.12529,0.132,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423652163,2,26951,0,1,1,0,1,'2024-12-29 16:17:59',162617,'2024-12-29 16:17:59',313930,0,'','',30,0,0.15131,0.162,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652164,2,28284,0,1,1,0,1,'2024-12-29 16:18:00',165799,'2024-12-29 16:18:00',171135,0,'','',30,0,0.00534,0.165,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652165,2,28637,0,1,1,0,1,'2024-12-29 16:18:03',189295,'2024-12-29 16:18:03',198276,0,'','',30,0,0.00898,0.189,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652166,2,26969,0,1,1,0,1,'2024-12-29 16:18:04',192455,'2024-12-29 16:18:04',202325,0,'','',30,0,0.00987,0.192,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652167,2,28629,0,1,1,0,1,'2024-12-29 16:18:04',194397,'2024-12-29 16:18:04',317310,0,'','',30,0,0.12291,0.194,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652168,2,26955,0,1,1,0,1,'2024-12-29 16:18:04',196601,'2024-12-29 16:18:04',319539,0,'','',30,0,0.12294,0.196,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423652169,2,26935,0,1,1,0,1,'2024-12-29 16:18:15',243284,'2024-12-29 16:18:15',292155,0,'','',30,0,0.04887,0.243,0,'OK - 84.38.95.222: rta 2.178ms, lost 0%','rta=2.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652170,2,26928,0,1,1,2,1,'2024-12-29 16:18:16',246443,'2024-12-29 16:18:16',368206,0,'','',30,0,0.12176,0.246,2,'(null)','',''),(423652171,2,26976,0,1,1,2,1,'2024-12-29 16:18:16',247491,'2024-12-29 16:18:16',369879,0,'','',30,0,0.12239,0.247,2,'(null)','',''),(423652172,2,26953,0,1,1,0,1,'2024-12-29 16:18:21',287309,'2024-12-29 16:18:21',411074,0,'','',30,0,0.12377,0.287,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652173,2,28619,0,1,1,0,1,'2024-12-29 16:18:21',289248,'2024-12-29 16:18:21',414136,0,'','',30,0,0.12489,0.289,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423652174,2,26949,0,1,1,1,1,'2024-12-29 16:18:21',291447,'2024-12-29 16:18:21',958669,0,'','',30,0,0.66722,0.291,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652175,2,28627,0,1,1,2,1,'2024-12-29 16:18:26',328967,'2024-12-29 16:18:26',449731,0,'','',30,0,0.12076,0.328,2,'(null)','',''),(423652176,2,23725,0,1,1,2,1,'2024-12-29 16:18:29',359801,'2024-12-29 16:18:29',481278,0,'','',30,0,0.12148,0.359,2,'(null)','',''),(423652177,2,28623,0,1,1,0,1,'2024-12-29 16:18:29',362143,'2024-12-29 16:18:29',498757,0,'','',30,0,0.13661,0.362,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423652178,2,28630,0,1,1,0,1,'2024-12-29 16:18:35',383068,'2024-12-29 16:18:35',504624,0,'','',30,0,0.12156,0.383,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652179,2,26964,0,1,1,0,1,'2024-12-29 16:18:38',405806,'2024-12-29 16:18:38',533648,0,'','',30,0,0.12784,0.405,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652180,2,26943,0,1,1,2,1,'2024-12-29 16:18:38',407796,'2024-12-29 16:18:38',535915,0,'','',30,0,0.12812,0.407,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652181,2,26962,0,1,1,0,1,'2024-12-29 16:18:38',409912,'2024-12-29 16:18:38',664717,0,'','',30,0,0.25481,0.409,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652182,2,26929,0,1,1,2,1,'2024-12-29 16:18:38',412103,'2024-12-29 16:18:40',418635,0,'','',30,0,2.00653,0.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652183,2,26954,0,1,1,0,1,'2024-12-29 16:18:41',417690,'2024-12-29 16:18:41',541911,0,'','',30,0,0.12422,0.417,0,'/var: 36%left(17502MB/48432MB) (>10%) : OK','\'/var\'=30930MB;43589;46010;0;48432',''),(423652184,2,28280,0,1,1,0,1,'2024-12-29 16:18:46',462757,'2024-12-29 16:18:46',587753,0,'','',30,0,0.125,0.462,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423652185,2,26960,0,1,1,0,1,'2024-12-29 16:18:46',464675,'2024-12-29 16:18:46',605222,0,'','',30,0,0.14055,0.464,0,'Load : 1.38 1.50 1.48 : OK','load_1_min=1.38;2;6 load_5_min=1.50;3;7 load_15_min=1.48;4;9',''),(423652186,2,26977,0,1,1,0,1,'2024-12-29 16:18:49',488386,'2024-12-29 16:18:49',627209,0,'','',30,0,0.13882,0.488,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652187,2,26978,0,1,1,0,1,'2024-12-29 16:18:53',513163,'2024-12-29 16:18:53',524498,0,'','',30,0,0.01133,0.513,0,'OK - 192.168.77.208: rta 0.308ms, lost 0%','rta=0.308ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652188,2,26971,0,1,1,0,1,'2024-12-29 16:18:53',514917,'2024-12-29 16:18:53',638100,0,'','',30,0,0.12318,0.514,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652189,2,28616,0,1,1,0,1,'2024-12-29 16:18:53',516446,'2024-12-29 16:18:53',883274,0,'','',30,0,0.36683,0.516,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652190,2,28620,0,1,1,1,1,'2024-12-29 16:18:53',518954,'2024-12-29 16:18:54',185785,0,'','',30,0,0.66683,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652191,2,26965,0,1,1,0,1,'2024-12-29 16:18:55',524531,'2024-12-29 16:18:55',651890,0,'','',30,0,0.12736,0.524,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652192,2,28282,0,1,1,0,1,'2024-12-29 16:18:55',526782,'2024-12-29 16:18:55',661623,0,'','',30,0,0.13484,0.526,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423652193,2,26970,0,1,1,0,1,'2024-12-29 16:18:55',527769,'2024-12-29 16:18:56',151269,0,'','',30,0,0.6235,0.527,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652194,2,23726,0,1,1,2,1,'2024-12-29 16:18:55',530002,'2024-12-29 16:18:57',536989,0,'','',30,0,2.00699,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652195,2,26961,0,1,1,0,1,'2024-12-29 16:19:11',621094,'2024-12-29 16:19:11',628876,0,'','',30,0,0.00778,0.62,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652196,2,26955,0,1,1,0,1,'2024-12-29 16:19:11',623057,'2024-12-29 16:19:11',745239,0,'','',30,0,0.12218,0.623,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423652197,2,26950,0,1,1,2,1,'2024-12-29 16:19:13',643566,'2024-12-29 16:19:13',767123,0,'','',30,0,0.12356,0.643,2,'(null)','',''),(423652198,2,28622,0,1,1,2,1,'2024-12-29 16:19:13',645636,'2024-12-29 16:19:13',767658,0,'','',30,0,0.12202,0.645,2,'(null)','',''),(423652199,2,26930,0,1,1,0,1,'2024-12-29 16:19:14',649824,'2024-12-29 16:19:14',783071,0,'','',30,0,0.13325,0.649,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652200,2,26944,0,1,1,0,1,'2024-12-29 16:19:14',650770,'2024-12-29 16:19:14',783242,0,'','',30,0,0.13247,0.65,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652201,2,26966,0,1,1,0,1,'2024-12-29 16:19:14',652820,'2024-12-29 16:19:14',784788,0,'','',30,0,0.13197,0.652,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=14% cpu3=12%',''),(423652202,2,26956,0,1,1,1,1,'2024-12-29 16:19:14',654903,'2024-12-29 16:19:15',321760,0,'','',30,0,0.66686,0.654,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423652203,2,28281,0,1,1,1,1,'2024-12-29 16:19:14',656945,'2024-12-29 16:19:15',328724,0,'','',30,0,0.67178,0.656,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652204,2,26972,0,1,1,3,1,'2024-12-29 16:19:15',660110,'2024-12-29 16:19:15',781304,0,'','',30,0,0.12119,0.659,3,'Unknown storage : /disk1 : ERROR','',''),(423652205,2,26967,0,1,1,1,1,'2024-12-29 16:19:41',789649,'2024-12-29 16:19:42',456597,0,'','',30,0,0.66695,0.789,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423652206,2,26973,0,1,1,0,1,'2024-12-29 16:19:44',812272,'2024-12-29 16:19:44',932948,0,'','',30,0,0.12068,0.812,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652207,2,23728,0,1,1,0,1,'2024-12-29 16:19:52',856169,'2024-12-29 16:19:52',885177,0,'','',30,0,0.02901,0.856,0,'OK - 192.168.77.159: rta 1.205ms, lost 0%','rta=1.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652208,2,26972,0,1,1,3,1,'2024-12-29 16:19:52',858148,'2024-12-29 16:19:52',978023,0,'','',30,0,0.11987,0.858,3,'Unknown storage : /disk1 : ERROR','',''),(423652209,2,26946,0,1,1,3,1,'2024-12-29 16:19:57',883838,'2024-12-29 16:19:58',0,0,'','',30,0,0.12505,0.883,3,'Unknown storage : /raid0 : ERROR','',''),(423652210,2,28624,0,1,1,0,1,'2024-12-29 16:19:58',887042,'2024-12-29 16:19:59',199002,0,'','',30,0,0.31196,0.887,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652211,2,28617,0,1,1,2,1,'2024-12-29 16:19:58',888101,'2024-12-29 16:19:59',241117,0,'','',30,0,0.35302,0.888,2,'No process matching mysqld found : CRITICAL','',''),(423652212,2,26932,0,1,1,1,1,'2024-12-29 16:19:58',890117,'2024-12-29 16:19:59',559830,0,'','',30,0,0.66971,0.89,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423652213,2,26963,0,1,1,0,1,'2024-12-29 16:20:00',895883,'2024-12-29 16:20:00',941150,0,'','',30,0,0.04527,0.895,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652214,2,26931,0,1,1,0,1,'2024-12-29 16:20:00',898353,'2024-12-29 16:20:01',9437,0,'','',30,0,0.12398,0.898,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=85% cpu1=67% cpu2=67% cpu3=61%',''),(423652215,2,26957,0,1,1,0,1,'2024-12-29 16:20:01',901269,'2024-12-29 16:20:02',134603,0,'','',30,0,0.23333,0.901,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652216,2,23727,0,1,1,2,1,'2024-12-29 16:20:05',947876,'2024-12-29 16:20:06',6,0,'','',30,0,0.1208,0.947,2,'(null)','',''),(423652217,2,28636,0,1,1,3,1,'2024-12-29 16:20:05',949916,'2024-12-29 16:20:06',148824,0,'','',30,0,0.19891,0.949,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652218,2,28631,0,1,1,0,1,'2024-12-29 16:20:05',952062,'2024-12-29 16:20:06',255548,0,'','',30,0,0.30349,0.952,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652219,2,26974,0,1,1,0,1,'2024-12-29 16:20:13',1670,'2024-12-29 16:20:13',151987,0,'','',30,0,0.11992,0.032,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652220,2,23729,0,1,1,2,1,'2024-12-29 16:20:14',14990,'2024-12-29 16:20:14',156888,0,'','',30,0,0.12167,0.035,2,'(null)','',''),(423652221,2,26952,0,1,1,0,1,'2024-12-29 16:20:24',50,'2024-12-29 16:20:24',29150,0,'','',30,0,0.00787,0.062,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652222,2,28625,0,1,1,2,1,'2024-12-29 16:20:24',52,'2024-12-29 16:20:24',148527,0,'','',30,0,0.08362,0.064,2,'(null)','',''),(423652223,2,26933,0,1,1,2,1,'2024-12-29 16:20:25',6,'2024-12-29 16:20:25',190311,0,'','',30,0,0.12126,0.069,2,'(null)','',''),(423652224,2,26947,0,1,1,1,1,'2024-12-29 16:20:25',56,'2024-12-29 16:20:25',198708,0,'','',30,0,0.12777,0.07,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652225,2,27566,0,1,1,0,1,'2024-12-29 16:20:29',0,'2024-12-29 16:20:29',171073,0,'','',30,0,0.07108,0.099,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423652226,2,28632,0,1,1,2,1,'2024-12-29 16:20:34',126649,'2024-12-29 16:20:34',218708,0,'','',30,0,0.09206,0.126,2,'(null)','',''),(423652227,2,28628,0,1,1,0,1,'2024-12-29 16:20:34',128710,'2024-12-29 16:20:34',250644,0,'','',30,0,0.12193,0.128,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652228,2,26945,0,1,1,0,1,'2024-12-29 16:20:34',130882,'2024-12-29 16:20:34',269248,0,'','',30,0,0.13837,0.13,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652229,2,26944,0,1,1,0,1,'2024-12-29 16:20:34',140179,'2024-12-29 16:20:34',276390,0,'','',30,0,0.13621,0.14,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652230,2,26968,0,1,1,0,1,'2024-12-29 16:20:34',140760,'2024-12-29 16:20:34',289973,0,'','',30,0,0.14921,0.14,0,'Load : 0.00 0.16 0.34 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.34;20;40',''),(423652231,2,26975,0,1,1,1,1,'2024-12-29 16:20:41',169662,'2024-12-29 16:20:41',853058,0,'','',30,0,0.6834,0.169,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652232,2,23730,0,1,1,2,1,'2024-12-29 16:20:43',188126,'2024-12-29 16:20:45',194798,0,'','',30,0,2.00667,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652233,2,26934,0,1,1,0,1,'2024-12-29 16:20:45',191526,'2024-12-29 16:20:45',333730,0,'','',30,0,0.1422,0.191,0,'Load : 6.41 5.87 5.61 : OK','load_1_min=6.41;9;30 load_5_min=5.87;15;35 load_15_min=5.61;20;40',''),(423652234,2,28626,0,1,1,0,1,'2024-12-29 16:20:55',217218,'2024-12-29 16:20:55',222301,0,'','',30,0,0.00508,0.217,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652235,2,28618,0,1,1,0,1,'2024-12-29 16:20:55',219166,'2024-12-29 16:20:55',342561,0,'','',30,0,0.1234,0.219,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652236,2,26948,0,1,1,0,1,'2024-12-29 16:20:55',221334,'2024-12-29 16:20:55',346194,0,'','',30,0,0.12486,0.221,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423652237,2,26951,0,1,1,0,1,'2024-12-29 16:20:59',244750,'2024-12-29 16:20:59',398562,0,'','',30,0,0.15381,0.244,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652238,2,28284,0,1,1,0,1,'2024-12-29 16:21:00',246866,'2024-12-29 16:21:00',252319,0,'','',30,0,0.00545,0.246,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652239,2,28637,0,1,1,0,1,'2024-12-29 16:21:03',275534,'2024-12-29 16:21:03',284659,0,'','',30,0,0.00912,0.275,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652240,2,26969,0,1,1,0,1,'2024-12-29 16:21:04',278734,'2024-12-29 16:21:04',289510,0,'','',30,0,0.01078,0.278,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652241,2,28629,0,1,1,0,1,'2024-12-29 16:21:04',280679,'2024-12-29 16:21:04',403834,0,'','',30,0,0.12316,0.28,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652242,2,26955,0,1,1,0,1,'2024-12-29 16:21:04',282845,'2024-12-29 16:21:04',406253,0,'','',30,0,0.12341,0.282,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423652243,2,26935,0,1,1,0,1,'2024-12-29 16:21:15',336014,'2024-12-29 16:21:15',345065,0,'','',30,0,0.00905,0.335,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652244,2,26928,0,1,1,2,1,'2024-12-29 16:21:16',340178,'2024-12-29 16:21:16',461252,0,'','',30,0,0.12107,0.34,2,'(null)','',''),(423652245,2,26976,0,1,1,2,1,'2024-12-29 16:21:16',341878,'2024-12-29 16:21:16',464462,0,'','',30,0,0.12258,0.341,2,'(null)','',''),(423652246,2,26953,0,1,1,0,1,'2024-12-29 16:21:21',377197,'2024-12-29 16:21:21',501793,0,'','',30,0,0.1246,0.377,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652247,2,28619,0,1,1,0,1,'2024-12-29 16:21:21',379159,'2024-12-29 16:21:21',503879,0,'','',30,0,0.12472,0.379,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423652248,2,26949,0,1,1,1,1,'2024-12-29 16:21:21',381246,'2024-12-29 16:21:22',4,0,'','',30,0,0.66705,0.381,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652249,2,28627,0,1,1,2,1,'2024-12-29 16:21:26',415184,'2024-12-29 16:21:26',536677,0,'','',30,0,0.12149,0.415,2,'(null)','',''),(423652250,2,23725,0,1,1,2,1,'2024-12-29 16:21:29',433782,'2024-12-29 16:21:29',553835,0,'','',30,0,0.12005,0.433,2,'(null)','',''),(423652251,2,28623,0,1,1,0,1,'2024-12-29 16:21:29',435786,'2024-12-29 16:21:29',569751,0,'','',30,0,0.13397,0.435,0,'Load : 0.06 0.04 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423652252,2,28630,0,1,1,0,1,'2024-12-29 16:21:35',471064,'2024-12-29 16:21:35',593094,0,'','',30,0,0.12203,0.471,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652253,2,26964,0,1,1,0,1,'2024-12-29 16:21:38',491680,'2024-12-29 16:21:38',617699,0,'','',30,0,0.12602,0.491,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652254,2,26943,0,1,1,2,1,'2024-12-29 16:21:38',493396,'2024-12-29 16:21:38',621181,0,'','',30,0,0.12779,0.493,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652255,2,26962,0,1,1,0,1,'2024-12-29 16:21:38',493816,'2024-12-29 16:21:38',734502,0,'','',30,0,0.24069,0.493,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652256,2,26929,0,1,1,2,1,'2024-12-29 16:21:38',495506,'2024-12-29 16:21:40',502263,0,'','',30,0,2.00676,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652257,2,26954,0,1,1,0,1,'2024-12-29 16:21:41',502710,'2024-12-29 16:21:41',627319,0,'','',30,0,0.12461,0.502,0,'/var: 36%left(17502MB/48432MB) (>10%) : OK','\'/var\'=30930MB;43589;46010;0;48432',''),(423652258,2,28280,0,1,1,0,1,'2024-12-29 16:21:46',540556,'2024-12-29 16:21:46',665093,0,'','',30,0,0.12454,0.54,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423652259,2,26960,0,1,1,0,1,'2024-12-29 16:21:46',542481,'2024-12-29 16:21:46',682673,0,'','',30,0,0.14019,0.542,0,'Load : 1.37 1.42 1.44 : OK','load_1_min=1.37;2;6 load_5_min=1.42;3;7 load_15_min=1.44;4;9',''),(423652260,2,26977,0,1,1,0,1,'2024-12-29 16:21:49',567038,'2024-12-29 16:21:49',705927,0,'','',30,0,0.13889,0.566,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652261,2,26978,0,1,1,0,1,'2024-12-29 16:21:53',590668,'2024-12-29 16:21:53',598773,0,'','',30,0,0.0081,0.59,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652262,2,26971,0,1,1,0,1,'2024-12-29 16:21:53',592705,'2024-12-29 16:21:53',715164,0,'','',30,0,0.12246,0.592,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652263,2,28616,0,1,1,0,1,'2024-12-29 16:21:53',594824,'2024-12-29 16:21:53',964450,0,'','',30,0,0.36963,0.594,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652264,2,28620,0,1,1,1,1,'2024-12-29 16:21:53',597088,'2024-12-29 16:21:54',263870,0,'','',30,0,0.66678,0.597,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652265,2,26965,0,1,1,0,1,'2024-12-29 16:21:55',602936,'2024-12-29 16:21:55',732702,0,'','',30,0,0.12977,0.602,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652266,2,28282,0,1,1,0,1,'2024-12-29 16:21:55',605187,'2024-12-29 16:21:55',741485,0,'','',30,0,0.1363,0.605,0,'Load : 0.04 0.04 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423652267,2,26970,0,1,1,0,1,'2024-12-29 16:21:55',607282,'2024-12-29 16:21:56',211036,0,'','',30,0,0.60375,0.607,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652268,2,23726,0,1,1,2,1,'2024-12-29 16:21:55',609223,'2024-12-29 16:21:57',616371,0,'','',30,0,2.00715,0.609,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652269,2,26961,0,1,1,0,1,'2024-12-29 16:22:11',690547,'2024-12-29 16:22:11',698043,0,'','',30,0,0.0075,0.69,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652270,2,26955,0,1,1,0,1,'2024-12-29 16:22:11',692779,'2024-12-29 16:22:11',815025,0,'','',30,0,0.12225,0.692,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423652271,2,26950,0,1,1,2,1,'2024-12-29 16:22:13',708086,'2024-12-29 16:22:13',830202,0,'','',30,0,0.12212,0.708,2,'(null)','',''),(423652272,2,28622,0,1,1,2,1,'2024-12-29 16:22:13',710040,'2024-12-29 16:22:13',831625,0,'','',30,0,0.12158,0.71,2,'(null)','',''),(423652273,2,26930,0,1,1,0,1,'2024-12-29 16:22:14',712374,'2024-12-29 16:22:14',837199,0,'','',30,0,0.12483,0.712,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652274,2,26944,0,1,1,0,1,'2024-12-29 16:22:14',714624,'2024-12-29 16:22:14',841641,0,'','',30,0,0.12702,0.714,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652275,2,26966,0,1,1,0,1,'2024-12-29 16:22:14',716641,'2024-12-29 16:22:14',846108,0,'','',30,0,0.12947,0.716,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=15%',''),(423652276,2,26956,0,1,1,1,1,'2024-12-29 16:22:14',717343,'2024-12-29 16:22:15',383252,0,'','',30,0,0.66591,0.717,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423652277,2,28281,0,1,1,1,1,'2024-12-29 16:22:14',719396,'2024-12-29 16:22:15',387124,0,'','',30,0,0.66773,0.719,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652278,2,26972,0,1,1,3,1,'2024-12-29 16:22:15',722425,'2024-12-29 16:22:15',842632,0,'','',30,0,0.12021,0.722,3,'Unknown storage : /disk1 : ERROR','',''),(423652279,2,26967,0,1,1,1,1,'2024-12-29 16:22:41',866580,'2024-12-29 16:22:42',533940,0,'','',30,0,0.66736,0.866,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423652280,2,26973,0,1,1,0,1,'2024-12-29 16:22:44',895075,'2024-12-29 16:22:45',112,0,'','',30,0,0.12101,0.895,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652281,2,23728,0,1,1,0,1,'2024-12-29 16:22:52',941966,'2024-12-29 16:22:52',962633,0,'','',30,0,0.02067,0.941,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652282,2,26972,0,1,1,3,1,'2024-12-29 16:22:52',943905,'2024-12-29 16:22:53',26708,0,'','',30,0,0.12022,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423652283,2,26946,0,1,1,3,1,'2024-12-29 16:22:57',980412,'2024-12-29 16:22:58',106999,0,'','',30,0,0.12659,0.98,3,'Unknown storage : /raid0 : ERROR','',''),(423652284,2,28624,0,1,1,0,1,'2024-12-29 16:22:58',984244,'2024-12-29 16:22:59',294851,0,'','',30,0,0.31061,0.984,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652285,2,28617,0,1,1,2,1,'2024-12-29 16:22:58',986165,'2024-12-29 16:22:59',338300,0,'','',30,0,0.35213,0.986,2,'No process matching mysqld found : CRITICAL','',''),(423652286,2,26932,0,1,1,1,1,'2024-12-29 16:22:58',988230,'2024-12-29 16:22:59',660100,0,'','',30,0,0.67187,0.988,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423652287,2,26963,0,1,1,0,1,'2024-12-29 16:23:00',993918,'2024-12-29 16:23:01',3,0,'','',30,0,0.0453,0.993,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652288,2,26931,0,1,1,0,1,'2024-12-29 16:23:00',995802,'2024-12-29 16:23:01',119865,0,'','',30,0,0.12406,0.995,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=62%',''),(423652289,2,26957,0,1,1,0,1,'2024-12-29 16:23:01',999191,'2024-12-29 16:23:02',233781,0,'','',30,0,0.23459,0.999,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652290,2,23727,0,1,1,2,1,'2024-12-29 16:23:05',24,'2024-12-29 16:23:05',151767,0,'','',30,0,0.12089,0.03,2,'(null)','',''),(423652291,2,28636,0,1,1,3,1,'2024-12-29 16:23:05',13811,'2024-12-29 16:23:05',230049,0,'','',30,0,0.19729,0.032,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652292,2,28631,0,1,1,0,1,'2024-12-29 16:23:05',231,'2024-12-29 16:23:05',336697,0,'','',30,0,0.30191,0.034,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652293,2,26974,0,1,1,0,1,'2024-12-29 16:23:13',30694,'2024-12-29 16:23:13',193753,0,'','',30,0,0.12001,0.073,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652294,2,23729,0,1,1,2,1,'2024-12-29 16:23:14',61,'2024-12-29 16:23:14',196160,0,'','',30,0,0.12023,0.075,2,'(null)','',''),(423652295,2,26952,0,1,1,0,1,'2024-12-29 16:23:24',122581,'2024-12-29 16:23:24',130367,0,'','',30,0,0.00779,0.122,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652296,2,28625,0,1,1,2,1,'2024-12-29 16:23:24',124543,'2024-12-29 16:23:24',208657,0,'','',30,0,0.08411,0.124,2,'(null)','',''),(423652297,2,26933,0,1,1,2,1,'2024-12-29 16:23:25',128941,'2024-12-29 16:23:25',249606,0,'','',30,0,0.12066,0.128,2,'(null)','',''),(423652298,2,26947,0,1,1,1,1,'2024-12-29 16:23:25',131056,'2024-12-29 16:23:25',259089,0,'','',30,0,0.12803,0.131,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652299,2,27566,0,1,1,0,1,'2024-12-29 16:23:29',169869,'2024-12-29 16:23:29',226470,0,'','',30,0,0.0566,0.169,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423652300,2,28632,0,1,1,2,1,'2024-12-29 16:23:34',196138,'2024-12-29 16:23:34',280621,0,'','',30,0,0.08448,0.196,2,'(null)','',''),(423652301,2,28628,0,1,1,0,1,'2024-12-29 16:23:34',198121,'2024-12-29 16:23:34',322378,0,'','',30,0,0.12426,0.198,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652302,2,26944,0,1,1,0,1,'2024-12-29 16:23:34',201216,'2024-12-29 16:23:34',329789,0,'','',30,0,0.12857,0.201,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652303,2,26945,0,1,1,0,1,'2024-12-29 16:23:34',199218,'2024-12-29 16:23:34',338068,0,'','',30,0,0.13885,0.199,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652304,2,26968,0,1,1,0,1,'2024-12-29 16:23:34',202534,'2024-12-29 16:23:34',351266,0,'','',30,0,0.14873,0.202,0,'Load : 0.62 0.28 0.35 : OK','load_1_min=0.62;9;30 load_5_min=0.28;15;35 load_15_min=0.35;20;40',''),(423652305,2,26975,0,1,1,1,1,'2024-12-29 16:23:41',228060,'2024-12-29 16:23:41',893413,0,'','',30,0,0.66535,0.227,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652306,2,23730,0,1,1,2,1,'2024-12-29 16:23:43',258635,'2024-12-29 16:23:45',260795,0,'','',30,0,2.00216,0.258,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652307,2,26934,0,1,1,0,1,'2024-12-29 16:23:45',264195,'2024-12-29 16:23:45',403051,0,'','',30,0,0.13886,0.264,0,'Load : 5.69 5.70 5.57 : OK','load_1_min=5.69;9;30 load_5_min=5.70;15;35 load_15_min=5.57;20;40',''),(423652308,2,28626,0,1,1,0,1,'2024-12-29 16:23:55',318426,'2024-12-29 16:23:55',323553,0,'','',30,0,0.00513,0.318,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652309,2,28618,0,1,1,0,1,'2024-12-29 16:23:55',320347,'2024-12-29 16:23:55',443554,0,'','',30,0,0.12321,0.32,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652310,2,26948,0,1,1,0,1,'2024-12-29 16:23:55',322515,'2024-12-29 16:23:55',448845,0,'','',30,0,0.12633,0.322,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=0%',''),(423652311,2,26951,0,1,1,0,1,'2024-12-29 16:23:59',347581,'2024-12-29 16:23:59',500333,0,'','',30,0,0.15275,0.347,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423652312,2,28284,0,1,1,0,1,'2024-12-29 16:24:00',351816,'2024-12-29 16:24:00',357287,0,'','',30,0,0.00547,0.351,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652313,2,28637,0,1,1,0,1,'2024-12-29 16:24:03',362482,'2024-12-29 16:24:03',371670,0,'','',30,0,0.00919,0.362,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652314,2,26969,0,1,1,0,1,'2024-12-29 16:24:04',365742,'2024-12-29 16:24:04',376150,0,'','',30,0,0.01041,0.365,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652315,2,28629,0,1,1,0,1,'2024-12-29 16:24:04',367650,'2024-12-29 16:24:04',489638,0,'','',30,0,0.12199,0.367,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652316,2,26955,0,1,1,0,1,'2024-12-29 16:24:04',369806,'2024-12-29 16:24:04',492087,0,'','',30,0,0.12228,0.369,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423652317,2,26935,0,1,1,0,1,'2024-12-29 16:24:15',428798,'2024-12-29 16:24:15',439385,0,'','',30,0,0.01059,0.428,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652318,2,26928,0,1,1,2,1,'2024-12-29 16:24:16',431971,'2024-12-29 16:24:16',552874,0,'','',30,0,0.1209,0.431,2,'(null)','',''),(423652319,2,26976,0,1,1,2,1,'2024-12-29 16:24:16',433863,'2024-12-29 16:24:16',556177,0,'','',30,0,0.12231,0.433,2,'(null)','',''),(423652320,2,26953,0,1,1,0,1,'2024-12-29 16:24:21',461254,'2024-12-29 16:24:21',585058,0,'','',30,0,0.1238,0.461,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652321,2,28619,0,1,1,0,1,'2024-12-29 16:24:21',463264,'2024-12-29 16:24:21',591263,0,'','',30,0,0.128,0.463,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423652322,2,26949,0,1,1,1,1,'2024-12-29 16:24:21',465117,'2024-12-29 16:24:22',132439,0,'','',30,0,0.66732,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652323,2,28627,0,1,1,2,1,'2024-12-29 16:24:26',501240,'2024-12-29 16:24:26',622362,0,'','',30,0,0.12112,0.501,2,'(null)','',''),(423652324,2,23725,0,1,1,2,1,'2024-12-29 16:24:29',534067,'2024-12-29 16:24:29',655713,0,'','',30,0,0.12165,0.534,2,'(null)','',''),(423652325,2,28623,0,1,1,0,1,'2024-12-29 16:24:29',536008,'2024-12-29 16:24:29',669661,0,'','',30,0,0.13365,0.535,0,'Load : 0.03 0.04 0.05 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423652326,2,28630,0,1,1,0,1,'2024-12-29 16:24:35',566513,'2024-12-29 16:24:35',688278,0,'','',30,0,0.12176,0.566,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652327,2,26964,0,1,1,0,1,'2024-12-29 16:24:38',587256,'2024-12-29 16:24:38',714340,0,'','',30,0,0.12708,0.587,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652328,2,26943,0,1,1,2,1,'2024-12-29 16:24:38',589255,'2024-12-29 16:24:38',723028,0,'','',30,0,0.13377,0.589,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652329,2,26962,0,1,1,0,1,'2024-12-29 16:24:38',591352,'2024-12-29 16:24:38',831192,0,'','',30,0,0.23984,0.591,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652330,2,26929,0,1,1,2,1,'2024-12-29 16:24:38',593573,'2024-12-29 16:24:40',598887,0,'','',30,0,2.00531,0.593,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652331,2,26954,0,1,1,0,1,'2024-12-29 16:24:41',599022,'2024-12-29 16:24:41',723793,0,'','',30,0,0.12477,0.598,0,'/var: 36%left(17501MB/48432MB) (>10%) : OK','\'/var\'=30931MB;43589;46010;0;48432',''),(423652332,2,28280,0,1,1,0,1,'2024-12-29 16:24:46',631325,'2024-12-29 16:24:46',756779,0,'','',30,0,0.12545,0.631,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423652333,2,26960,0,1,1,0,1,'2024-12-29 16:24:46',633294,'2024-12-29 16:24:46',773880,0,'','',30,0,0.14059,0.633,0,'Load : 1.72 1.53 1.47 : OK','load_1_min=1.72;2;6 load_5_min=1.53;3;7 load_15_min=1.47;4;9',''),(423652334,2,26977,0,1,1,0,1,'2024-12-29 16:24:49',656048,'2024-12-29 16:24:49',794896,0,'','',30,0,0.13885,0.656,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652335,2,26978,0,1,1,0,1,'2024-12-29 16:24:53',677997,'2024-12-29 16:24:53',686107,0,'','',30,0,0.00811,0.677,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652336,2,26971,0,1,1,0,1,'2024-12-29 16:24:53',679979,'2024-12-29 16:24:53',801105,0,'','',30,0,0.12113,0.679,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652337,2,28616,0,1,1,0,1,'2024-12-29 16:24:53',681808,'2024-12-29 16:24:54',4,0,'','',30,0,0.36694,0.681,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652338,2,28620,0,1,1,1,1,'2024-12-29 16:24:53',683089,'2024-12-29 16:24:54',354105,0,'','',30,0,0.67102,0.683,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652339,2,26965,0,1,1,0,1,'2024-12-29 16:24:55',687729,'2024-12-29 16:24:55',814980,0,'','',30,0,0.12725,0.687,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652340,2,28282,0,1,1,0,1,'2024-12-29 16:24:55',689630,'2024-12-29 16:24:55',824129,0,'','',30,0,0.1345,0.689,0,'Load : 0.02 0.04 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423652341,2,26970,0,1,1,0,1,'2024-12-29 16:24:55',691627,'2024-12-29 16:24:56',349572,0,'','',30,0,0.65795,0.691,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652342,2,23726,0,1,1,2,1,'2024-12-29 16:24:55',693779,'2024-12-29 16:24:57',700521,0,'','',30,0,2.00674,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652343,2,26961,0,1,1,0,1,'2024-12-29 16:25:11',778989,'2024-12-29 16:25:11',789002,0,'','',30,0,0.01001,0.778,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652344,2,26955,0,1,1,0,1,'2024-12-29 16:25:11',780967,'2024-12-29 16:25:11',903520,0,'','',30,0,0.12255,0.78,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423652345,2,26950,0,1,1,2,1,'2024-12-29 16:25:13',803416,'2024-12-29 16:25:13',924429,0,'','',30,0,0.12101,0.803,2,'(null)','',''),(423652346,2,28622,0,1,1,2,1,'2024-12-29 16:25:13',805326,'2024-12-29 16:25:13',927271,0,'','',30,0,0.12194,0.805,2,'(null)','',''),(423652347,2,26930,0,1,1,0,1,'2024-12-29 16:25:14',808766,'2024-12-29 16:25:14',934802,0,'','',30,0,0.12604,0.808,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652348,2,26966,0,1,1,0,1,'2024-12-29 16:25:14',812755,'2024-12-29 16:25:14',943651,0,'','',30,0,0.1309,0.812,0,'CPU utilization percentage : 28.5%','avg=28.5%;90;95;0;100 cpu0=23% cpu1=27% cpu2=35% cpu3=29%',''),(423652349,2,26944,0,1,1,0,1,'2024-12-29 16:25:14',810975,'2024-12-29 16:25:14',946011,0,'','',30,0,0.13504,0.81,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652350,2,28281,0,1,1,1,1,'2024-12-29 16:25:14',815262,'2024-12-29 16:25:15',484785,0,'','',30,0,0.66952,0.815,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652351,2,26956,0,1,1,1,1,'2024-12-29 16:25:14',813752,'2024-12-29 16:25:15',485811,0,'','',30,0,0.67206,0.813,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423652352,2,26972,0,1,1,3,1,'2024-12-29 16:25:15',819333,'2024-12-29 16:25:15',940347,0,'','',30,0,0.12101,0.819,3,'Unknown storage : /disk1 : ERROR','',''),(423652353,2,26967,0,1,1,1,1,'2024-12-29 16:25:41',982856,'2024-12-29 16:25:42',654709,0,'','',30,0,0.67185,0.982,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423652354,2,26973,0,1,1,0,1,'2024-12-29 16:25:44',77,'2024-12-29 16:25:44',133473,0,'','',30,0,0.12189,0.011,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652355,2,23728,0,1,1,0,1,'2024-12-29 16:25:52',32508,'2024-12-29 16:25:52',0,0,'','',30,0,0.02089,0.077,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652356,2,26972,0,1,1,3,1,'2024-12-29 16:25:52',7,'2024-12-29 16:25:52',199501,0,'','',30,0,0.11978,0.079,3,'Unknown storage : /disk1 : ERROR','',''),(423652357,2,26946,0,1,1,3,1,'2024-12-29 16:25:57',114600,'2024-12-29 16:25:57',240653,0,'','',30,0,0.12605,0.114,3,'Unknown storage : /raid0 : ERROR','',''),(423652358,2,28624,0,1,1,0,1,'2024-12-29 16:25:58',118036,'2024-12-29 16:25:58',432946,0,'','',30,0,0.31491,0.118,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652359,2,28617,0,1,1,2,1,'2024-12-29 16:25:58',120176,'2024-12-29 16:25:58',472480,0,'','',30,0,0.3523,0.12,2,'No process matching mysqld found : CRITICAL','',''),(423652360,2,26932,0,1,1,1,1,'2024-12-29 16:25:58',121903,'2024-12-29 16:25:58',793813,0,'','',30,0,0.67191,0.121,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423652361,2,26963,0,1,1,0,1,'2024-12-29 16:26:00',127106,'2024-12-29 16:26:00',174724,0,'','',30,0,0.04762,0.127,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652362,2,26931,0,1,1,0,1,'2024-12-29 16:26:00',128136,'2024-12-29 16:26:00',251349,0,'','',30,0,0.12321,0.128,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=64%',''),(423652363,2,26957,0,1,1,0,1,'2024-12-29 16:26:01',131379,'2024-12-29 16:26:01',367855,0,'','',30,0,0.23648,0.131,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652364,2,23727,0,1,1,2,1,'2024-12-29 16:26:05',185452,'2024-12-29 16:26:05',306440,0,'','',30,0,0.12099,0.185,2,'(null)','',''),(423652365,2,28636,0,1,1,3,1,'2024-12-29 16:26:05',187387,'2024-12-29 16:26:05',403093,0,'','',30,0,0.21571,0.187,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652366,2,28631,0,1,1,0,1,'2024-12-29 16:26:05',189224,'2024-12-29 16:26:05',499595,0,'','',30,0,0.31037,0.189,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652367,2,26974,0,1,1,0,1,'2024-12-29 16:26:13',254387,'2024-12-29 16:26:13',374638,0,'','',30,0,0.12025,0.254,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652368,2,23729,0,1,1,2,1,'2024-12-29 16:26:14',257746,'2024-12-29 16:26:14',377500,0,'','',30,0,0.11975,0.257,2,'(null)','',''),(423652369,2,26952,0,1,1,0,1,'2024-12-29 16:26:24',316234,'2024-12-29 16:26:24',325223,0,'','',30,0,0.00899,0.316,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652370,2,28625,0,1,1,2,1,'2024-12-29 16:26:24',318102,'2024-12-29 16:26:24',403070,0,'','',30,0,0.08497,0.318,2,'(null)','',''),(423652371,2,26933,0,1,1,2,1,'2024-12-29 16:26:25',321487,'2024-12-29 16:26:25',441970,0,'','',30,0,0.12048,0.321,2,'(null)','',''),(423652372,2,26947,0,1,1,1,1,'2024-12-29 16:26:25',323620,'2024-12-29 16:26:25',451643,0,'','',30,0,0.12802,0.323,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652373,2,27566,0,1,1,0,1,'2024-12-29 16:26:29',360525,'2024-12-29 16:26:29',418578,0,'','',30,0,0.05805,0.36,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423652374,2,28632,0,1,1,2,1,'2024-12-29 16:26:34',385679,'2024-12-29 16:26:34',469864,0,'','',30,0,0.08418,0.385,2,'(null)','',''),(423652375,2,28628,0,1,1,0,1,'2024-12-29 16:26:34',387682,'2024-12-29 16:26:34',510803,0,'','',30,0,0.12312,0.387,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652376,2,26944,0,1,1,0,1,'2024-12-29 16:26:34',389784,'2024-12-29 16:26:34',519480,0,'','',30,0,0.1297,0.389,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652377,2,26945,0,1,1,0,1,'2024-12-29 16:26:34',391931,'2024-12-29 16:26:34',519988,0,'','',30,0,0.12806,0.391,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652378,2,26968,0,1,1,0,1,'2024-12-29 16:26:34',394067,'2024-12-29 16:26:34',542203,0,'','',30,0,0.14814,0.394,0,'Load : 0.16 0.27 0.33 : OK','load_1_min=0.16;9;30 load_5_min=0.27;15;35 load_15_min=0.33;20;40',''),(423652379,2,26975,0,1,1,1,1,'2024-12-29 16:26:41',430498,'2024-12-29 16:26:42',0,0,'','',30,0,0.66671,0.43,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652380,2,23730,0,1,1,2,1,'2024-12-29 16:26:43',459969,'2024-12-29 16:26:45',465105,0,'','',30,0,2.00514,0.459,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652381,2,26934,0,1,1,0,1,'2024-12-29 16:26:45',465542,'2024-12-29 16:26:45',605565,0,'','',30,0,0.14002,0.465,0,'Load : 5.50 5.62 5.55 : OK','load_1_min=5.50;9;30 load_5_min=5.62;15;35 load_15_min=5.55;20;40',''),(423652382,2,28626,0,1,1,0,1,'2024-12-29 16:26:55',513019,'2024-12-29 16:26:55',518168,0,'','',30,0,0.00515,0.512,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652383,2,28618,0,1,1,0,1,'2024-12-29 16:26:55',515016,'2024-12-29 16:26:55',637309,0,'','',30,0,0.12229,0.514,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652384,2,26948,0,1,1,0,1,'2024-12-29 16:26:55',517117,'2024-12-29 16:26:55',642422,0,'','',30,0,0.1253,0.517,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423652385,2,26951,0,1,1,0,1,'2024-12-29 16:26:59',539048,'2024-12-29 16:26:59',691196,0,'','',30,0,0.15215,0.539,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652386,2,28284,0,1,1,0,1,'2024-12-29 16:27:00',542406,'2024-12-29 16:27:00',547526,0,'','',30,0,0.00512,0.542,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652387,2,28637,0,1,1,0,1,'2024-12-29 16:27:03',565150,'2024-12-29 16:27:03',574576,0,'','',30,0,0.00943,0.565,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652388,2,26969,0,1,1,0,1,'2024-12-29 16:27:04',568348,'2024-12-29 16:27:04',581871,0,'','',30,0,0.01352,0.568,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652389,2,28629,0,1,1,0,1,'2024-12-29 16:27:04',569401,'2024-12-29 16:27:04',691064,0,'','',30,0,0.12166,0.569,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652390,2,26955,0,1,1,0,1,'2024-12-29 16:27:04',571394,'2024-12-29 16:27:04',693326,0,'','',30,0,0.12193,0.571,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423652391,2,26935,0,1,1,0,1,'2024-12-29 16:27:15',622542,'2024-12-29 16:27:15',631970,0,'','',30,0,0.00943,0.622,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652392,2,26928,0,1,1,2,1,'2024-12-29 16:27:16',625673,'2024-12-29 16:27:16',747037,0,'','',30,0,0.12136,0.625,2,'(null)','',''),(423652393,2,26976,0,1,1,2,1,'2024-12-29 16:27:16',627373,'2024-12-29 16:27:16',749327,0,'','',30,0,0.12195,0.627,2,'(null)','',''),(423652394,2,26953,0,1,1,0,1,'2024-12-29 16:27:21',666930,'2024-12-29 16:27:21',789480,0,'','',30,0,0.12255,0.666,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652395,2,28619,0,1,1,0,1,'2024-12-29 16:27:21',668922,'2024-12-29 16:27:21',794510,0,'','',30,0,0.12559,0.668,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423652396,2,26949,0,1,1,1,1,'2024-12-29 16:27:21',671064,'2024-12-29 16:27:22',339018,0,'','',30,0,0.66795,0.671,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652397,2,28627,0,1,1,2,1,'2024-12-29 16:27:26',709199,'2024-12-29 16:27:26',829649,0,'','',30,0,0.12045,0.709,2,'(null)','',''),(423652398,2,23725,0,1,1,2,1,'2024-12-29 16:27:29',742705,'2024-12-29 16:27:29',863368,0,'','',30,0,0.12066,0.742,2,'(null)','',''),(423652399,2,28623,0,1,1,0,1,'2024-12-29 16:27:29',744618,'2024-12-29 16:27:29',877744,0,'','',30,0,0.13313,0.744,0,'Load : 0.12 0.07 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423652400,2,28630,0,1,1,0,1,'2024-12-29 16:27:35',776703,'2024-12-29 16:27:35',897923,0,'','',30,0,0.12122,0.776,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652401,2,26964,0,1,1,0,1,'2024-12-29 16:27:38',796203,'2024-12-29 16:27:38',924346,0,'','',30,0,0.12814,0.796,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652402,2,26943,0,1,1,2,1,'2024-12-29 16:27:38',798135,'2024-12-29 16:27:38',932780,0,'','',30,0,0.13464,0.798,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652403,2,26962,0,1,1,0,1,'2024-12-29 16:27:38',800501,'2024-12-29 16:27:39',34,0,'','',30,0,0.24239,0.8,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652404,2,26929,0,1,1,2,1,'2024-12-29 16:27:38',802656,'2024-12-29 16:27:40',809598,0,'','',30,0,2.00694,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652405,2,26954,0,1,1,0,1,'2024-12-29 16:27:41',809677,'2024-12-29 16:27:41',934052,0,'','',30,0,0.12437,0.809,0,'/var: 36%left(17501MB/48432MB) (>10%) : OK','\'/var\'=30931MB;43589;46010;0;48432',''),(423652406,2,28280,0,1,1,0,1,'2024-12-29 16:27:46',859414,'2024-12-29 16:27:46',998200,0,'','',30,0,0.13879,0.859,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423652407,2,26960,0,1,1,0,1,'2024-12-29 16:27:46',861369,'2024-12-29 16:27:47',1,0,'','',30,0,0.15749,0.861,0,'Load : 1.64 1.59 1.50 : OK','load_1_min=1.64;2;6 load_5_min=1.59;3;7 load_15_min=1.50;4;9',''),(423652408,2,26977,0,1,1,0,1,'2024-12-29 16:27:49',883051,'2024-12-29 16:27:50',18,0,'','',30,0,0.13976,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652409,2,26978,0,1,1,0,1,'2024-12-29 16:27:53',922006,'2024-12-29 16:27:53',930329,0,'','',30,0,0.00832,0.921,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652410,2,26971,0,1,1,0,1,'2024-12-29 16:27:53',924097,'2024-12-29 16:27:54',18781,0,'','',30,0,0.12044,0.924,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652411,2,28616,0,1,1,0,1,'2024-12-29 16:27:53',926263,'2024-12-29 16:27:54',291061,0,'','',30,0,0.3648,0.926,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652412,2,28620,0,1,1,1,1,'2024-12-29 16:27:53',926956,'2024-12-29 16:27:54',597971,0,'','',30,0,0.67102,0.926,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652413,2,26965,0,1,1,0,1,'2024-12-29 16:27:55',933429,'2024-12-29 16:27:56',26584,0,'','',30,0,0.1303,0.933,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652414,2,28282,0,1,1,0,1,'2024-12-29 16:27:55',935630,'2024-12-29 16:27:56',29483,0,'','',30,0,0.13582,0.935,0,'Load : 0.08 0.06 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423652415,2,26970,0,1,1,0,1,'2024-12-29 16:27:55',937416,'2024-12-29 16:27:56',560786,0,'','',30,0,0.62337,0.937,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652416,2,23726,0,1,1,2,1,'2024-12-29 16:27:55',938461,'2024-12-29 16:27:57',945072,0,'','',30,0,2.00661,0.938,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652417,2,26961,0,1,1,0,1,'2024-12-29 16:28:11',5410,'2024-12-29 16:28:11',8267,0,'','',30,0,0.00767,0.012,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652418,2,26955,0,1,1,0,1,'2024-12-29 16:28:11',6536,'2024-12-29 16:28:11',137969,0,'','',30,0,0.12336,0.014,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423652419,2,26950,0,1,1,2,1,'2024-12-29 16:28:13',22,'2024-12-29 16:28:13',148804,0,'','',30,0,0.12193,0.026,2,'(null)','',''),(423652420,2,28622,0,1,1,2,1,'2024-12-29 16:28:13',2,'2024-12-29 16:28:13',150284,0,'','',30,0,0.12147,0.028,2,'(null)','',''),(423652421,2,26930,0,1,1,0,1,'2024-12-29 16:28:14',13378,'2024-12-29 16:28:14',158993,0,'','',30,0,0.12689,0.032,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652422,2,26966,0,1,1,0,1,'2024-12-29 16:28:14',14573,'2024-12-29 16:28:14',162039,0,'','',30,0,0.12768,0.034,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=14% cpu1=15% cpu2=18% cpu3=18%',''),(423652423,2,26944,0,1,1,0,1,'2024-12-29 16:28:14',243,'2024-12-29 16:28:14',164442,0,'','',30,0,0.12806,0.036,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652424,2,28281,0,1,1,1,1,'2024-12-29 16:28:14',3,'2024-12-29 16:28:14',708241,0,'','',30,0,0.66972,0.038,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652425,2,26956,0,1,1,1,1,'2024-12-29 16:28:14',16427,'2024-12-29 16:28:14',709394,0,'','',30,0,0.66934,0.04,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423652426,2,26972,0,1,1,3,1,'2024-12-29 16:28:15',17541,'2024-12-29 16:28:15',163031,0,'','',30,0,0.12083,0.042,3,'Unknown storage : /disk1 : ERROR','',''),(423652427,2,26967,0,1,1,1,1,'2024-12-29 16:28:41',251216,'2024-12-29 16:28:41',916604,0,'','',30,0,0.66539,0.251,1,'SNMP WARNING - 2 9 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423652428,2,26973,0,1,1,0,1,'2024-12-29 16:28:44',280991,'2024-12-29 16:28:44',402678,0,'','',30,0,0.12169,0.28,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652429,2,23728,0,1,1,0,1,'2024-12-29 16:28:52',322893,'2024-12-29 16:28:52',342883,0,'','',30,0,0.01999,0.322,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652430,2,26972,0,1,1,3,1,'2024-12-29 16:28:52',324902,'2024-12-29 16:28:52',447815,0,'','',30,0,0.12291,0.324,3,'Unknown storage : /disk1 : ERROR','',''),(423652431,2,26946,0,1,1,3,1,'2024-12-29 16:28:57',359972,'2024-12-29 16:28:57',485623,0,'','',30,0,0.12565,0.359,3,'Unknown storage : /raid0 : ERROR','',''),(423652432,2,28624,0,1,1,0,1,'2024-12-29 16:28:58',363474,'2024-12-29 16:28:58',674590,0,'','',30,0,0.31112,0.363,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652433,2,28617,0,1,1,2,1,'2024-12-29 16:28:58',365490,'2024-12-29 16:28:58',752857,0,'','',30,0,0.38737,0.365,2,'No process matching mysqld found : CRITICAL','',''),(423652434,2,26932,0,1,1,1,1,'2024-12-29 16:28:58',367650,'2024-12-29 16:28:59',2024,0,'','',30,0,0.66986,0.367,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423652435,2,26963,0,1,1,0,1,'2024-12-29 16:29:00',373105,'2024-12-29 16:29:00',418170,0,'','',30,0,0.04507,0.373,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652436,2,26931,0,1,1,0,1,'2024-12-29 16:29:00',375396,'2024-12-29 16:29:00',499167,0,'','',30,0,0.12377,0.375,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423652437,2,26957,0,1,1,0,1,'2024-12-29 16:29:01',378998,'2024-12-29 16:29:01',611543,0,'','',30,0,0.23255,0.378,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652438,2,23727,0,1,1,2,1,'2024-12-29 16:29:05',399587,'2024-12-29 16:29:05',524050,0,'','',30,0,0.12446,0.399,2,'(null)','',''),(423652439,2,28636,0,1,1,3,1,'2024-12-29 16:29:05',401594,'2024-12-29 16:29:05',595993,0,'','',30,0,0.1944,0.401,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652440,2,28631,0,1,1,0,1,'2024-12-29 16:29:05',403791,'2024-12-29 16:29:05',715557,0,'','',30,0,0.31177,0.403,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652441,2,26974,0,1,1,0,1,'2024-12-29 16:29:13',486012,'2024-12-29 16:29:13',605646,0,'','',30,0,0.11963,0.485,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652442,2,23729,0,1,1,2,1,'2024-12-29 16:29:14',490181,'2024-12-29 16:29:14',610329,0,'','',30,0,0.12015,0.49,2,'(null)','',''),(423652443,2,26952,0,1,1,0,1,'2024-12-29 16:29:24',549845,'2024-12-29 16:29:24',557744,0,'','',30,0,0.0079,0.549,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652444,2,28625,0,1,1,2,1,'2024-12-29 16:29:24',551955,'2024-12-29 16:29:24',635960,0,'','',30,0,0.084,0.551,2,'(null)','',''),(423652445,2,26933,0,1,1,2,1,'2024-12-29 16:29:25',556017,'2024-12-29 16:29:25',676989,0,'','',30,0,0.12097,0.555,2,'(null)','',''),(423652446,2,26947,0,1,1,1,1,'2024-12-29 16:29:25',557885,'2024-12-29 16:29:25',685107,0,'','',30,0,0.12722,0.557,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652447,2,27566,0,1,1,0,1,'2024-12-29 16:29:29',606695,'2024-12-29 16:29:29',665880,0,'','',30,0,0.05919,0.606,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423652448,2,28632,0,1,1,2,1,'2024-12-29 16:29:34',631538,'2024-12-29 16:29:34',716499,0,'','',30,0,0.08496,0.631,2,'(null)','',''),(423652449,2,28628,0,1,1,0,1,'2024-12-29 16:29:34',633489,'2024-12-29 16:29:34',756422,0,'','',30,0,0.12293,0.633,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652450,2,26944,0,1,1,0,1,'2024-12-29 16:29:34',635638,'2024-12-29 16:29:34',766459,0,'','',30,0,0.13082,0.635,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652451,2,26945,0,1,1,0,1,'2024-12-29 16:29:34',637747,'2024-12-29 16:29:34',773542,0,'','',30,0,0.13579,0.637,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652452,2,26968,0,1,1,0,1,'2024-12-29 16:29:34',639594,'2024-12-29 16:29:34',787857,0,'','',30,0,0.14826,0.639,0,'Load : 0.01 0.14 0.27 : OK','load_1_min=0.01;9;30 load_5_min=0.14;15;35 load_15_min=0.27;20;40',''),(423652453,2,26975,0,1,1,1,1,'2024-12-29 16:29:41',671689,'2024-12-29 16:29:42',336606,0,'','',30,0,0.66492,0.671,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652454,2,23730,0,1,1,2,1,'2024-12-29 16:29:43',691136,'2024-12-29 16:29:45',698644,0,'','',30,0,2.00751,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652455,2,26934,0,1,1,0,1,'2024-12-29 16:29:45',696517,'2024-12-29 16:29:45',835825,0,'','',30,0,0.13931,0.696,0,'Load : 5.62 5.67 5.58 : OK','load_1_min=5.62;9;30 load_5_min=5.67;15;35 load_15_min=5.58;20;40',''),(423652456,2,28626,0,1,1,0,1,'2024-12-29 16:29:55',745200,'2024-12-29 16:29:55',750589,0,'','',30,0,0.00539,0.745,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652457,2,28618,0,1,1,0,1,'2024-12-29 16:29:55',747094,'2024-12-29 16:29:55',871155,0,'','',30,0,0.12406,0.747,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652458,2,26948,0,1,1,0,1,'2024-12-29 16:29:55',749223,'2024-12-29 16:29:55',873206,0,'','',30,0,0.12398,0.749,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423652459,2,26951,0,1,1,0,1,'2024-12-29 16:29:59',774920,'2024-12-29 16:29:59',926432,0,'','',30,0,0.15151,0.774,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652460,2,28284,0,1,1,0,1,'2024-12-29 16:30:00',778109,'2024-12-29 16:30:00',783213,0,'','',30,0,0.0051,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652461,2,28637,0,1,1,0,1,'2024-12-29 16:30:03',797591,'2024-12-29 16:30:03',806803,0,'','',30,0,0.00921,0.797,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652462,2,26969,0,1,1,0,1,'2024-12-29 16:30:04',799777,'2024-12-29 16:30:04',810846,0,'','',30,0,0.01107,0.799,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652463,2,26955,0,1,1,0,1,'2024-12-29 16:30:04',802844,'2024-12-29 16:30:04',923897,0,'','',30,0,0.12105,0.802,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423652464,2,28629,0,1,1,0,1,'2024-12-29 16:30:04',800822,'2024-12-29 16:30:04',926065,0,'','',30,0,0.12524,0.8,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652465,2,26935,0,1,1,0,1,'2024-12-29 16:30:15',849264,'2024-12-29 16:30:15',858945,0,'','',30,0,0.00968,0.849,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652466,2,26928,0,1,1,2,1,'2024-12-29 16:30:16',854421,'2024-12-29 16:30:16',975833,0,'','',30,0,0.12141,0.854,2,'(null)','',''),(423652467,2,26976,0,1,1,2,1,'2024-12-29 16:30:16',856371,'2024-12-29 16:30:16',978640,0,'','',30,0,0.12227,0.856,2,'(null)','',''),(423652468,2,26953,0,1,1,0,1,'2024-12-29 16:30:21',892334,'2024-12-29 16:30:22',32695,0,'','',30,0,0.18533,0.892,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652469,2,28619,0,1,1,0,1,'2024-12-29 16:30:21',894291,'2024-12-29 16:30:22',0,0,'','',30,0,0.18878,0.894,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423652470,2,26949,0,1,1,1,1,'2024-12-29 16:30:21',896428,'2024-12-29 16:30:22',578046,0,'','',30,0,0.68162,0.896,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652471,2,28627,0,1,1,2,1,'2024-12-29 16:30:26',943336,'2024-12-29 16:30:27',111793,0,'','',30,0,0.16846,0.943,2,'(null)','',''),(423652472,2,23725,0,1,1,2,1,'2024-12-29 16:30:29',976848,'2024-12-29 16:30:30',101598,0,'','',30,0,0.12475,0.976,2,'(null)','',''),(423652473,2,28623,0,1,1,0,1,'2024-12-29 16:30:29',977916,'2024-12-29 16:30:30',111811,0,'','',30,0,0.13389,0.977,0,'Load : 0.12 0.07 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423652474,2,28630,0,1,1,0,1,'2024-12-29 16:30:35',999818,'2024-12-29 16:30:36',121389,0,'','',30,0,0.12157,0.999,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652475,2,26943,0,1,1,2,1,'2024-12-29 16:30:38',655,'2024-12-29 16:30:38',141999,0,'','',30,0,0.12982,0.012,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652476,2,26964,0,1,1,0,1,'2024-12-29 16:30:38',4217,'2024-12-29 16:30:38',146815,0,'','',30,0,0.13664,0.01,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652477,2,26962,0,1,1,0,1,'2024-12-29 16:30:38',6344,'2024-12-29 16:30:38',263898,0,'','',30,0,0.24959,0.014,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652478,2,26929,0,1,1,2,1,'2024-12-29 16:30:38',7408,'2024-12-29 16:30:40',1717,0,'','',30,0,2.0163,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652479,2,26954,0,1,1,0,1,'2024-12-29 16:30:41',27,'2024-12-29 16:30:41',158059,0,'','',30,0,0.1242,0.033,0,'/var: 36%left(17500MB/48432MB) (>10%) : OK','\'/var\'=30932MB;43589;46010;0;48432',''),(423652480,2,28280,0,1,1,0,1,'2024-12-29 16:30:46',50,'2024-12-29 16:30:46',187573,0,'','',30,0,0.12467,0.062,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423652481,2,26960,0,1,1,0,1,'2024-12-29 16:30:46',52,'2024-12-29 16:30:46',203770,0,'','',30,0,0.13896,0.064,0,'Load : 1.41 1.57 1.51 : OK','load_1_min=1.41;2;6 load_5_min=1.57;3;7 load_15_min=1.51;4;9',''),(423652482,2,26977,0,1,1,0,1,'2024-12-29 16:30:49',31008,'2024-12-29 16:30:49',218395,0,'','',30,0,0.14395,0.074,0,'Load : 0.21 0.07 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423652483,2,26978,0,1,1,0,1,'2024-12-29 16:30:53',0,'2024-12-29 16:30:53',0,0,'','',30,0,0.00936,0.087,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652484,2,26971,0,1,1,0,1,'2024-12-29 16:30:53',0,'2024-12-29 16:30:53',209663,0,'','',30,0,0.12039,0.089,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652485,2,28616,0,1,1,0,1,'2024-12-29 16:30:53',0,'2024-12-29 16:30:53',454716,0,'','',30,0,0.36449,0.09,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652486,2,28620,0,1,1,1,1,'2024-12-29 16:30:53',0,'2024-12-29 16:30:53',763476,0,'','',30,0,0.67197,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652487,2,26965,0,1,1,0,1,'2024-12-29 16:30:55',0,'2024-12-29 16:30:55',227796,0,'','',30,0,0.12996,0.097,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652488,2,28282,0,1,1,0,1,'2024-12-29 16:30:55',100044,'2024-12-29 16:30:55',234357,0,'','',30,0,0.13431,0.1,0,'Load : 0.08 0.06 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423652489,2,26970,0,1,1,0,1,'2024-12-29 16:30:55',102127,'2024-12-29 16:30:55',720667,0,'','',30,0,0.61854,0.102,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652490,2,23726,0,1,1,2,1,'2024-12-29 16:30:55',104290,'2024-12-29 16:30:57',110577,0,'','',30,0,2.00629,0.104,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652491,2,26961,0,1,1,0,1,'2024-12-29 16:31:11',161743,'2024-12-29 16:31:11',169382,0,'','',30,0,0.00764,0.161,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652492,2,26955,0,1,1,0,1,'2024-12-29 16:31:11',162810,'2024-12-29 16:31:11',286549,0,'','',30,0,0.12374,0.162,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423652493,2,26950,0,1,1,2,1,'2024-12-29 16:31:13',180058,'2024-12-29 16:31:13',301723,0,'','',30,0,0.12166,0.18,2,'(null)','',''),(423652494,2,28622,0,1,1,2,1,'2024-12-29 16:31:13',182243,'2024-12-29 16:31:13',303408,0,'','',30,0,0.12116,0.182,2,'(null)','',''),(423652495,2,26930,0,1,1,0,1,'2024-12-29 16:31:14',186049,'2024-12-29 16:31:14',310623,0,'','',30,0,0.12457,0.185,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652496,2,26966,0,1,1,0,1,'2024-12-29 16:31:14',188434,'2024-12-29 16:31:14',319322,0,'','',30,0,0.13089,0.188,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=16% cpu3=15%',''),(423652497,2,26944,0,1,1,0,1,'2024-12-29 16:31:14',190586,'2024-12-29 16:31:14',319865,0,'','',30,0,0.12928,0.19,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652498,2,28281,0,1,1,1,1,'2024-12-29 16:31:14',192537,'2024-12-29 16:31:14',861562,0,'','',30,0,0.66902,0.192,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652499,2,26956,0,1,1,1,1,'2024-12-29 16:31:14',194073,'2024-12-29 16:31:14',862264,0,'','',30,0,0.66819,0.194,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423652500,2,26972,0,1,1,3,1,'2024-12-29 16:31:15',198186,'2024-12-29 16:31:15',318526,0,'','',30,0,0.12034,0.198,3,'Unknown storage : /disk1 : ERROR','',''),(423652501,2,26967,0,1,1,1,1,'2024-12-29 16:31:41',344662,'2024-12-29 16:31:42',0,0,'','',30,0,0.66514,0.344,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423652502,2,26973,0,1,1,0,1,'2024-12-29 16:31:44',368418,'2024-12-29 16:31:44',489769,0,'','',30,0,0.12135,0.368,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652503,2,23728,0,1,1,0,1,'2024-12-29 16:31:52',416108,'2024-12-29 16:31:52',445188,0,'','',30,0,0.02908,0.416,0,'OK - 192.168.77.159: rta 1.205ms, lost 0%','rta=1.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652504,2,26972,0,1,1,3,1,'2024-12-29 16:31:52',418100,'2024-12-29 16:31:52',538094,0,'','',30,0,0.11999,0.418,3,'Unknown storage : /disk1 : ERROR','',''),(423652505,2,26946,0,1,1,3,1,'2024-12-29 16:31:57',443055,'2024-12-29 16:31:57',569835,0,'','',30,0,0.12678,0.443,3,'Unknown storage : /raid0 : ERROR','',''),(423652506,2,28624,0,1,1,0,1,'2024-12-29 16:31:58',445863,'2024-12-29 16:31:58',755888,0,'','',30,0,0.31002,0.445,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652507,2,28617,0,1,1,2,1,'2024-12-29 16:31:58',447882,'2024-12-29 16:31:58',801755,0,'','',30,0,0.35387,0.447,2,'No process matching mysqld found : CRITICAL','',''),(423652508,2,26932,0,1,1,1,1,'2024-12-29 16:31:58',450047,'2024-12-29 16:31:59',124406,0,'','',30,0,0.67436,0.45,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423652509,2,26963,0,1,1,0,1,'2024-12-29 16:32:00',455213,'2024-12-29 16:32:00',500541,0,'','',30,0,0.04533,0.455,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652510,2,26931,0,1,1,0,1,'2024-12-29 16:32:00',457414,'2024-12-29 16:32:00',580377,0,'','',30,0,0.12296,0.457,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=65% cpu3=61%',''),(423652511,2,26957,0,1,1,0,1,'2024-12-29 16:32:01',459594,'2024-12-29 16:32:01',693289,0,'','',30,0,0.2337,0.459,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652512,2,23727,0,1,1,2,1,'2024-12-29 16:32:05',517655,'2024-12-29 16:32:05',638040,0,'','',30,0,0.12039,0.517,2,'(null)','',''),(423652513,2,28636,0,1,1,3,1,'2024-12-29 16:32:05',519537,'2024-12-29 16:32:05',730549,0,'','',30,0,0.21101,0.519,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652514,2,28631,0,1,1,0,1,'2024-12-29 16:32:05',521591,'2024-12-29 16:32:05',832826,0,'','',30,0,0.31123,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652515,2,26974,0,1,1,0,1,'2024-12-29 16:32:13',617856,'2024-12-29 16:32:13',738938,0,'','',30,0,0.12108,0.617,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423652516,2,23729,0,1,1,2,1,'2024-12-29 16:32:14',622071,'2024-12-29 16:32:14',742439,0,'','',30,0,0.12037,0.622,2,'(null)','',''),(423652517,2,26952,0,1,1,0,1,'2024-12-29 16:32:24',682519,'2024-12-29 16:32:24',690381,0,'','',30,0,0.00786,0.682,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652518,2,28625,0,1,1,2,1,'2024-12-29 16:32:24',684527,'2024-12-29 16:32:24',768994,0,'','',30,0,0.08447,0.684,2,'(null)','',''),(423652519,2,26933,0,1,1,2,1,'2024-12-29 16:32:25',687928,'2024-12-29 16:32:25',808507,0,'','',30,0,0.12058,0.687,2,'(null)','',''),(423652520,2,26947,0,1,1,1,1,'2024-12-29 16:32:25',690095,'2024-12-29 16:32:25',818174,0,'','',30,0,0.12808,0.69,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652521,2,27566,0,1,1,0,1,'2024-12-29 16:32:29',743886,'2024-12-29 16:32:29',805400,0,'','',30,0,0.06151,0.743,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423652522,2,28632,0,1,1,2,1,'2024-12-29 16:32:34',778119,'2024-12-29 16:32:34',864696,0,'','',30,0,0.08658,0.778,2,'(null)','',''),(423652523,2,28628,0,1,1,0,1,'2024-12-29 16:32:34',780377,'2024-12-29 16:32:34',903304,0,'','',30,0,0.12293,0.78,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652524,2,26944,0,1,1,0,1,'2024-12-29 16:32:34',781163,'2024-12-29 16:32:34',913735,0,'','',30,0,0.13257,0.781,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652525,2,26945,0,1,1,0,1,'2024-12-29 16:32:34',782891,'2024-12-29 16:32:34',918562,0,'','',30,0,0.13567,0.782,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652526,2,26968,0,1,1,0,1,'2024-12-29 16:32:34',785143,'2024-12-29 16:32:34',931125,0,'','',30,0,0.14598,0.785,0,'Load : 0.00 0.07 0.21 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.21;20;40',''),(423652527,2,26975,0,1,1,1,1,'2024-12-29 16:32:41',820227,'2024-12-29 16:32:42',487253,0,'','',30,0,0.66703,0.82,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652528,2,23730,0,1,1,2,1,'2024-12-29 16:32:43',855563,'2024-12-29 16:32:45',862211,0,'','',30,0,2.00665,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652529,2,26934,0,1,1,0,1,'2024-12-29 16:32:45',860945,'2024-12-29 16:32:46',48,0,'','',30,0,0.13911,0.86,0,'Load : 5.61 5.66 5.59 : OK','load_1_min=5.61;9;30 load_5_min=5.66;15;35 load_15_min=5.59;20;40',''),(423652530,2,28626,0,1,1,0,1,'2024-12-29 16:32:55',918586,'2024-12-29 16:32:55',923611,0,'','',30,0,0.00502,0.918,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652531,2,28618,0,1,1,0,1,'2024-12-29 16:32:55',920542,'2024-12-29 16:32:56',18343,0,'','',30,0,0.12311,0.92,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652532,2,26948,0,1,1,0,1,'2024-12-29 16:32:55',922340,'2024-12-29 16:32:56',39,0,'','',30,0,0.1255,0.922,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423652533,2,26951,0,1,1,0,1,'2024-12-29 16:32:59',950245,'2024-12-29 16:33:00',103756,0,'','',30,0,0.15351,0.95,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652534,2,28284,0,1,1,0,1,'2024-12-29 16:33:00',953452,'2024-12-29 16:33:00',958541,0,'','',30,0,0.00509,0.953,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652535,2,28637,0,1,1,0,1,'2024-12-29 16:33:03',975916,'2024-12-29 16:33:03',984999,0,'','',30,0,0.00908,0.975,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652536,2,26969,0,1,1,0,1,'2024-12-29 16:33:04',979101,'2024-12-29 16:33:04',989886,0,'','',30,0,0.01078,0.979,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652537,2,26955,0,1,1,0,1,'2024-12-29 16:33:04',981037,'2024-12-29 16:33:05',103218,0,'','',30,0,0.12218,0.981,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423652538,2,28629,0,1,1,0,1,'2024-12-29 16:33:04',983171,'2024-12-29 16:33:05',105955,0,'','',30,0,0.12278,0.983,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652539,2,26935,0,1,1,0,1,'2024-12-29 16:33:15',19,'2024-12-29 16:33:15',14238,0,'','',30,0,0.00972,0.023,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652540,2,26928,0,1,1,2,1,'2024-12-29 16:33:16',22,'2024-12-29 16:33:16',148952,0,'','',30,0,0.12196,0.026,2,'(null)','',''),(423652541,2,26976,0,1,1,2,1,'2024-12-29 16:33:16',2,'2024-12-29 16:33:16',149980,0,'','',30,0,0.12106,0.028,2,'(null)','',''),(423652542,2,28619,0,1,1,0,1,'2024-12-29 16:33:21',5,'2024-12-29 16:33:21',184392,0,'','',30,0,0.12595,0.058,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423652543,2,26953,0,1,1,0,1,'2024-12-29 16:33:21',23891,'2024-12-29 16:33:21',184407,0,'','',30,0,0.12788,0.056,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652544,2,26949,0,1,1,1,1,'2024-12-29 16:33:21',24806,'2024-12-29 16:33:21',727206,0,'','',30,0,0.66686,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652545,2,28627,0,1,1,2,1,'2024-12-29 16:33:26',60,'2024-12-29 16:33:26',197114,0,'','',30,0,0.1222,0.074,2,'(null)','',''),(423652546,2,23725,0,1,1,2,1,'2024-12-29 16:33:29',0,'2024-12-29 16:33:29',212778,0,'','',30,0,0.12137,0.091,2,'(null)','',''),(423652547,2,28623,0,1,1,0,1,'2024-12-29 16:33:29',0,'2024-12-29 16:33:29',228995,0,'','',30,0,0.13558,0.093,0,'Load : 0.07 0.08 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423652548,2,28630,0,1,1,0,1,'2024-12-29 16:33:35',114447,'2024-12-29 16:33:35',236818,0,'','',30,0,0.12237,0.114,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652549,2,26964,0,1,1,0,1,'2024-12-29 16:33:38',143498,'2024-12-29 16:33:38',270158,0,'','',30,0,0.12666,0.143,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652550,2,26943,0,1,1,2,1,'2024-12-29 16:33:38',141106,'2024-12-29 16:33:38',270330,0,'','',30,0,0.12922,0.141,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652551,2,26962,0,1,1,0,1,'2024-12-29 16:33:38',145613,'2024-12-29 16:33:38',386088,0,'','',30,0,0.24047,0.145,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652552,2,26929,0,1,1,2,1,'2024-12-29 16:33:38',147503,'2024-12-29 16:33:40',144170,0,'','',30,0,1.99667,0.147,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652553,2,26954,0,1,1,0,1,'2024-12-29 16:33:41',152658,'2024-12-29 16:33:41',277739,0,'','',30,0,0.12508,0.152,0,'/var: 36%left(17500MB/48432MB) (>10%) : OK','\'/var\'=30932MB;43589;46010;0;48432',''),(423652554,2,28280,0,1,1,0,1,'2024-12-29 16:33:46',196703,'2024-12-29 16:33:46',321378,0,'','',30,0,0.12467,0.196,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423652555,2,26960,0,1,1,0,1,'2024-12-29 16:33:46',198690,'2024-12-29 16:33:46',339205,0,'','',30,0,0.14052,0.198,0,'Load : 1.77 1.60 1.53 : OK','load_1_min=1.77;2;6 load_5_min=1.60;3;7 load_15_min=1.53;4;9',''),(423652556,2,26977,0,1,1,0,1,'2024-12-29 16:33:49',219226,'2024-12-29 16:33:49',358354,0,'','',30,0,0.13913,0.219,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423652557,2,26978,0,1,1,0,1,'2024-12-29 16:33:53',243060,'2024-12-29 16:33:53',251016,0,'','',30,0,0.00796,0.243,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652558,2,26971,0,1,1,0,1,'2024-12-29 16:33:53',244999,'2024-12-29 16:33:53',366961,0,'','',30,0,0.12196,0.244,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652559,2,28616,0,1,1,0,1,'2024-12-29 16:33:53',247162,'2024-12-29 16:33:53',613510,0,'','',30,0,0.36635,0.247,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652560,2,28620,0,1,1,1,1,'2024-12-29 16:33:53',249143,'2024-12-29 16:33:53',909735,0,'','',30,0,0.66059,0.249,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652561,2,26965,0,1,1,0,1,'2024-12-29 16:33:55',253569,'2024-12-29 16:33:55',381981,0,'','',30,0,0.12841,0.253,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652562,2,28282,0,1,1,0,1,'2024-12-29 16:33:55',255675,'2024-12-29 16:33:55',394450,0,'','',30,0,0.13878,0.255,0,'Load : 0.25 0.12 0.07 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423652563,2,26970,0,1,1,0,1,'2024-12-29 16:33:55',256605,'2024-12-29 16:33:55',868904,0,'','',30,0,0.6123,0.256,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652564,2,23726,0,1,1,2,1,'2024-12-29 16:33:55',257567,'2024-12-29 16:33:57',263992,0,'','',30,0,2.00643,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652565,2,26961,0,1,1,0,1,'2024-12-29 16:34:11',336389,'2024-12-29 16:34:11',343697,0,'','',30,0,0.00731,0.336,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652566,2,26955,0,1,1,0,1,'2024-12-29 16:34:11',338400,'2024-12-29 16:34:11',460718,0,'','',30,0,0.12232,0.338,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423652567,2,26950,0,1,1,2,1,'2024-12-29 16:34:13',366799,'2024-12-29 16:34:13',487856,0,'','',30,0,0.12106,0.366,2,'(null)','',''),(423652568,2,28622,0,1,1,2,1,'2024-12-29 16:34:13',368665,'2024-12-29 16:34:13',490046,0,'','',30,0,0.12138,0.368,2,'(null)','',''),(423652569,2,26930,0,1,1,0,1,'2024-12-29 16:34:14',372180,'2024-12-29 16:34:14',498561,0,'','',30,0,0.12638,0.372,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652570,2,26944,0,1,1,0,1,'2024-12-29 16:34:14',376352,'2024-12-29 16:34:14',503271,0,'','',30,0,0.12692,0.376,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652571,2,26966,0,1,1,0,1,'2024-12-29 16:34:14',374396,'2024-12-29 16:34:14',506253,0,'','',30,0,0.13186,0.374,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=12% cpu1=14% cpu2=17% cpu3=16%',''),(423652572,2,28281,0,1,1,1,1,'2024-12-29 16:34:14',377200,'2024-12-29 16:34:15',2351,0,'','',30,0,0.66738,0.377,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652573,2,26956,0,1,1,1,1,'2024-12-29 16:34:14',379422,'2024-12-29 16:34:15',2387,0,'','',30,0,0.66582,0.379,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423652574,2,26972,0,1,1,3,1,'2024-12-29 16:34:15',382225,'2024-12-29 16:34:15',502998,0,'','',30,0,0.12077,0.382,3,'Unknown storage : /disk1 : ERROR','',''),(423652575,2,26967,0,1,1,1,1,'2024-12-29 16:34:41',523637,'2024-12-29 16:34:42',190420,0,'','',30,0,0.66678,0.523,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423652576,2,26973,0,1,1,0,1,'2024-12-29 16:34:44',578418,'2024-12-29 16:34:44',700173,0,'','',30,0,0.12176,0.578,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652577,2,23728,0,1,1,0,1,'2024-12-29 16:34:52',632654,'2024-12-29 16:34:52',659898,0,'','',30,0,0.02724,0.632,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%','rta=1.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652578,2,26972,0,1,1,3,1,'2024-12-29 16:34:52',634614,'2024-12-29 16:34:52',755227,0,'','',30,0,0.12061,0.634,3,'Unknown storage : /disk1 : ERROR','',''),(423652579,2,26946,0,1,1,3,1,'2024-12-29 16:34:57',668616,'2024-12-29 16:34:57',793781,0,'','',30,0,0.12516,0.668,3,'Unknown storage : /raid0 : ERROR','',''),(423652580,2,28624,0,1,1,0,1,'2024-12-29 16:34:58',674012,'2024-12-29 16:34:58',982464,0,'','',30,0,0.30845,0.673,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652581,2,28617,0,1,1,2,1,'2024-12-29 16:34:58',675732,'2024-12-29 16:34:59',225,0,'','',30,0,0.35846,0.675,2,'No process matching mysqld found : CRITICAL','',''),(423652582,2,26932,0,1,1,1,1,'2024-12-29 16:34:58',676130,'2024-12-29 16:34:59',343869,0,'','',30,0,0.66774,0.676,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423652583,2,26963,0,1,1,0,1,'2024-12-29 16:35:00',682133,'2024-12-29 16:35:00',727584,0,'','',30,0,0.04545,0.682,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652584,2,26931,0,1,1,0,1,'2024-12-29 16:35:00',684429,'2024-12-29 16:35:00',807806,0,'','',30,0,0.12338,0.684,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=63%',''),(423652585,2,26957,0,1,1,0,1,'2024-12-29 16:35:01',687194,'2024-12-29 16:35:01',922183,0,'','',30,0,0.23499,0.687,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652586,2,23727,0,1,1,2,1,'2024-12-29 16:35:05',734147,'2024-12-29 16:35:05',855237,0,'','',30,0,0.12109,0.734,2,'(null)','',''),(423652587,2,28636,0,1,1,3,1,'2024-12-29 16:35:05',736049,'2024-12-29 16:35:05',938024,0,'','',30,0,0.20197,0.736,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652588,2,28631,0,1,1,0,1,'2024-12-29 16:35:05',738096,'2024-12-29 16:35:06',22920,0,'','',30,0,0.31651,0.738,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652589,2,26974,0,1,1,0,1,'2024-12-29 16:35:13',801824,'2024-12-29 16:35:13',922033,0,'','',30,0,0.12021,0.801,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652590,2,23729,0,1,1,2,1,'2024-12-29 16:35:14',806035,'2024-12-29 16:35:14',926521,0,'','',30,0,0.12049,0.806,2,'(null)','',''),(423652591,2,26952,0,1,1,0,1,'2024-12-29 16:35:24',861063,'2024-12-29 16:35:24',869057,0,'','',30,0,0.00799,0.861,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652592,2,28625,0,1,1,2,1,'2024-12-29 16:35:24',862765,'2024-12-29 16:35:24',947004,0,'','',30,0,0.08424,0.862,2,'(null)','',''),(423652593,2,26933,0,1,1,2,1,'2024-12-29 16:35:25',866297,'2024-12-29 16:35:25',988290,0,'','',30,0,0.12199,0.866,2,'(null)','',''),(423652594,2,26947,0,1,1,1,1,'2024-12-29 16:35:25',868567,'2024-12-29 16:35:25',998223,0,'','',30,0,0.12966,0.868,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652595,2,27566,0,1,1,0,1,'2024-12-29 16:35:29',900051,'2024-12-29 16:35:29',964473,0,'','',30,0,0.06442,0.9,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423652596,2,28632,0,1,1,2,1,'2024-12-29 16:35:34',925070,'2024-12-29 16:35:35',4403,0,'','',30,0,0.08539,0.925,2,'(null)','',''),(423652597,2,28628,0,1,1,0,1,'2024-12-29 16:35:34',927195,'2024-12-29 16:35:35',334,0,'','',30,0,0.1245,0.927,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652598,2,26945,0,1,1,0,1,'2024-12-29 16:35:34',929841,'2024-12-29 16:35:35',5,0,'','',30,0,0.12838,0.929,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652599,2,26944,0,1,1,0,1,'2024-12-29 16:35:34',928930,'2024-12-29 16:35:35',24971,0,'','',30,0,0.13168,0.928,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652600,2,26968,0,1,1,0,1,'2024-12-29 16:35:34',931998,'2024-12-29 16:35:35',7,0,'','',30,0,0.14662,0.931,0,'Load : 0.00 0.03 0.17 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.17;20;40',''),(423652601,2,26975,0,1,1,1,1,'2024-12-29 16:35:41',966891,'2024-12-29 16:35:42',655867,0,'','',30,0,0.68898,0.966,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652602,2,23730,0,1,1,2,1,'2024-12-29 16:35:43',9303,'2024-12-29 16:35:45',2,0,'','',30,0,2.0062,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652603,2,26934,0,1,1,0,1,'2024-12-29 16:35:45',12014,'2024-12-29 16:35:45',167770,0,'','',30,0,0.14041,0.027,0,'Load : 5.57 5.77 5.65 : OK','load_1_min=5.57;9;30 load_5_min=5.77;15;35 load_15_min=5.65;20;40',''),(423652604,2,28626,0,1,1,0,1,'2024-12-29 16:35:55',391,'2024-12-29 16:35:55',3474,0,'','',30,0,0.00544,0.06,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652605,2,28618,0,1,1,0,1,'2024-12-29 16:35:55',26078,'2024-12-29 16:35:55',184867,0,'','',30,0,0.12213,0.062,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652606,2,26948,0,1,1,0,1,'2024-12-29 16:35:55',52,'2024-12-29 16:35:55',189809,0,'','',30,0,0.12489,0.064,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423652607,2,26951,0,1,1,0,1,'2024-12-29 16:35:59',31216,'2024-12-29 16:35:59',243761,0,'','',30,0,0.169,0.074,0,'Load : 0.12 0.04 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423652608,2,28284,0,1,1,0,1,'2024-12-29 16:36:00',0,'2024-12-29 16:36:00',0,0,'','',30,0,0.0056,0.093,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652609,2,28637,0,1,1,0,1,'2024-12-29 16:36:03',103925,'2024-12-29 16:36:03',113017,0,'','',30,0,0.00909,0.103,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652610,2,26969,0,1,1,0,1,'2024-12-29 16:36:04',108131,'2024-12-29 16:36:04',137539,0,'','',30,0,0.02941,0.108,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652611,2,26955,0,1,1,0,1,'2024-12-29 16:36:04',127277,'2024-12-29 16:36:04',249415,0,'','',30,0,0.12214,0.127,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=1%',''),(423652612,2,28629,0,1,1,0,1,'2024-12-29 16:36:04',129424,'2024-12-29 16:36:04',251521,0,'','',30,0,0.1221,0.129,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652613,2,26935,0,1,1,0,1,'2024-12-29 16:36:15',157680,'2024-12-29 16:36:15',167800,0,'','',30,0,0.01012,0.157,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652614,2,26928,0,1,1,2,1,'2024-12-29 16:36:16',160839,'2024-12-29 16:36:16',282394,0,'','',30,0,0.12155,0.16,2,'(null)','',''),(423652615,2,26976,0,1,1,2,1,'2024-12-29 16:36:16',162745,'2024-12-29 16:36:16',283808,0,'','',30,0,0.12106,0.162,2,'(null)','',''),(423652616,2,26953,0,1,1,0,1,'2024-12-29 16:36:21',192480,'2024-12-29 16:36:21',314811,0,'','',30,0,0.12233,0.192,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652617,2,28619,0,1,1,0,1,'2024-12-29 16:36:21',190515,'2024-12-29 16:36:21',315631,0,'','',30,0,0.12512,0.19,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423652618,2,26949,0,1,1,1,1,'2024-12-29 16:36:21',194612,'2024-12-29 16:36:21',861025,0,'','',30,0,0.66641,0.194,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652619,2,28627,0,1,1,2,1,'2024-12-29 16:36:26',235376,'2024-12-29 16:36:26',356450,0,'','',30,0,0.12107,0.235,2,'(null)','',''),(423652620,2,23725,0,1,1,2,1,'2024-12-29 16:36:29',256875,'2024-12-29 16:36:29',378560,0,'','',30,0,0.12169,0.256,2,'(null)','',''),(423652621,2,28623,0,1,1,0,1,'2024-12-29 16:36:29',258792,'2024-12-29 16:36:29',395535,0,'','',30,0,0.13674,0.258,0,'Load : 0.07 0.09 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423652622,2,28630,0,1,1,0,1,'2024-12-29 16:36:35',288094,'2024-12-29 16:36:35',410257,0,'','',30,0,0.12216,0.288,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652623,2,26943,0,1,1,2,1,'2024-12-29 16:36:38',304686,'2024-12-29 16:36:38',433548,0,'','',30,0,0.12886,0.304,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652624,2,26964,0,1,1,0,1,'2024-12-29 16:36:38',303596,'2024-12-29 16:36:38',433992,0,'','',30,0,0.1304,0.303,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652625,2,26962,0,1,1,0,1,'2024-12-29 16:36:38',306696,'2024-12-29 16:36:38',549640,0,'','',30,0,0.24294,0.306,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652626,2,26929,0,1,1,2,1,'2024-12-29 16:36:38',308909,'2024-12-29 16:36:40',316101,0,'','',30,0,2.00719,0.308,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652627,2,26954,0,1,1,0,1,'2024-12-29 16:36:41',316138,'2024-12-29 16:36:41',439728,0,'','',30,0,0.12359,0.316,0,'/var: 36%left(17499MB/48432MB) (>10%) : OK','\'/var\'=30933MB;43589;46010;0;48432',''),(423652628,2,28280,0,1,1,0,1,'2024-12-29 16:36:46',352001,'2024-12-29 16:36:46',479226,0,'','',30,0,0.12723,0.351,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423652629,2,26960,0,1,1,0,1,'2024-12-29 16:36:46',353951,'2024-12-29 16:36:46',496157,0,'','',30,0,0.14221,0.353,0,'Load : 1.68 1.61 1.54 : OK','load_1_min=1.68;2;6 load_5_min=1.61;3;7 load_15_min=1.54;4;9',''),(423652630,2,26977,0,1,1,0,1,'2024-12-29 16:36:49',375602,'2024-12-29 16:36:49',514305,0,'','',30,0,0.1387,0.375,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423652631,2,26978,0,1,1,0,1,'2024-12-29 16:36:53',407285,'2024-12-29 16:36:53',415411,0,'','',30,0,0.00813,0.407,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652632,2,26971,0,1,1,0,1,'2024-12-29 16:36:53',409228,'2024-12-29 16:36:53',530975,0,'','',30,0,0.12175,0.409,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652633,2,28616,0,1,1,0,1,'2024-12-29 16:36:53',411383,'2024-12-29 16:36:53',777218,0,'','',30,0,0.36584,0.411,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652634,2,28620,0,1,1,1,1,'2024-12-29 16:36:53',413548,'2024-12-29 16:36:54',0,0,'','',30,0,0.68244,0.413,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652635,2,26965,0,1,1,0,1,'2024-12-29 16:36:55',419002,'2024-12-29 16:36:55',546676,0,'','',30,0,0.12767,0.418,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652636,2,28282,0,1,1,0,1,'2024-12-29 16:36:55',420868,'2024-12-29 16:36:55',558505,0,'','',30,0,0.13764,0.42,0,'Load : 0.04 0.08 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423652637,2,26970,0,1,1,0,1,'2024-12-29 16:36:55',422855,'2024-12-29 16:36:56',24278,0,'','',30,0,0.63447,0.422,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652638,2,23726,0,1,1,2,1,'2024-12-29 16:36:55',424743,'2024-12-29 16:36:57',430862,0,'','',30,0,2.00612,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652639,2,26961,0,1,1,0,1,'2024-12-29 16:37:11',513115,'2024-12-29 16:37:11',520470,0,'','',30,0,0.00736,0.513,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652640,2,26955,0,1,1,0,1,'2024-12-29 16:37:11',515102,'2024-12-29 16:37:11',638255,0,'','',30,0,0.12315,0.515,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=84% cpu3=2%',''),(423652641,2,26950,0,1,1,2,1,'2024-12-29 16:37:13',535846,'2024-12-29 16:37:13',657955,0,'','',30,0,0.12211,0.535,2,'(null)','',''),(423652642,2,28622,0,1,1,2,1,'2024-12-29 16:37:13',536883,'2024-12-29 16:37:13',659661,0,'','',30,0,0.12278,0.536,2,'(null)','',''),(423652643,2,26930,0,1,1,0,1,'2024-12-29 16:37:14',540240,'2024-12-29 16:37:14',666121,0,'','',30,0,0.12588,0.54,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652644,2,26944,0,1,1,0,1,'2024-12-29 16:37:14',542445,'2024-12-29 16:37:14',670852,0,'','',30,0,0.12841,0.542,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652645,2,26966,0,1,1,0,1,'2024-12-29 16:37:14',544465,'2024-12-29 16:37:14',674383,0,'','',30,0,0.12992,0.544,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=17% cpu1=20% cpu2=24% cpu3=23%',''),(423652646,2,28281,0,1,1,1,1,'2024-12-29 16:37:14',546571,'2024-12-29 16:37:15',214892,0,'','',30,0,0.66832,0.546,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652647,2,26956,0,1,1,1,1,'2024-12-29 16:37:14',548643,'2024-12-29 16:37:15',217592,0,'','',30,0,0.66895,0.548,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423652648,2,26972,0,1,1,3,1,'2024-12-29 16:37:15',552357,'2024-12-29 16:37:15',672658,0,'','',30,0,0.1203,0.552,3,'Unknown storage : /disk1 : ERROR','',''),(423652649,2,26967,0,1,1,1,1,'2024-12-29 16:37:41',699217,'2024-12-29 16:37:42',363673,0,'','',30,0,0.66446,0.699,1,'SNMP WARNING - 2 12 79','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423652650,2,26973,0,1,1,0,1,'2024-12-29 16:37:44',732008,'2024-12-29 16:37:44',853889,0,'','',30,0,0.12188,0.731,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652651,2,23728,0,1,1,0,1,'2024-12-29 16:37:52',779920,'2024-12-29 16:37:52',807668,0,'','',30,0,0.02775,0.779,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652652,2,26972,0,1,1,3,1,'2024-12-29 16:37:52',781978,'2024-12-29 16:37:52',902833,0,'','',30,0,0.12086,0.781,3,'Unknown storage : /disk1 : ERROR','',''),(423652653,2,26946,0,1,1,3,1,'2024-12-29 16:37:57',815964,'2024-12-29 16:37:57',942266,0,'','',30,0,0.1263,0.815,3,'Unknown storage : /raid0 : ERROR','',''),(423652654,2,28624,0,1,1,0,1,'2024-12-29 16:37:58',824249,'2024-12-29 16:37:59',135785,0,'','',30,0,0.31154,0.824,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652655,2,28617,0,1,1,2,1,'2024-12-29 16:37:58',826110,'2024-12-29 16:37:59',177971,0,'','',30,0,0.35186,0.826,2,'No process matching mysqld found : CRITICAL','',''),(423652656,2,26932,0,1,1,1,1,'2024-12-29 16:37:58',828138,'2024-12-29 16:37:59',496532,0,'','',30,0,0.66839,0.828,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423652657,2,26963,0,1,1,0,1,'2024-12-29 16:38:00',833055,'2024-12-29 16:38:00',878236,0,'','',30,0,0.04518,0.833,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652658,2,26931,0,1,1,0,1,'2024-12-29 16:38:00',834930,'2024-12-29 16:38:00',958588,0,'','',30,0,0.12366,0.834,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=85% cpu1=70% cpu2=69% cpu3=65%',''),(423652659,2,26957,0,1,1,0,1,'2024-12-29 16:38:01',837268,'2024-12-29 16:38:02',6,0,'','',30,0,0.2323,0.837,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652660,2,23727,0,1,1,2,1,'2024-12-29 16:38:05',879315,'2024-12-29 16:38:06',60,0,'','',30,0,0.12143,0.879,2,'(null)','',''),(423652661,2,28636,0,1,1,3,1,'2024-12-29 16:38:05',880374,'2024-12-29 16:38:06',0,0,'','',30,0,0.21475,0.88,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652662,2,28631,0,1,1,0,1,'2024-12-29 16:38:05',882363,'2024-12-29 16:38:06',191178,0,'','',30,0,0.30882,0.882,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652663,2,26974,0,1,1,0,1,'2024-12-29 16:38:13',955284,'2024-12-29 16:38:14',61,0,'','',30,0,0.12069,0.955,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652664,2,23729,0,1,1,2,1,'2024-12-29 16:38:14',958544,'2024-12-29 16:38:15',7,0,'','',30,0,0.12066,0.958,2,'(null)','',''),(423652665,2,26952,0,1,1,0,1,'2024-12-29 16:38:24',0,'2024-12-29 16:38:24',1032,0,'','',30,0,0.01032,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652666,2,28625,0,1,1,2,1,'2024-12-29 16:38:24',8,'2024-12-29 16:38:24',0,0,'','',30,0,0.08341,0.01,2,'(null)','',''),(423652667,2,26933,0,1,1,2,1,'2024-12-29 16:38:25',780,'2024-12-29 16:38:25',134586,0,'','',30,0,0.12044,0.014,2,'(null)','',''),(423652668,2,26947,0,1,1,1,1,'2024-12-29 16:38:25',897,'2024-12-29 16:38:25',144944,0,'','',30,0,0.12893,0.015,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652669,2,27566,0,1,1,0,1,'2024-12-29 16:38:29',312,'2024-12-29 16:38:29',113402,0,'','',30,0,0.06631,0.047,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423652670,2,28632,0,1,1,2,1,'2024-12-29 16:38:34',419,'2024-12-29 16:38:34',152340,0,'','',30,0,0.08795,0.064,2,'(null)','',''),(423652671,2,28628,0,1,1,0,1,'2024-12-29 16:38:34',27431,'2024-12-29 16:38:34',191081,0,'','',30,0,0.12563,0.065,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652672,2,26945,0,1,1,0,1,'2024-12-29 16:38:34',28458,'2024-12-29 16:38:34',196153,0,'','',30,0,0.1287,0.067,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652673,2,26944,0,1,1,0,1,'2024-12-29 16:38:34',6,'2024-12-29 16:38:34',199610,0,'','',30,0,0.13019,0.069,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652674,2,26968,0,1,1,0,1,'2024-12-29 16:38:34',29550,'2024-12-29 16:38:34',220335,0,'','',30,0,0.14878,0.071,0,'Load : 0.70 0.46 0.31 : OK','load_1_min=0.70;9;30 load_5_min=0.46;15;35 load_15_min=0.31;20;40',''),(423652675,2,26975,0,1,1,1,1,'2024-12-29 16:38:41',0,'2024-12-29 16:38:41',754395,0,'','',30,0,0.66526,0.089,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652676,2,23730,0,1,1,2,1,'2024-12-29 16:38:43',105595,'2024-12-29 16:38:45',112341,0,'','',30,0,2.00675,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652677,2,26934,0,1,1,0,1,'2024-12-29 16:38:45',111108,'2024-12-29 16:38:45',251389,0,'','',30,0,0.14028,0.111,0,'Load : 6.31 5.98 5.74 : OK','load_1_min=6.31;9;30 load_5_min=5.98;15;35 load_15_min=5.74;20;40',''),(423652678,2,28626,0,1,1,0,1,'2024-12-29 16:38:55',154585,'2024-12-29 16:38:55',159710,0,'','',30,0,0.00513,0.154,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652679,2,28618,0,1,1,0,1,'2024-12-29 16:38:55',156566,'2024-12-29 16:38:55',278976,0,'','',30,0,0.12241,0.156,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652680,2,26948,0,1,1,0,1,'2024-12-29 16:38:55',158628,'2024-12-29 16:38:55',283412,0,'','',30,0,0.12478,0.158,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423652681,2,26951,0,1,1,0,1,'2024-12-29 16:38:59',183732,'2024-12-29 16:38:59',336157,0,'','',30,0,0.15243,0.183,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423652682,2,28284,0,1,1,0,1,'2024-12-29 16:39:00',187949,'2024-12-29 16:39:00',193023,0,'','',30,0,0.00507,0.187,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652683,2,28637,0,1,1,0,1,'2024-12-29 16:39:03',220712,'2024-12-29 16:39:03',229694,0,'','',30,0,0.00898,0.22,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652684,2,26969,0,1,1,0,1,'2024-12-29 16:39:04',223902,'2024-12-29 16:39:04',234113,0,'','',30,0,0.01021,0.223,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652685,2,26955,0,1,1,0,1,'2024-12-29 16:39:04',225746,'2024-12-29 16:39:04',348220,0,'','',30,0,0.12247,0.225,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423652686,2,28629,0,1,1,0,1,'2024-12-29 16:39:04',227784,'2024-12-29 16:39:04',350344,0,'','',30,0,0.12256,0.227,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652687,2,26935,0,1,1,0,1,'2024-12-29 16:39:15',308771,'2024-12-29 16:39:15',318554,0,'','',30,0,0.00978,0.308,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652688,2,26928,0,1,1,2,1,'2024-12-29 16:39:16',311931,'2024-12-29 16:39:16',432621,0,'','',30,0,0.12069,0.311,2,'(null)','',''),(423652689,2,26976,0,1,1,2,1,'2024-12-29 16:39:16',313835,'2024-12-29 16:39:16',435765,0,'','',30,0,0.12193,0.313,2,'(null)','',''),(423652690,2,26953,0,1,1,0,1,'2024-12-29 16:39:21',350290,'2024-12-29 16:39:21',472801,0,'','',30,0,0.12251,0.35,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652691,2,28619,0,1,1,0,1,'2024-12-29 16:39:21',352204,'2024-12-29 16:39:21',477699,0,'','',30,0,0.12549,0.352,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423652692,2,26949,0,1,1,1,1,'2024-12-29 16:39:21',354268,'2024-12-29 16:39:22',9691,0,'','',30,0,0.66846,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652693,2,28627,0,1,1,2,1,'2024-12-29 16:39:26',400828,'2024-12-29 16:39:26',521094,0,'','',30,0,0.12027,0.4,2,'(null)','',''),(423652694,2,23725,0,1,1,2,1,'2024-12-29 16:39:29',425599,'2024-12-29 16:39:29',546183,0,'','',30,0,0.12058,0.425,2,'(null)','',''),(423652695,2,28623,0,1,1,0,1,'2024-12-29 16:39:29',427576,'2024-12-29 16:39:29',562098,0,'','',30,0,0.13452,0.427,0,'Load : 0.15 0.10 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423652696,2,28630,0,1,1,0,1,'2024-12-29 16:39:35',458174,'2024-12-29 16:39:35',579664,0,'','',30,0,0.12149,0.458,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652697,2,26964,0,1,1,0,1,'2024-12-29 16:39:38',489256,'2024-12-29 16:39:38',617805,0,'','',30,0,0.12855,0.489,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652698,2,26943,0,1,1,2,1,'2024-12-29 16:39:38',488172,'2024-12-29 16:39:38',621233,0,'','',30,0,0.13306,0.488,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652699,2,26962,0,1,1,0,1,'2024-12-29 16:39:38',491225,'2024-12-29 16:39:38',730042,0,'','',30,0,0.23882,0.491,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652700,2,26929,0,1,1,2,1,'2024-12-29 16:39:38',493450,'2024-12-29 16:39:40',499605,0,'','',30,0,2.00616,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652701,2,26954,0,1,1,0,1,'2024-12-29 16:39:41',497339,'2024-12-29 16:39:41',621658,0,'','',30,0,0.12432,0.497,0,'/var: 36%left(17499MB/48432MB) (>10%) : OK','\'/var\'=30933MB;43589;46010;0;48432',''),(423652702,2,28280,0,1,1,0,1,'2024-12-29 16:39:46',527231,'2024-12-29 16:39:46',653011,0,'','',30,0,0.12578,0.527,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423652703,2,26960,0,1,1,0,1,'2024-12-29 16:39:46',528935,'2024-12-29 16:39:46',669660,0,'','',30,0,0.14072,0.528,0,'Load : 1.54 1.55 1.53 : OK','load_1_min=1.54;2;6 load_5_min=1.55;3;7 load_15_min=1.53;4;9',''),(423652704,2,26977,0,1,1,0,1,'2024-12-29 16:39:49',549951,'2024-12-29 16:39:49',688899,0,'','',30,0,0.13895,0.549,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652705,2,26978,0,1,1,0,1,'2024-12-29 16:39:53',574913,'2024-12-29 16:39:53',583047,0,'','',30,0,0.00813,0.574,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652706,2,26971,0,1,1,0,1,'2024-12-29 16:39:53',576928,'2024-12-29 16:39:53',698923,0,'','',30,0,0.122,0.576,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652707,2,28616,0,1,1,0,1,'2024-12-29 16:39:53',579052,'2024-12-29 16:39:53',949447,0,'','',30,0,0.37039,0.579,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652708,2,28620,0,1,1,1,1,'2024-12-29 16:39:53',581337,'2024-12-29 16:39:54',248444,0,'','',30,0,0.66711,0.581,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652709,2,26965,0,1,1,0,1,'2024-12-29 16:39:55',585393,'2024-12-29 16:39:55',713799,0,'','',30,0,0.12841,0.585,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652710,2,28282,0,1,1,0,1,'2024-12-29 16:39:55',587093,'2024-12-29 16:39:55',723718,0,'','',30,0,0.13662,0.587,0,'Load : 0.10 0.09 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423652711,2,26970,0,1,1,0,1,'2024-12-29 16:39:55',587512,'2024-12-29 16:39:56',224791,0,'','',30,0,0.63728,0.587,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652712,2,23726,0,1,1,2,1,'2024-12-29 16:39:55',589530,'2024-12-29 16:39:57',596558,0,'','',30,0,2.00703,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652713,2,26961,0,1,1,0,1,'2024-12-29 16:40:11',678489,'2024-12-29 16:40:11',685977,0,'','',30,0,0.00749,0.678,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652714,2,26955,0,1,1,0,1,'2024-12-29 16:40:11',680398,'2024-12-29 16:40:11',802387,0,'','',30,0,0.12199,0.68,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=80% cpu3=2%',''),(423652715,2,26950,0,1,1,2,1,'2024-12-29 16:40:13',702922,'2024-12-29 16:40:13',825323,0,'','',30,0,0.1224,0.702,2,'(null)','',''),(423652716,2,28622,0,1,1,2,1,'2024-12-29 16:40:13',705019,'2024-12-29 16:40:13',826518,0,'','',30,0,0.1215,0.704,2,'(null)','',''),(423652717,2,26930,0,1,1,0,1,'2024-12-29 16:40:14',709060,'2024-12-29 16:40:14',834904,0,'','',30,0,0.12584,0.709,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652718,2,26944,0,1,1,0,1,'2024-12-29 16:40:14',711381,'2024-12-29 16:40:14',839362,0,'','',30,0,0.12798,0.711,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652719,2,26966,0,1,1,0,1,'2024-12-29 16:40:14',712081,'2024-12-29 16:40:14',843422,0,'','',30,0,0.13134,0.712,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=15% cpu1=17% cpu2=20% cpu3=20%',''),(423652720,2,26956,0,1,1,1,1,'2024-12-29 16:40:14',716130,'2024-12-29 16:40:15',377060,0,'','',30,0,0.66093,0.716,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423652721,2,28281,0,1,1,1,1,'2024-12-29 16:40:14',714133,'2024-12-29 16:40:15',384624,0,'','',30,0,0.67049,0.714,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652722,2,26972,0,1,1,3,1,'2024-12-29 16:40:15',720135,'2024-12-29 16:40:15',840181,0,'','',30,0,0.12005,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423652723,2,26967,0,1,1,1,1,'2024-12-29 16:40:41',879852,'2024-12-29 16:40:42',548022,0,'','',30,0,0.66817,0.879,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423652724,2,26973,0,1,1,0,1,'2024-12-29 16:40:44',916643,'2024-12-29 16:40:45',3,0,'','',30,0,0.12265,0.916,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652725,2,23728,0,1,1,0,1,'2024-12-29 16:40:52',964914,'2024-12-29 16:40:52',987675,0,'','',30,0,0.02276,0.964,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652726,2,26972,0,1,1,3,1,'2024-12-29 16:40:52',966856,'2024-12-29 16:40:53',0,0,'','',30,0,0.11987,0.966,3,'Unknown storage : /disk1 : ERROR','',''),(423652727,2,26946,0,1,1,3,1,'2024-12-29 16:40:57',994925,'2024-12-29 16:40:58',121062,0,'','',30,0,0.12614,0.994,3,'Unknown storage : /raid0 : ERROR','',''),(423652728,2,28624,0,1,1,0,1,'2024-12-29 16:40:58',998379,'2024-12-29 16:40:59',312748,0,'','',30,0,0.31437,0.998,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652729,2,28617,0,1,1,2,1,'2024-12-29 16:40:58',999432,'2024-12-29 16:40:59',352905,0,'','',30,0,0.35347,0.999,2,'No process matching mysqld found : CRITICAL','',''),(423652730,2,26932,0,1,1,1,1,'2024-12-29 16:40:59',795,'2024-12-29 16:40:59',671265,0,'','',30,0,0.66983,1.001,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423652731,2,26963,0,1,1,0,1,'2024-12-29 16:41:00',4,'2024-12-29 16:41:00',4,0,'','',30,0,0.04497,0.004,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652732,2,26931,0,1,1,0,1,'2024-12-29 16:41:00',3572,'2024-12-29 16:41:00',130430,0,'','',30,0,0.12367,0.006,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=66%',''),(423652733,2,26957,0,1,1,0,1,'2024-12-29 16:41:01',4753,'2024-12-29 16:41:01',245207,0,'','',30,0,0.23399,0.011,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652734,2,23727,0,1,1,2,1,'2024-12-29 16:41:05',13897,'2024-12-29 16:41:05',153464,0,'','',30,0,0.12035,0.033,2,'(null)','',''),(423652735,2,28636,0,1,1,3,1,'2024-12-29 16:41:05',14920,'2024-12-29 16:41:05',246040,0,'','',30,0,0.21093,0.035,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652736,2,28631,0,1,1,0,1,'2024-12-29 16:41:05',249,'2024-12-29 16:41:05',342950,0,'','',30,0,0.30577,0.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652737,2,26974,0,1,1,0,1,'2024-12-29 16:41:13',103289,'2024-12-29 16:41:13',223022,0,'','',30,0,0.11973,0.103,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423652738,2,23729,0,1,1,2,1,'2024-12-29 16:41:14',106460,'2024-12-29 16:41:14',226386,0,'','',30,0,0.11993,0.106,2,'(null)','',''),(423652739,2,26952,0,1,1,0,1,'2024-12-29 16:41:24',175068,'2024-12-29 16:41:24',182897,0,'','',30,0,0.00783,0.175,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652740,2,28625,0,1,1,2,1,'2024-12-29 16:41:24',177038,'2024-12-29 16:41:24',261488,0,'','',30,0,0.08445,0.177,2,'(null)','',''),(423652741,2,26933,0,1,1,2,1,'2024-12-29 16:41:25',181401,'2024-12-29 16:41:25',302050,0,'','',30,0,0.12065,0.181,2,'(null)','',''),(423652742,2,26947,0,1,1,1,1,'2024-12-29 16:41:25',183558,'2024-12-29 16:41:25',311740,0,'','',30,0,0.12818,0.183,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652743,2,27566,0,1,1,0,1,'2024-12-29 16:41:29',235922,'2024-12-29 16:41:29',303555,0,'','',30,0,0.06763,0.235,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423652744,2,28632,0,1,1,2,1,'2024-12-29 16:41:34',268618,'2024-12-29 16:41:34',353411,0,'','',30,0,0.08479,0.268,2,'(null)','',''),(423652745,2,28628,0,1,1,0,1,'2024-12-29 16:41:34',270883,'2024-12-29 16:41:34',397071,0,'','',30,0,0.12619,0.27,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652746,2,26945,0,1,1,0,1,'2024-12-29 16:41:34',272680,'2024-12-29 16:41:34',402108,0,'','',30,0,0.12943,0.272,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652747,2,26944,0,1,1,0,1,'2024-12-29 16:41:34',274209,'2024-12-29 16:41:34',406314,0,'','',30,0,0.13211,0.274,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652748,2,26968,0,1,1,0,1,'2024-12-29 16:41:34',275128,'2024-12-29 16:41:34',420514,0,'','',30,0,0.14539,0.275,0,'Load : 0.03 0.25 0.25 : OK','load_1_min=0.03;9;30 load_5_min=0.25;15;35 load_15_min=0.25;20;40',''),(423652749,2,26975,0,1,1,1,1,'2024-12-29 16:41:41',299167,'2024-12-29 16:41:41',966740,0,'','',30,0,0.66757,0.299,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652750,2,23730,0,1,1,2,1,'2024-12-29 16:41:43',322713,'2024-12-29 16:41:45',328732,0,'','',30,0,2.00602,0.322,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652751,2,26934,0,1,1,0,1,'2024-12-29 16:41:45',327098,'2024-12-29 16:41:45',466830,0,'','',30,0,0.13973,0.327,0,'Load : 5.17 5.75 5.70 : OK','load_1_min=5.17;9;30 load_5_min=5.75;15;35 load_15_min=5.70;20;40',''),(423652752,2,28626,0,1,1,0,1,'2024-12-29 16:41:55',388168,'2024-12-29 16:41:55',393347,0,'','',30,0,0.00518,0.388,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652753,2,28618,0,1,1,0,1,'2024-12-29 16:41:55',390149,'2024-12-29 16:41:55',512604,0,'','',30,0,0.12245,0.39,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652754,2,26948,0,1,1,0,1,'2024-12-29 16:41:55',392346,'2024-12-29 16:41:55',517465,0,'','',30,0,0.12512,0.392,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423652755,2,26951,0,1,1,0,1,'2024-12-29 16:41:59',412110,'2024-12-29 16:41:59',564528,0,'','',30,0,0.15242,0.412,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652756,2,28284,0,1,1,0,1,'2024-12-29 16:42:00',414362,'2024-12-29 16:42:00',419541,0,'','',30,0,0.00518,0.414,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652757,2,28637,0,1,1,0,1,'2024-12-29 16:42:03',439110,'2024-12-29 16:42:03',448294,0,'','',30,0,0.00918,0.439,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652758,2,26969,0,1,1,0,1,'2024-12-29 16:42:04',443485,'2024-12-29 16:42:04',455791,0,'','',30,0,0.01231,0.443,0,'OK - 172.21.1.2: rta 0.374ms, lost 0%','rta=0.374ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652759,2,26955,0,1,1,0,1,'2024-12-29 16:42:04',445391,'2024-12-29 16:42:04',568388,0,'','',30,0,0.123,0.445,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423652760,2,28629,0,1,1,0,1,'2024-12-29 16:42:04',447553,'2024-12-29 16:42:04',569815,0,'','',30,0,0.12226,0.447,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652761,2,26935,0,1,1,0,1,'2024-12-29 16:42:15',491176,'2024-12-29 16:42:15',504984,0,'','',30,0,0.01381,0.491,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652762,2,26928,0,1,1,2,1,'2024-12-29 16:42:16',494371,'2024-12-29 16:42:16',615402,0,'','',30,0,0.12103,0.494,2,'(null)','',''),(423652763,2,26976,0,1,1,2,1,'2024-12-29 16:42:16',496271,'2024-12-29 16:42:16',619481,0,'','',30,0,0.12321,0.496,2,'(null)','',''),(423652764,2,26953,0,1,1,0,1,'2024-12-29 16:42:21',534716,'2024-12-29 16:42:21',657173,0,'','',30,0,0.12246,0.534,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652765,2,28619,0,1,1,0,1,'2024-12-29 16:42:21',536629,'2024-12-29 16:42:21',661624,0,'','',30,0,0.12499,0.536,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423652766,2,26949,0,1,1,1,1,'2024-12-29 16:42:21',538767,'2024-12-29 16:42:22',206069,0,'','',30,0,0.6673,0.538,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652767,2,28627,0,1,1,2,1,'2024-12-29 16:42:26',578600,'2024-12-29 16:42:26',698471,0,'','',30,0,0.11987,0.578,2,'(null)','',''),(423652768,2,23725,0,1,1,2,1,'2024-12-29 16:42:29',601203,'2024-12-29 16:42:29',722328,0,'','',30,0,0.12112,0.601,2,'(null)','',''),(423652769,2,28623,0,1,1,0,1,'2024-12-29 16:42:29',603209,'2024-12-29 16:42:29',737881,0,'','',30,0,0.13467,0.603,0,'Load : 0.17 0.12 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423652770,2,28630,0,1,1,0,1,'2024-12-29 16:42:35',636635,'2024-12-29 16:42:35',758961,0,'','',30,0,0.12233,0.636,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652771,2,26964,0,1,1,0,1,'2024-12-29 16:42:38',659344,'2024-12-29 16:42:38',788701,0,'','',30,0,0.12936,0.659,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652772,2,26943,0,1,1,2,1,'2024-12-29 16:42:38',660315,'2024-12-29 16:42:38',792277,0,'','',30,0,0.13196,0.66,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652773,2,26962,0,1,1,0,1,'2024-12-29 16:42:38',662303,'2024-12-29 16:42:38',906187,0,'','',30,0,0.24388,0.662,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652774,2,26929,0,1,1,2,1,'2024-12-29 16:42:38',664486,'2024-12-29 16:42:40',671047,0,'','',30,0,2.00656,0.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652775,2,26954,0,1,1,0,1,'2024-12-29 16:42:41',672144,'2024-12-29 16:42:41',796358,0,'','',30,0,0.12421,0.671,0,'/var: 36%left(17498MB/48432MB) (>10%) : OK','\'/var\'=30933MB;43589;46010;0;48432',''),(423652776,2,28280,0,1,1,0,1,'2024-12-29 16:42:46',714438,'2024-12-29 16:42:46',839176,0,'','',30,0,0.12474,0.714,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423652777,2,26960,0,1,1,0,1,'2024-12-29 16:42:46',716443,'2024-12-29 16:42:46',856333,0,'','',30,0,0.13989,0.716,0,'Load : 1.67 1.59 1.55 : OK','load_1_min=1.67;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423652778,2,26977,0,1,1,0,1,'2024-12-29 16:42:49',739638,'2024-12-29 16:42:49',878645,0,'','',30,0,0.13901,0.739,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652779,2,26978,0,1,1,0,1,'2024-12-29 16:42:53',772324,'2024-12-29 16:42:53',780126,0,'','',30,0,0.0078,0.772,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652780,2,26971,0,1,1,0,1,'2024-12-29 16:42:53',774215,'2024-12-29 16:42:53',896190,0,'','',30,0,0.12198,0.774,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652781,2,28616,0,1,1,0,1,'2024-12-29 16:42:53',776256,'2024-12-29 16:42:54',149184,0,'','',30,0,0.37293,0.776,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652782,2,28620,0,1,1,1,1,'2024-12-29 16:42:53',778472,'2024-12-29 16:42:54',444393,0,'','',30,0,0.66592,0.778,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652783,2,26965,0,1,1,0,1,'2024-12-29 16:42:55',784589,'2024-12-29 16:42:55',914581,0,'','',30,0,0.12999,0.784,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652784,2,28282,0,1,1,0,1,'2024-12-29 16:42:55',786834,'2024-12-29 16:42:55',922350,0,'','',30,0,0.13552,0.786,0,'Load : 0.11 0.11 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423652785,2,26970,0,1,1,0,1,'2024-12-29 16:42:55',787883,'2024-12-29 16:42:56',436966,0,'','',30,0,0.64908,0.787,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652786,2,23726,0,1,1,2,1,'2024-12-29 16:42:55',790349,'2024-12-29 16:42:57',797496,0,'','',30,0,2.00715,0.79,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652787,2,26961,0,1,1,0,1,'2024-12-29 16:43:11',870954,'2024-12-29 16:43:11',882371,0,'','',30,0,0.01142,0.87,0,'OK - 192.168.77.8: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652788,2,26955,0,1,1,0,1,'2024-12-29 16:43:11',873014,'2024-12-29 16:43:11',995000,0,'','',30,0,0.12199,0.872,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423652789,2,26950,0,1,1,2,1,'2024-12-29 16:43:13',891564,'2024-12-29 16:43:14',85,0,'','',30,0,0.12103,0.891,2,'(null)','',''),(423652790,2,28622,0,1,1,2,1,'2024-12-29 16:43:13',893802,'2024-12-29 16:43:14',1,0,'','',30,0,0.12439,0.893,2,'(null)','',''),(423652791,2,26930,0,1,1,0,1,'2024-12-29 16:43:14',896827,'2024-12-29 16:43:15',9127,0,'','',30,0,0.12482,0.896,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652792,2,26944,0,1,1,0,1,'2024-12-29 16:43:14',899190,'2024-12-29 16:43:15',1474,0,'','',30,0,0.12784,0.899,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652793,2,26966,0,1,1,0,1,'2024-12-29 16:43:14',899853,'2024-12-29 16:43:15',2,0,'','',30,0,0.12953,0.899,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=14% cpu1=18% cpu2=21% cpu3=19%',''),(423652794,2,28281,0,1,1,1,1,'2024-12-29 16:43:14',902792,'2024-12-29 16:43:15',567650,0,'','',30,0,0.66486,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652795,2,26956,0,1,1,1,1,'2024-12-29 16:43:14',901772,'2024-12-29 16:43:15',571010,0,'','',30,0,0.66924,0.901,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423652796,2,26972,0,1,1,3,1,'2024-12-29 16:43:15',906047,'2024-12-29 16:43:16',11598,0,'','',30,0,0.12047,0.905,3,'Unknown storage : /disk1 : ERROR','',''),(423652797,2,26967,0,1,1,1,1,'2024-12-29 16:43:41',16788,'2024-12-29 16:43:41',706694,0,'','',30,0,0.66607,0.04,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423652798,2,26973,0,1,1,0,1,'2024-12-29 16:43:44',4001,'2024-12-29 16:43:44',197940,0,'','',30,0,0.12152,0.076,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652799,2,23728,0,1,1,0,1,'2024-12-29 16:43:52',123620,'2024-12-29 16:43:52',152456,0,'','',30,0,0.02884,0.123,0,'OK - 192.168.77.159: rta 1.189ms, lost 0%','rta=1.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652800,2,26972,0,1,1,3,1,'2024-12-29 16:43:52',125684,'2024-12-29 16:43:52',245886,0,'','',30,0,0.1202,0.125,3,'Unknown storage : /disk1 : ERROR','',''),(423652801,2,26946,0,1,1,3,1,'2024-12-29 16:43:57',150858,'2024-12-29 16:43:57',277842,0,'','',30,0,0.12698,0.15,3,'Unknown storage : /raid0 : ERROR','',''),(423652802,2,28624,0,1,1,0,1,'2024-12-29 16:43:58',158886,'2024-12-29 16:43:58',468367,0,'','',30,0,0.30948,0.158,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652803,2,28617,0,1,1,2,1,'2024-12-29 16:43:58',160947,'2024-12-29 16:43:58',513442,0,'','',30,0,0.3525,0.16,2,'No process matching mysqld found : CRITICAL','',''),(423652804,2,26932,0,1,1,1,1,'2024-12-29 16:43:59',164108,'2024-12-29 16:43:59',828624,0,'','',30,0,0.66452,0.164,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423652805,2,26963,0,1,1,0,1,'2024-12-29 16:44:00',167392,'2024-12-29 16:44:00',212826,0,'','',30,0,0.04543,0.167,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652806,2,26931,0,1,1,0,1,'2024-12-29 16:44:00',169320,'2024-12-29 16:44:00',292177,0,'','',30,0,0.12286,0.169,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423652807,2,26957,0,1,1,0,1,'2024-12-29 16:44:01',172640,'2024-12-29 16:44:01',404700,0,'','',30,0,0.23206,0.172,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652808,2,23727,0,1,1,2,1,'2024-12-29 16:44:05',210449,'2024-12-29 16:44:05',332123,0,'','',30,0,0.12167,0.21,2,'(null)','',''),(423652809,2,28636,0,1,1,3,1,'2024-12-29 16:44:05',212389,'2024-12-29 16:44:05',415421,0,'','',30,0,0.20303,0.212,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652810,2,28631,0,1,1,0,1,'2024-12-29 16:44:05',214456,'2024-12-29 16:44:05',516708,0,'','',30,0,0.30225,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652811,2,26974,0,1,1,0,1,'2024-12-29 16:44:13',290399,'2024-12-29 16:44:13',410264,0,'','',30,0,0.11986,0.29,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652812,2,23729,0,1,1,2,1,'2024-12-29 16:44:14',293632,'2024-12-29 16:44:14',413730,0,'','',30,0,0.1201,0.293,2,'(null)','',''),(423652813,2,26952,0,1,1,0,1,'2024-12-29 16:44:24',347522,'2024-12-29 16:44:24',355585,0,'','',30,0,0.00806,0.347,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652814,2,28625,0,1,1,2,1,'2024-12-29 16:44:24',349677,'2024-12-29 16:44:24',435640,0,'','',30,0,0.08596,0.349,2,'(null)','',''),(423652815,2,26933,0,1,1,2,1,'2024-12-29 16:44:25',353246,'2024-12-29 16:44:25',474532,0,'','',30,0,0.12129,0.353,2,'(null)','',''),(423652816,2,26947,0,1,1,1,1,'2024-12-29 16:44:25',355267,'2024-12-29 16:44:25',484043,0,'','',30,0,0.12878,0.355,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652817,2,27566,0,1,1,0,1,'2024-12-29 16:44:29',408275,'2024-12-29 16:44:29',477674,0,'','',30,0,0.0694,0.408,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423652818,2,28632,0,1,1,2,1,'2024-12-29 16:44:34',434583,'2024-12-29 16:44:34',518879,0,'','',30,0,0.0843,0.434,2,'(null)','',''),(423652819,2,28628,0,1,1,0,1,'2024-12-29 16:44:34',436669,'2024-12-29 16:44:34',559816,0,'','',30,0,0.12315,0.436,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652820,2,26945,0,1,1,0,1,'2024-12-29 16:44:34',438610,'2024-12-29 16:44:34',567577,0,'','',30,0,0.12897,0.438,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652821,2,26944,0,1,1,0,1,'2024-12-29 16:44:34',440654,'2024-12-29 16:44:34',568503,0,'','',30,0,0.12785,0.44,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652822,2,26968,0,1,1,0,1,'2024-12-29 16:44:34',441627,'2024-12-29 16:44:34',589185,0,'','',30,0,0.14756,0.441,0,'Load : 0.00 0.13 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.13;15;35 load_15_min=0.19;20;40',''),(423652823,2,26975,0,1,1,1,1,'2024-12-29 16:44:41',475280,'2024-12-29 16:44:42',140469,0,'','',30,0,0.66519,0.475,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652824,2,23730,0,1,1,2,1,'2024-12-29 16:44:43',503795,'2024-12-29 16:44:45',509923,0,'','',30,0,2.00613,0.503,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652825,2,26934,0,1,1,0,1,'2024-12-29 16:44:45',508278,'2024-12-29 16:44:45',649463,0,'','',30,0,0.14119,0.508,0,'Load : 5.36 5.70 5.69 : OK','load_1_min=5.36;9;30 load_5_min=5.70;15;35 load_15_min=5.69;20;40',''),(423652826,2,28626,0,1,1,0,1,'2024-12-29 16:44:55',566791,'2024-12-29 16:44:55',571949,0,'','',30,0,0.00516,0.566,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652827,2,28618,0,1,1,0,1,'2024-12-29 16:44:55',568834,'2024-12-29 16:44:55',691678,0,'','',30,0,0.12284,0.568,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652828,2,26948,0,1,1,0,1,'2024-12-29 16:44:55',570888,'2024-12-29 16:44:55',695704,0,'','',30,0,0.12482,0.57,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423652829,2,26951,0,1,1,0,1,'2024-12-29 16:44:59',594883,'2024-12-29 16:44:59',747504,0,'','',30,0,0.15262,0.594,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652830,2,28284,0,1,1,0,1,'2024-12-29 16:45:00',598111,'2024-12-29 16:45:00',603256,0,'','',30,0,0.00515,0.598,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652831,2,28637,0,1,1,0,1,'2024-12-29 16:45:03',626865,'2024-12-29 16:45:03',635543,0,'','',30,0,0.00868,0.626,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652832,2,26969,0,1,1,0,1,'2024-12-29 16:45:04',630147,'2024-12-29 16:45:04',640413,0,'','',30,0,0.01027,0.63,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652833,2,26955,0,1,1,0,1,'2024-12-29 16:45:04',632043,'2024-12-29 16:45:04',753695,0,'','',30,0,0.12165,0.632,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423652834,2,28629,0,1,1,0,1,'2024-12-29 16:45:04',634062,'2024-12-29 16:45:04',755876,0,'','',30,0,0.12181,0.634,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652835,2,26935,0,1,1,0,1,'2024-12-29 16:45:15',684932,'2024-12-29 16:45:15',720425,0,'','',30,0,0.03549,0.684,0,'OK - 84.38.95.222: rta 1.533ms, lost 0%','rta=1.533ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652836,2,26928,0,1,1,2,1,'2024-12-29 16:45:16',688166,'2024-12-29 16:45:16',809166,0,'','',30,0,0.121,0.688,2,'(null)','',''),(423652837,2,26976,0,1,1,2,1,'2024-12-29 16:45:16',690056,'2024-12-29 16:45:16',812288,0,'','',30,0,0.12223,0.69,2,'(null)','',''),(423652838,2,26953,0,1,1,0,1,'2024-12-29 16:45:21',726466,'2024-12-29 16:45:21',848818,0,'','',30,0,0.12235,0.726,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652839,2,28619,0,1,1,0,1,'2024-12-29 16:45:21',728423,'2024-12-29 16:45:21',854153,0,'','',30,0,0.12573,0.728,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423652840,2,26949,0,1,1,1,1,'2024-12-29 16:45:21',730494,'2024-12-29 16:45:22',396986,0,'','',30,0,0.66649,0.73,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652841,2,28627,0,1,1,2,1,'2024-12-29 16:45:26',767539,'2024-12-29 16:45:26',924937,0,'','',30,0,0.1574,0.767,2,'(null)','',''),(423652842,2,23725,0,1,1,2,1,'2024-12-29 16:45:29',796312,'2024-12-29 16:45:29',916948,0,'','',30,0,0.12064,0.796,2,'(null)','',''),(423652843,2,28623,0,1,1,0,1,'2024-12-29 16:45:29',798379,'2024-12-29 16:45:29',932705,0,'','',30,0,0.13433,0.798,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423652844,2,28630,0,1,1,0,1,'2024-12-29 16:45:35',831801,'2024-12-29 16:45:35',954247,0,'','',30,0,0.12245,0.831,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652845,2,26964,0,1,1,0,1,'2024-12-29 16:45:38',851556,'2024-12-29 16:45:38',978665,0,'','',30,0,0.12711,0.851,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652846,2,26943,0,1,1,2,1,'2024-12-29 16:45:38',853622,'2024-12-29 16:45:38',985790,0,'','',30,0,0.13217,0.853,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652847,2,26962,0,1,1,0,1,'2024-12-29 16:45:38',855795,'2024-12-29 16:45:39',0,0,'','',30,0,0.23946,0.855,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652848,2,26929,0,1,1,2,1,'2024-12-29 16:45:38',857652,'2024-12-29 16:45:40',863435,0,'','',30,0,2.00578,0.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652849,2,26954,0,1,1,0,1,'2024-12-29 16:45:41',864366,'2024-12-29 16:45:41',989268,0,'','',30,0,0.1249,0.864,0,'/var: 36%left(17498MB/48432MB) (>10%) : OK','\'/var\'=30934MB;43589;46010;0;48432',''),(423652850,2,28280,0,1,1,0,1,'2024-12-29 16:45:46',894687,'2024-12-29 16:45:47',2486,0,'','',30,0,0.15198,0.894,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423652851,2,26960,0,1,1,0,1,'2024-12-29 16:45:46',923582,'2024-12-29 16:45:47',413,0,'','',30,0,0.14001,0.923,0,'Load : 1.23 1.47 1.51 : OK','load_1_min=1.23;2;6 load_5_min=1.47;3;7 load_15_min=1.51;4;9',''),(423652852,2,26977,0,1,1,0,1,'2024-12-29 16:45:49',947640,'2024-12-29 16:45:50',0,0,'','',30,0,0.13876,0.947,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652853,2,26978,0,1,1,0,1,'2024-12-29 16:45:53',970364,'2024-12-29 16:45:53',978733,0,'','',30,0,0.00837,0.97,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652854,2,26971,0,1,1,0,1,'2024-12-29 16:45:53',972374,'2024-12-29 16:45:54',0,0,'','',30,0,0.1243,0.972,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652855,2,28616,0,1,1,0,1,'2024-12-29 16:45:53',973400,'2024-12-29 16:45:54',337983,0,'','',30,0,0.36458,0.973,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652856,2,28620,0,1,1,1,1,'2024-12-29 16:45:53',975420,'2024-12-29 16:45:54',644404,0,'','',30,0,0.66898,0.975,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652857,2,28282,0,1,1,0,1,'2024-12-29 16:45:55',982014,'2024-12-29 16:45:56',117309,0,'','',30,0,0.13529,0.981,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423652858,2,26965,0,1,1,0,1,'2024-12-29 16:45:55',980082,'2024-12-29 16:45:56',122448,0,'','',30,0,0.14237,0.98,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652859,2,26970,0,1,1,0,1,'2024-12-29 16:45:55',984080,'2024-12-29 16:45:56',636429,0,'','',30,0,0.65235,0.984,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652860,2,23726,0,1,1,2,1,'2024-12-29 16:45:55',986201,'2024-12-29 16:45:57',992860,0,'','',30,0,2.00666,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652861,2,26961,0,1,1,0,1,'2024-12-29 16:46:11',17412,'2024-12-29 16:46:11',4,0,'','',30,0,0.00702,0.041,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652862,2,26955,0,1,1,0,1,'2024-12-29 16:46:11',35,'2024-12-29 16:46:11',167167,0,'','',30,0,0.1233,0.043,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=2%',''),(423652863,2,28622,0,1,1,2,1,'2024-12-29 16:46:13',23458,'2024-12-29 16:46:13',176745,0,'','',30,0,0.1211,0.055,2,'(null)','',''),(423652864,2,26950,0,1,1,2,1,'2024-12-29 16:46:13',357,'2024-12-29 16:46:13',178669,0,'','',30,0,0.12409,0.054,2,'(null)','',''),(423652865,2,26930,0,1,1,0,1,'2024-12-29 16:46:14',5,'2024-12-29 16:46:14',185315,0,'','',30,0,0.1265,0.058,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652866,2,26944,0,1,1,0,1,'2024-12-29 16:46:14',48,'2024-12-29 16:46:14',190021,0,'','',30,0,0.12915,0.06,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652867,2,26966,0,1,1,0,1,'2024-12-29 16:46:14',50,'2024-12-29 16:46:14',194420,0,'','',30,0,0.1315,0.062,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=17% cpu1=22% cpu2=27% cpu3=23%',''),(423652868,2,28281,0,1,1,1,1,'2024-12-29 16:46:14',27148,'2024-12-29 16:46:14',731883,0,'','',30,0,0.66687,0.064,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652869,2,26956,0,1,1,1,1,'2024-12-29 16:46:14',28383,'2024-12-29 16:46:14',736854,0,'','',30,0,0.66952,0.067,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423652870,2,26972,0,1,1,3,1,'2024-12-29 16:46:15',56,'2024-12-29 16:46:15',190582,0,'','',30,0,0.11961,0.07,3,'Unknown storage : /disk1 : ERROR','',''),(423652871,2,26967,0,1,1,1,1,'2024-12-29 16:46:41',187209,'2024-12-29 16:46:41',868130,0,'','',30,0,0.68092,0.187,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423652872,2,26973,0,1,1,0,1,'2024-12-29 16:46:44',207858,'2024-12-29 16:46:44',329104,0,'','',30,0,0.12125,0.207,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652873,2,23728,0,1,1,0,1,'2024-12-29 16:46:52',242220,'2024-12-29 16:46:52',280158,0,'','',30,0,0.03794,0.242,0,'OK - 192.168.77.159: rta 1.645ms, lost 0%','rta=1.645ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652874,2,26972,0,1,1,3,1,'2024-12-29 16:46:52',244196,'2024-12-29 16:46:52',364458,0,'','',30,0,0.12026,0.244,3,'Unknown storage : /disk1 : ERROR','',''),(423652875,2,26946,0,1,1,3,1,'2024-12-29 16:46:57',283520,'2024-12-29 16:46:57',409837,0,'','',30,0,0.12632,0.283,3,'Unknown storage : /raid0 : ERROR','',''),(423652876,2,28624,0,1,1,0,1,'2024-12-29 16:46:58',285819,'2024-12-29 16:46:58',600378,0,'','',30,0,0.31456,0.285,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652877,2,28617,0,1,1,2,1,'2024-12-29 16:46:58',286873,'2024-12-29 16:46:58',640332,0,'','',30,0,0.35346,0.286,2,'No process matching mysqld found : CRITICAL','',''),(423652878,2,26932,0,1,1,1,1,'2024-12-29 16:46:59',292646,'2024-12-29 16:46:59',968728,0,'','',30,0,0.67608,0.292,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423652879,2,26963,0,1,1,0,1,'2024-12-29 16:47:00',295988,'2024-12-29 16:47:00',340493,0,'','',30,0,0.04451,0.295,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652880,2,26931,0,1,1,0,1,'2024-12-29 16:47:00',297922,'2024-12-29 16:47:00',422535,0,'','',30,0,0.12461,0.297,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423652881,2,26957,0,1,1,0,1,'2024-12-29 16:47:01',301239,'2024-12-29 16:47:01',533249,0,'','',30,0,0.23201,0.301,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652882,2,23727,0,1,1,2,1,'2024-12-29 16:47:05',343804,'2024-12-29 16:47:05',466147,0,'','',30,0,0.12234,0.343,2,'(null)','',''),(423652883,2,28636,0,1,1,3,1,'2024-12-29 16:47:05',345794,'2024-12-29 16:47:05',546992,0,'','',30,0,0.2012,0.345,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652884,2,28631,0,1,1,0,1,'2024-12-29 16:47:05',347949,'2024-12-29 16:47:05',650915,0,'','',30,0,0.30297,0.347,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652885,2,26974,0,1,1,0,1,'2024-12-29 16:47:13',405245,'2024-12-29 16:47:13',525241,0,'','',30,0,0.12,0.405,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423652886,2,23729,0,1,1,2,1,'2024-12-29 16:47:14',409408,'2024-12-29 16:47:14',530186,0,'','',30,0,0.12078,0.409,2,'(null)','',''),(423652887,2,26952,0,1,1,0,1,'2024-12-29 16:47:24',463150,'2024-12-29 16:47:24',473188,0,'','',30,0,0.01004,0.463,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652888,2,28625,0,1,1,2,1,'2024-12-29 16:47:24',465141,'2024-12-29 16:47:24',549731,0,'','',30,0,0.08459,0.465,2,'(null)','',''),(423652889,2,26933,0,1,1,2,1,'2024-12-29 16:47:25',469426,'2024-12-29 16:47:25',591127,0,'','',30,0,0.1217,0.469,2,'(null)','',''),(423652890,2,26947,0,1,1,1,1,'2024-12-29 16:47:25',471554,'2024-12-29 16:47:25',600388,0,'','',30,0,0.12883,0.471,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652891,2,27566,0,1,1,0,1,'2024-12-29 16:47:29',504028,'2024-12-29 16:47:29',575133,0,'','',30,0,0.07111,0.503,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423652892,2,28632,0,1,1,2,1,'2024-12-29 16:47:34',529857,'2024-12-29 16:47:34',613945,0,'','',30,0,0.08409,0.529,2,'(null)','',''),(423652893,2,28628,0,1,1,0,1,'2024-12-29 16:47:34',531849,'2024-12-29 16:47:34',655662,0,'','',30,0,0.12381,0.531,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652894,2,26945,0,1,1,0,1,'2024-12-29 16:47:34',533921,'2024-12-29 16:47:34',662770,0,'','',30,0,0.12885,0.533,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652895,2,26944,0,1,1,0,1,'2024-12-29 16:47:34',536049,'2024-12-29 16:47:34',673967,0,'','',30,0,0.13792,0.536,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652896,2,26968,0,1,1,0,1,'2024-12-29 16:47:34',538130,'2024-12-29 16:47:34',685553,0,'','',30,0,0.14742,0.538,0,'Load : 0.00 0.06 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.15;20;40',''),(423652897,2,26975,0,1,1,1,1,'2024-12-29 16:47:41',566714,'2024-12-29 16:47:42',235519,0,'','',30,0,0.6688,0.566,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652898,2,23730,0,1,1,2,1,'2024-12-29 16:47:43',611308,'2024-12-29 16:47:45',614191,0,'','',30,0,2.00288,0.611,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652899,2,26934,0,1,1,0,1,'2024-12-29 16:47:45',616821,'2024-12-29 16:47:45',756587,0,'','',30,0,0.13977,0.616,0,'Load : 5.15 5.54 5.63 : OK','load_1_min=5.15;9;30 load_5_min=5.54;15;35 load_15_min=5.63;20;40',''),(423652900,2,28626,0,1,1,0,1,'2024-12-29 16:47:55',667761,'2024-12-29 16:47:55',672955,0,'','',30,0,0.00519,0.667,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652901,2,28618,0,1,1,0,1,'2024-12-29 16:47:55',669753,'2024-12-29 16:47:55',790922,0,'','',30,0,0.12117,0.669,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652902,2,26948,0,1,1,0,1,'2024-12-29 16:47:55',671713,'2024-12-29 16:47:55',797247,0,'','',30,0,0.12553,0.671,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423652903,2,26951,0,1,1,0,1,'2024-12-29 16:47:59',695613,'2024-12-29 16:47:59',848048,0,'','',30,0,0.15243,0.695,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652904,2,28284,0,1,1,0,1,'2024-12-29 16:48:00',698885,'2024-12-29 16:48:00',704153,0,'','',30,0,0.00527,0.698,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652905,2,28637,0,1,1,0,1,'2024-12-29 16:48:03',719652,'2024-12-29 16:48:03',728777,0,'','',30,0,0.00912,0.719,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652906,2,26969,0,1,1,0,1,'2024-12-29 16:48:04',722817,'2024-12-29 16:48:04',732895,0,'','',30,0,0.01008,0.722,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652907,2,26955,0,1,1,0,1,'2024-12-29 16:48:04',724726,'2024-12-29 16:48:04',846630,0,'','',30,0,0.1219,0.724,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=72% cpu3=1%',''),(423652908,2,28629,0,1,1,0,1,'2024-12-29 16:48:04',726797,'2024-12-29 16:48:04',848664,0,'','',30,0,0.12187,0.726,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652909,2,26935,0,1,1,0,1,'2024-12-29 16:48:15',783738,'2024-12-29 16:48:15',794547,0,'','',30,0,0.01081,0.783,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652910,2,26976,0,1,1,2,1,'2024-12-29 16:48:16',789787,'2024-12-29 16:48:16',922950,0,'','',30,0,0.13316,0.789,2,'(null)','',''),(423652911,2,26928,0,1,1,2,1,'2024-12-29 16:48:16',787903,'2024-12-29 16:48:16',965099,0,'','',30,0,0.1772,0.787,2,'(null)','',''),(423652912,2,26953,0,1,1,0,1,'2024-12-29 16:48:21',828301,'2024-12-29 16:48:22',6778,0,'','',30,0,0.18687,0.828,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652913,2,28619,0,1,1,0,1,'2024-12-29 16:48:21',830163,'2024-12-29 16:48:22',1,0,'','',30,0,0.18809,0.83,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423652914,2,26949,0,1,1,1,1,'2024-12-29 16:48:21',832201,'2024-12-29 16:48:22',560616,0,'','',30,0,0.72842,0.832,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652915,2,28627,0,1,1,2,1,'2024-12-29 16:48:26',863708,'2024-12-29 16:48:27',3550,0,'','',30,0,0.20366,0.863,2,'(null)','',''),(423652916,2,23725,0,1,1,2,1,'2024-12-29 16:48:29',966684,'2024-12-29 16:48:30',0,0,'','',30,0,0.12159,0.966,2,'(null)','',''),(423652917,2,28623,0,1,1,0,1,'2024-12-29 16:48:29',968706,'2024-12-29 16:48:30',104313,0,'','',30,0,0.13561,0.968,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423652918,2,28630,0,1,1,0,1,'2024-12-29 16:48:35',999334,'2024-12-29 16:48:36',121013,0,'','',30,0,0.12168,0.999,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652919,2,26943,0,1,1,2,1,'2024-12-29 16:48:38',505,'2024-12-29 16:48:38',140351,0,'','',30,0,0.13263,0.007,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652920,2,26964,0,1,1,0,1,'2024-12-29 16:48:38',3002,'2024-12-29 16:48:38',147038,0,'','',30,0,0.14137,0.005,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652921,2,26962,0,1,1,0,1,'2024-12-29 16:48:38',0,'2024-12-29 16:48:38',269230,0,'','',30,0,0.26048,0.008,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652922,2,26929,0,1,1,2,1,'2024-12-29 16:48:38',21,'2024-12-29 16:48:40',13438,0,'','',30,0,2.0063,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652923,2,26954,0,1,1,0,1,'2024-12-29 16:48:41',13460,'2024-12-29 16:48:41',155653,0,'','',30,0,0.12343,0.032,0,'/var: 36%left(17497MB/48432MB) (>10%) : OK','\'/var\'=30934MB;43589;46010;0;48432',''),(423652924,2,28280,0,1,1,0,1,'2024-12-29 16:48:46',24644,'2024-12-29 16:48:46',185736,0,'','',30,0,0.12563,0.06,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423652925,2,26960,0,1,1,1,1,'2024-12-29 16:48:46',3202,'2024-12-29 16:48:46',203317,0,'','',30,0,0.14129,0.061,1,'Load : 2.08 1.68 1.57 : 2.08 > 2 : WARNING','load_1_min=2.08;2;6 load_5_min=1.68;3;7 load_15_min=1.57;4;9',''),(423652926,2,26977,0,1,1,0,1,'2024-12-29 16:48:49',0,'2024-12-29 16:48:49',234355,0,'','',30,0,0.15127,0.083,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652927,2,26978,0,1,1,0,1,'2024-12-29 16:48:53',0,'2024-12-29 16:48:53',106886,0,'','',30,0,0.01016,0.096,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652928,2,26971,0,1,1,0,1,'2024-12-29 16:48:53',0,'2024-12-29 16:48:53',221085,0,'','',30,0,0.12222,0.098,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423652929,2,28616,0,1,1,0,1,'2024-12-29 16:48:53',0,'2024-12-29 16:48:53',473578,0,'','',30,0,0.37392,0.099,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423652930,2,28620,0,1,1,1,1,'2024-12-29 16:48:53',100527,'2024-12-29 16:48:53',768397,0,'','',30,0,0.66787,0.1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652931,2,26965,0,1,1,0,1,'2024-12-29 16:48:55',109364,'2024-12-29 16:48:55',237254,0,'','',30,0,0.12789,0.109,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423652932,2,28282,0,1,1,0,1,'2024-12-29 16:48:55',107041,'2024-12-29 16:48:55',243719,0,'','',30,0,0.13668,0.106,0,'Load : 0.26 0.15 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423652933,2,26970,0,1,1,0,1,'2024-12-29 16:48:55',110432,'2024-12-29 16:48:55',792170,0,'','',30,0,0.68174,0.11,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423652934,2,23726,0,1,1,2,1,'2024-12-29 16:48:55',112842,'2024-12-29 16:48:57',121199,0,'','',30,0,2.00836,0.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652935,2,26961,0,1,1,0,1,'2024-12-29 16:49:11',180912,'2024-12-29 16:49:11',189589,0,'','',30,0,0.00868,0.18,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652936,2,26955,0,1,1,0,1,'2024-12-29 16:49:11',182884,'2024-12-29 16:49:11',305692,0,'','',30,0,0.12281,0.182,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=2%',''),(423652937,2,28622,0,1,1,2,1,'2024-12-29 16:49:13',198225,'2024-12-29 16:49:13',319729,0,'','',30,0,0.1215,0.198,2,'(null)','',''),(423652938,2,26950,0,1,1,2,1,'2024-12-29 16:49:13',200431,'2024-12-29 16:49:13',322141,0,'','',30,0,0.12171,0.2,2,'(null)','',''),(423652939,2,26930,0,1,1,0,1,'2024-12-29 16:49:14',203281,'2024-12-29 16:49:14',331192,0,'','',30,0,0.12791,0.203,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423652940,2,26944,0,1,1,0,1,'2024-12-29 16:49:14',204267,'2024-12-29 16:49:14',332018,0,'','',30,0,0.12775,0.204,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652941,2,26966,0,1,1,0,1,'2024-12-29 16:49:14',206386,'2024-12-29 16:49:14',340124,0,'','',30,0,0.13374,0.206,0,'CPU utilization percentage : 25.25%','avg=25.25%;90;95;0;100 cpu0=20% cpu1=24% cpu2=30% cpu3=27%',''),(423652942,2,28281,0,1,1,1,1,'2024-12-29 16:49:14',208046,'2024-12-29 16:49:14',874252,0,'','',30,0,0.66621,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652943,2,26956,0,1,1,1,1,'2024-12-29 16:49:14',210368,'2024-12-29 16:49:14',878724,0,'','',30,0,0.66836,0.21,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423652944,2,26972,0,1,1,3,1,'2024-12-29 16:49:15',214014,'2024-12-29 16:49:15',334456,0,'','',30,0,0.12044,0.213,3,'Unknown storage : /disk1 : ERROR','',''),(423652945,2,26967,0,1,1,1,1,'2024-12-29 16:49:41',342622,'2024-12-29 16:49:42',726,0,'','',30,0,0.67065,0.342,1,'SNMP WARNING - 3 13 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423652946,2,26973,0,1,1,0,1,'2024-12-29 16:49:44',374395,'2024-12-29 16:49:44',495698,0,'','',30,0,0.1213,0.374,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423652947,2,23728,0,1,1,0,1,'2024-12-29 16:49:52',419663,'2024-12-29 16:49:52',450296,0,'','',30,0,0.03063,0.419,0,'OK - 192.168.77.159: rta 1.290ms, lost 0%','rta=1.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652948,2,26972,0,1,1,3,1,'2024-12-29 16:49:52',421628,'2024-12-29 16:49:52',541893,0,'','',30,0,0.12026,0.421,3,'Unknown storage : /disk1 : ERROR','',''),(423652949,2,26946,0,1,1,3,1,'2024-12-29 16:49:57',458571,'2024-12-29 16:49:57',584078,0,'','',30,0,0.12551,0.458,3,'Unknown storage : /raid0 : ERROR','',''),(423652950,2,28624,0,1,1,0,1,'2024-12-29 16:49:58',463968,'2024-12-29 16:49:58',765883,0,'','',30,0,0.30191,0.463,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652951,2,28617,0,1,1,2,1,'2024-12-29 16:49:58',465926,'2024-12-29 16:49:58',820155,0,'','',30,0,0.35423,0.465,2,'No process matching mysqld found : CRITICAL','',''),(423652952,2,26932,0,1,1,1,1,'2024-12-29 16:49:59',470370,'2024-12-29 16:50:00',137388,0,'','',30,0,0.66702,0.47,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423652953,2,26963,0,1,1,0,1,'2024-12-29 16:50:00',474483,'2024-12-29 16:50:00',519364,0,'','',30,0,0.04488,0.474,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423652954,2,26931,0,1,1,0,1,'2024-12-29 16:50:00',476410,'2024-12-29 16:50:00',599160,0,'','',30,0,0.12275,0.476,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423652955,2,26957,0,1,1,0,1,'2024-12-29 16:50:01',480735,'2024-12-29 16:50:01',713961,0,'','',30,0,0.23323,0.48,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423652956,2,23727,0,1,1,2,1,'2024-12-29 16:50:05',520783,'2024-12-29 16:50:05',642190,0,'','',30,0,0.12141,0.52,2,'(null)','',''),(423652957,2,28636,0,1,1,3,1,'2024-12-29 16:50:05',522765,'2024-12-29 16:50:05',719515,0,'','',30,0,0.19675,0.522,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423652958,2,28631,0,1,1,0,1,'2024-12-29 16:50:05',524890,'2024-12-29 16:50:05',828330,0,'','',30,0,0.30344,0.524,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423652959,2,26974,0,1,1,0,1,'2024-12-29 16:50:13',614836,'2024-12-29 16:50:13',734956,0,'','',30,0,0.12012,0.614,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423652960,2,23729,0,1,1,2,1,'2024-12-29 16:50:14',619190,'2024-12-29 16:50:14',738920,0,'','',30,0,0.11973,0.619,2,'(null)','',''),(423652961,2,26952,0,1,1,0,1,'2024-12-29 16:50:24',668630,'2024-12-29 16:50:24',676495,0,'','',30,0,0.00787,0.668,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652962,2,28625,0,1,1,2,1,'2024-12-29 16:50:24',670618,'2024-12-29 16:50:24',754986,0,'','',30,0,0.08437,0.67,2,'(null)','',''),(423652963,2,26933,0,1,1,2,1,'2024-12-29 16:50:25',673881,'2024-12-29 16:50:25',794523,0,'','',30,0,0.12064,0.673,2,'(null)','',''),(423652964,2,26947,0,1,1,1,1,'2024-12-29 16:50:25',676048,'2024-12-29 16:50:25',805191,0,'','',30,0,0.12914,0.676,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423652965,2,27566,0,1,1,0,1,'2024-12-29 16:50:29',719020,'2024-12-29 16:50:29',793042,0,'','',30,0,0.07402,0.718,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423652966,2,28632,0,1,1,2,1,'2024-12-29 16:50:34',747834,'2024-12-29 16:50:34',831962,0,'','',30,0,0.08413,0.747,2,'(null)','',''),(423652967,2,28628,0,1,1,0,1,'2024-12-29 16:50:34',749784,'2024-12-29 16:50:34',873914,0,'','',30,0,0.12413,0.749,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652968,2,26945,0,1,1,0,1,'2024-12-29 16:50:34',751637,'2024-12-29 16:50:34',880638,0,'','',30,0,0.129,0.751,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423652969,2,26944,0,1,1,0,1,'2024-12-29 16:50:34',754055,'2024-12-29 16:50:34',882179,0,'','',30,0,0.12812,0.754,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423652970,2,26968,0,1,1,0,1,'2024-12-29 16:50:34',756153,'2024-12-29 16:50:34',905264,0,'','',30,0,0.14911,0.756,0,'Load : 0.00 0.03 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.12;20;40',''),(423652971,2,26975,0,1,1,1,1,'2024-12-29 16:50:41',781663,'2024-12-29 16:50:42',450206,0,'','',30,0,0.66854,0.781,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423652972,2,23730,0,1,1,2,1,'2024-12-29 16:50:43',827004,'2024-12-29 16:50:45',833279,0,'','',30,0,2.00628,0.826,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652973,2,26934,0,1,1,0,1,'2024-12-29 16:50:45',832391,'2024-12-29 16:50:45',971062,0,'','',30,0,0.13867,0.832,0,'Load : 5.74 5.68 5.66 : OK','load_1_min=5.74;9;30 load_5_min=5.68;15;35 load_15_min=5.66;20;40',''),(423652974,2,28626,0,1,1,0,1,'2024-12-29 16:50:55',879021,'2024-12-29 16:50:55',884575,0,'','',30,0,0.00555,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652975,2,28618,0,1,1,0,1,'2024-12-29 16:50:55',881006,'2024-12-29 16:50:56',2352,0,'','',30,0,0.12345,0.88,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652976,2,26948,0,1,1,0,1,'2024-12-29 16:50:55',883160,'2024-12-29 16:50:56',7,0,'','',30,0,0.12475,0.883,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423652977,2,26951,0,1,1,0,1,'2024-12-29 16:50:59',908703,'2024-12-29 16:51:00',24811,0,'','',30,0,0.15165,0.908,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423652978,2,28284,0,1,1,0,1,'2024-12-29 16:51:00',912882,'2024-12-29 16:51:00',917874,0,'','',30,0,0.00499,0.912,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652979,2,28637,0,1,1,0,1,'2024-12-29 16:51:03',937370,'2024-12-29 16:51:03',946583,0,'','',30,0,0.00921,0.937,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423652980,2,26969,0,1,1,0,1,'2024-12-29 16:51:04',941529,'2024-12-29 16:51:04',952489,0,'','',30,0,0.01096,0.941,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423652981,2,26955,0,1,1,0,1,'2024-12-29 16:51:04',943407,'2024-12-29 16:51:05',27489,0,'','',30,0,0.12213,0.943,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423652982,2,28629,0,1,1,0,1,'2024-12-29 16:51:04',945576,'2024-12-29 16:51:05',6,0,'','',30,0,0.12287,0.945,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652983,2,26935,0,1,1,0,1,'2024-12-29 16:51:15',997397,'2024-12-29 16:51:16',3950,0,'','',30,0,0.01016,0.997,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423652984,2,26976,0,1,1,2,1,'2024-12-29 16:51:17',2268,'2024-12-29 16:51:17',125239,0,'','',30,0,0.1209,1.004,2,'(null)','',''),(423652985,2,26928,0,1,1,2,1,'2024-12-29 16:51:17',50,'2024-12-29 16:51:17',128655,0,'','',30,0,0.12237,1.006,2,'(null)','',''),(423652986,2,26953,0,1,1,0,1,'2024-12-29 16:51:21',980,'2024-12-29 16:51:21',141491,0,'','',30,0,0.12424,0.017,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423652987,2,28619,0,1,1,0,1,'2024-12-29 16:51:21',1,'2024-12-29 16:51:21',144003,0,'','',30,0,0.12482,0.019,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423652988,2,26949,0,1,1,1,1,'2024-12-29 16:51:21',138,'2024-12-29 16:51:21',688969,0,'','',30,0,0.66769,0.021,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423652989,2,28627,0,1,1,2,1,'2024-12-29 16:51:26',4,'2024-12-29 16:51:26',168417,0,'','',30,0,0.12029,0.048,2,'(null)','',''),(423652990,2,23725,0,1,1,2,1,'2024-12-29 16:51:29',28055,'2024-12-29 16:51:29',187838,0,'','',30,0,0.12121,0.066,2,'(null)','',''),(423652991,2,28623,0,1,1,0,1,'2024-12-29 16:51:29',6,'2024-12-29 16:51:29',204041,0,'','',30,0,0.13542,0.068,0,'Load : 0.20 0.14 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423652992,2,28630,0,1,1,0,1,'2024-12-29 16:51:35',0,'2024-12-29 16:51:35',212142,0,'','',30,0,0.12229,0.089,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423652993,2,26943,0,1,1,2,1,'2024-12-29 16:51:38',123445,'2024-12-29 16:51:38',250754,0,'','',30,0,0.12731,0.123,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423652994,2,26964,0,1,1,0,1,'2024-12-29 16:51:38',125434,'2024-12-29 16:51:38',252586,0,'','',30,0,0.12715,0.125,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423652995,2,26962,0,1,1,0,1,'2024-12-29 16:51:38',127602,'2024-12-29 16:51:38',364945,0,'','',30,0,0.23734,0.127,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423652996,2,26929,0,1,1,2,1,'2024-12-29 16:51:38',129628,'2024-12-29 16:51:40',136972,0,'','',30,0,2.00734,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423652997,2,26954,0,1,1,0,1,'2024-12-29 16:51:41',138026,'2024-12-29 16:51:41',261733,0,'','',30,0,0.12371,0.137,0,'/var: 36%left(17497MB/48432MB) (>10%) : OK','\'/var\'=30935MB;43589;46010;0;48432',''),(423652998,2,28280,0,1,1,0,1,'2024-12-29 16:51:46',169901,'2024-12-29 16:51:46',294403,0,'','',30,0,0.1245,0.169,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423652999,2,26960,0,1,1,0,1,'2024-12-29 16:51:46',171892,'2024-12-29 16:51:46',312522,0,'','',30,0,0.14063,0.171,0,'Load : 1.73 1.72 1.61 : OK','load_1_min=1.73;2;6 load_5_min=1.72;3;7 load_15_min=1.61;4;9',''),(423653000,2,26977,0,1,1,0,1,'2024-12-29 16:51:49',191324,'2024-12-29 16:51:49',330108,0,'','',30,0,0.13878,0.191,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653001,2,26978,0,1,1,0,1,'2024-12-29 16:51:53',219983,'2024-12-29 16:51:53',228114,0,'','',30,0,0.00813,0.219,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653002,2,26971,0,1,1,0,1,'2024-12-29 16:51:53',222004,'2024-12-29 16:51:53',343168,0,'','',30,0,0.12116,0.221,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653003,2,28616,0,1,1,0,1,'2024-12-29 16:51:53',224129,'2024-12-29 16:51:53',589670,0,'','',30,0,0.36554,0.224,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653004,2,28620,0,1,1,1,1,'2024-12-29 16:51:53',225754,'2024-12-29 16:51:53',899053,0,'','',30,0,0.6733,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653005,2,26965,0,1,1,0,1,'2024-12-29 16:51:55',231034,'2024-12-29 16:51:55',360749,0,'','',30,0,0.12971,0.231,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653006,2,28282,0,1,1,0,1,'2024-12-29 16:51:55',232099,'2024-12-29 16:51:55',367368,0,'','',30,0,0.13527,0.232,0,'Load : 0.13 0.13 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423653007,2,26970,0,1,1,0,1,'2024-12-29 16:51:55',234095,'2024-12-29 16:51:55',871253,0,'','',30,0,0.63716,0.234,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653008,2,23726,0,1,1,2,1,'2024-12-29 16:51:55',234826,'2024-12-29 16:51:57',241553,0,'','',30,0,2.00673,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653009,2,26961,0,1,1,0,1,'2024-12-29 16:52:11',312938,'2024-12-29 16:52:11',320401,0,'','',30,0,0.00746,0.312,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653010,2,26955,0,1,1,0,1,'2024-12-29 16:52:11',314867,'2024-12-29 16:52:11',437746,0,'','',30,0,0.12288,0.314,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423653011,2,28622,0,1,1,2,1,'2024-12-29 16:52:13',332350,'2024-12-29 16:52:13',453030,0,'','',30,0,0.12068,0.332,2,'(null)','',''),(423653012,2,26950,0,1,1,2,1,'2024-12-29 16:52:13',334402,'2024-12-29 16:52:13',455898,0,'','',30,0,0.1215,0.334,2,'(null)','',''),(423653013,2,26930,0,1,1,0,1,'2024-12-29 16:52:14',338586,'2024-12-29 16:52:14',463556,0,'','',30,0,0.12497,0.338,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653014,2,26944,0,1,1,0,1,'2024-12-29 16:52:14',340521,'2024-12-29 16:52:14',469676,0,'','',30,0,0.12915,0.34,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653015,2,26966,0,1,1,0,1,'2024-12-29 16:52:14',342643,'2024-12-29 16:52:14',473317,0,'','',30,0,0.13067,0.342,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=19% cpu3=17%',''),(423653016,2,28281,0,1,1,1,1,'2024-12-29 16:52:14',344664,'2024-12-29 16:52:15',816,0,'','',30,0,0.66994,0.344,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653017,2,26956,0,1,1,1,1,'2024-12-29 16:52:14',346984,'2024-12-29 16:52:15',132,0,'','',30,0,0.67351,0.346,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423653018,2,26972,0,1,1,3,1,'2024-12-29 16:52:15',350779,'2024-12-29 16:52:15',470957,0,'','',30,0,0.12018,0.35,3,'Unknown storage : /disk1 : ERROR','',''),(423653019,2,26967,0,1,1,1,1,'2024-12-29 16:52:41',509002,'2024-12-29 16:52:42',175224,0,'','',30,0,0.66622,0.508,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423653020,2,26973,0,1,1,0,1,'2024-12-29 16:52:44',541505,'2024-12-29 16:52:44',662512,0,'','',30,0,0.12101,0.541,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653021,2,23728,0,1,1,0,1,'2024-12-29 16:52:52',589389,'2024-12-29 16:52:52',617223,0,'','',30,0,0.02783,0.589,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653022,2,26972,0,1,1,3,1,'2024-12-29 16:52:52',591356,'2024-12-29 16:52:52',712515,0,'','',30,0,0.12116,0.591,3,'Unknown storage : /disk1 : ERROR','',''),(423653023,2,26946,0,1,1,3,1,'2024-12-29 16:52:57',626113,'2024-12-29 16:52:57',751515,0,'','',30,0,0.1254,0.626,3,'Unknown storage : /raid0 : ERROR','',''),(423653024,2,28624,0,1,1,0,1,'2024-12-29 16:52:58',629449,'2024-12-29 16:52:58',942683,0,'','',30,0,0.31323,0.629,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653025,2,28617,0,1,1,2,1,'2024-12-29 16:52:58',631346,'2024-12-29 16:52:58',985302,0,'','',30,0,0.35396,0.631,2,'No process matching mysqld found : CRITICAL','',''),(423653026,2,26932,0,1,1,1,1,'2024-12-29 16:52:59',633732,'2024-12-29 16:53:00',307109,0,'','',30,0,0.67338,0.633,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423653027,2,26963,0,1,1,0,1,'2024-12-29 16:53:00',635978,'2024-12-29 16:53:00',683262,0,'','',30,0,0.04728,0.635,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653028,2,26931,0,1,1,0,1,'2024-12-29 16:53:00',637024,'2024-12-29 16:53:00',760444,0,'','',30,0,0.12342,0.636,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=60%',''),(423653029,2,26957,0,1,1,0,1,'2024-12-29 16:53:01',640274,'2024-12-29 16:53:01',873254,0,'','',30,0,0.23298,0.64,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653030,2,23727,0,1,1,2,1,'2024-12-29 16:53:05',686202,'2024-12-29 16:53:05',806983,0,'','',30,0,0.12078,0.686,2,'(null)','',''),(423653031,2,28636,0,1,1,3,1,'2024-12-29 16:53:05',688301,'2024-12-29 16:53:05',900195,0,'','',30,0,0.21189,0.688,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653032,2,28631,0,1,1,0,1,'2024-12-29 16:53:05',689922,'2024-12-29 16:53:05',997737,0,'','',30,0,0.30782,0.689,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653033,2,26974,0,1,1,0,1,'2024-12-29 16:53:13',781098,'2024-12-29 16:53:13',900573,0,'','',30,0,0.11947,0.781,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653034,2,23729,0,1,1,2,1,'2024-12-29 16:53:14',785271,'2024-12-29 16:53:14',905334,0,'','',30,0,0.12006,0.785,2,'(null)','',''),(423653035,2,26952,0,1,1,0,1,'2024-12-29 16:53:24',842937,'2024-12-29 16:53:24',853231,0,'','',30,0,0.01029,0.842,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653036,2,28625,0,1,1,2,1,'2024-12-29 16:53:24',843997,'2024-12-29 16:53:24',927855,0,'','',30,0,0.08386,0.843,2,'(null)','',''),(423653037,2,26933,0,1,1,2,1,'2024-12-29 16:53:25',847124,'2024-12-29 16:53:25',968781,0,'','',30,0,0.12166,0.847,2,'(null)','',''),(423653038,2,26947,0,1,1,1,1,'2024-12-29 16:53:25',849015,'2024-12-29 16:53:25',979806,0,'','',30,0,0.13079,0.848,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653039,2,27566,0,1,1,0,1,'2024-12-29 16:53:29',902780,'2024-12-29 16:53:29',979832,0,'','',30,0,0.07705,0.902,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423653040,2,28632,0,1,1,2,1,'2024-12-29 16:53:34',931597,'2024-12-29 16:53:35',14,0,'','',30,0,0.08521,0.931,2,'(null)','',''),(423653041,2,28628,0,1,1,0,1,'2024-12-29 16:53:34',933592,'2024-12-29 16:53:35',24216,0,'','',30,0,0.12364,0.933,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653042,2,26945,0,1,1,0,1,'2024-12-29 16:53:34',935734,'2024-12-29 16:53:35',27111,0,'','',30,0,0.12901,0.935,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653043,2,26944,0,1,1,0,1,'2024-12-29 16:53:34',937830,'2024-12-29 16:53:35',503,0,'','',30,0,0.13897,0.937,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653044,2,26968,0,1,1,0,1,'2024-12-29 16:53:34',939991,'2024-12-29 16:53:35',0,0,'','',30,0,0.14958,0.939,0,'Load : 0.02 0.02 0.09 : OK','load_1_min=0.02;9;30 load_5_min=0.02;15;35 load_15_min=0.09;20;40',''),(423653045,2,26975,0,1,1,1,1,'2024-12-29 16:53:41',980750,'2024-12-29 16:53:42',646774,0,'','',30,0,0.66602,0.98,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653046,2,23730,0,1,1,2,1,'2024-12-29 16:53:43',5,'2024-12-29 16:53:45',6460,0,'','',30,0,2.00848,0.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653047,2,26934,0,1,1,0,1,'2024-12-29 16:53:45',5453,'2024-12-29 16:53:45',151396,0,'','',30,0,0.13888,0.012,0,'Load : 6.08 5.72 5.67 : OK','load_1_min=6.08;9;30 load_5_min=5.72;15;35 load_15_min=5.67;20;40',''),(423653048,2,28626,0,1,1,0,1,'2024-12-29 16:53:55',17541,'2024-12-29 16:53:55',20235,0,'','',30,0,0.00521,0.042,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653049,2,28618,0,1,1,0,1,'2024-12-29 16:53:55',18582,'2024-12-29 16:53:55',168026,0,'','',30,0,0.1238,0.044,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653050,2,26948,0,1,1,0,1,'2024-12-29 16:53:55',19707,'2024-12-29 16:53:55',172080,0,'','',30,0,0.12571,0.046,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423653051,2,26951,0,1,1,0,1,'2024-12-29 16:53:59',47,'2024-12-29 16:53:59',209455,0,'','',30,0,0.15155,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653052,2,28284,0,1,1,0,1,'2024-12-29 16:54:00',3080,'2024-12-29 16:54:00',3965,0,'','',30,0,0.01565,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653053,2,28637,0,1,1,0,1,'2024-12-29 16:54:03',6,'2024-12-29 16:54:03',63,0,'','',30,0,0.00933,0.068,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653054,2,26969,0,1,1,0,1,'2024-12-29 16:54:04',29691,'2024-12-29 16:54:04',0,0,'','',30,0,0.01091,0.071,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653055,2,26955,0,1,1,0,1,'2024-12-29 16:54:04',30678,'2024-12-29 16:54:04',195836,0,'','',30,0,0.12211,0.073,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423653056,2,28629,0,1,1,0,1,'2024-12-29 16:54:04',61,'2024-12-29 16:54:04',197932,0,'','',30,0,0.12205,0.075,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653057,2,26935,0,1,1,0,1,'2024-12-29 16:54:15',112699,'2024-12-29 16:54:15',122178,0,'','',30,0,0.00948,0.112,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653058,2,26976,0,1,1,2,1,'2024-12-29 16:54:17',128258,'2024-12-29 16:54:17',250224,0,'','',30,0,0.12197,0.128,2,'(null)','',''),(423653059,2,26928,0,1,1,2,1,'2024-12-29 16:54:17',130133,'2024-12-29 16:54:17',250996,0,'','',30,0,0.12086,0.13,2,'(null)','',''),(423653060,2,26953,0,1,1,0,1,'2024-12-29 16:54:21',140660,'2024-12-29 16:54:21',264332,0,'','',30,0,0.12367,0.14,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653061,2,28619,0,1,1,0,1,'2024-12-29 16:54:21',142884,'2024-12-29 16:54:21',269318,0,'','',30,0,0.12643,0.142,0,'CPU utilization percentage : 0.875%','avg=0.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423653062,2,26949,0,1,1,1,1,'2024-12-29 16:54:21',144679,'2024-12-29 16:54:21',809841,0,'','',30,0,0.66516,0.144,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653063,2,28627,0,1,1,2,1,'2024-12-29 16:54:26',183514,'2024-12-29 16:54:26',304244,0,'','',30,0,0.12073,0.183,2,'(null)','',''),(423653064,2,23725,0,1,1,2,1,'2024-12-29 16:54:29',217027,'2024-12-29 16:54:29',338241,0,'','',30,0,0.12121,0.217,2,'(null)','',''),(423653065,2,28623,0,1,1,0,1,'2024-12-29 16:54:29',219003,'2024-12-29 16:54:29',355191,0,'','',30,0,0.13619,0.218,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423653066,2,28630,0,1,1,0,1,'2024-12-29 16:54:35',238046,'2024-12-29 16:54:35',359860,0,'','',30,0,0.12181,0.238,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653067,2,26943,0,1,1,2,1,'2024-12-29 16:54:38',263539,'2024-12-29 16:54:38',390530,0,'','',30,0,0.12699,0.263,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653068,2,26964,0,1,1,0,1,'2024-12-29 16:54:38',265520,'2024-12-29 16:54:38',391127,0,'','',30,0,0.12561,0.265,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653069,2,26962,0,1,1,0,1,'2024-12-29 16:54:38',267599,'2024-12-29 16:54:38',506713,0,'','',30,0,0.23911,0.267,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653070,2,26929,0,1,1,2,1,'2024-12-29 16:54:38',269730,'2024-12-29 16:54:40',276030,0,'','',30,0,2.0063,0.269,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653071,2,26954,0,1,1,0,1,'2024-12-29 16:54:41',274732,'2024-12-29 16:54:41',398816,0,'','',30,0,0.12408,0.274,0,'/var: 36%left(17497MB/48432MB) (>10%) : OK','\'/var\'=30935MB;43589;46010;0;48432',''),(423653072,2,28280,0,1,1,0,1,'2024-12-29 16:54:46',313621,'2024-12-29 16:54:46',438912,0,'','',30,0,0.12529,0.313,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423653073,2,26960,0,1,1,0,1,'2024-12-29 16:54:46',315583,'2024-12-29 16:54:46',456902,0,'','',30,0,0.14132,0.315,0,'Load : 1.93 1.74 1.63 : OK','load_1_min=1.93;2;6 load_5_min=1.74;3;7 load_15_min=1.63;4;9',''),(423653074,2,26977,0,1,1,0,1,'2024-12-29 16:54:49',344054,'2024-12-29 16:54:49',482696,0,'','',30,0,0.13864,0.344,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653075,2,26978,0,1,1,0,1,'2024-12-29 16:54:53',366730,'2024-12-29 16:54:53',374970,0,'','',30,0,0.00824,0.366,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653076,2,26971,0,1,1,0,1,'2024-12-29 16:54:53',368422,'2024-12-29 16:54:53',490006,0,'','',30,0,0.12158,0.368,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653077,2,28616,0,1,1,0,1,'2024-12-29 16:54:53',369803,'2024-12-29 16:54:53',735889,0,'','',30,0,0.36609,0.369,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653078,2,28620,0,1,1,1,1,'2024-12-29 16:54:53',370926,'2024-12-29 16:54:54',31,0,'','',30,0,0.66697,0.37,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653079,2,26965,0,1,1,0,1,'2024-12-29 16:54:55',376335,'2024-12-29 16:54:55',505278,0,'','',30,0,0.12894,0.376,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653080,2,28282,0,1,1,0,1,'2024-12-29 16:54:55',378533,'2024-12-29 16:54:55',514419,0,'','',30,0,0.13589,0.378,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423653081,2,26970,0,1,1,0,1,'2024-12-29 16:54:55',380272,'2024-12-29 16:54:55',997326,0,'','',30,0,0.61705,0.38,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653082,2,23726,0,1,1,2,1,'2024-12-29 16:54:55',382748,'2024-12-29 16:54:57',389759,0,'','',30,0,2.00701,0.382,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653083,2,26961,0,1,1,0,1,'2024-12-29 16:55:11',456142,'2024-12-29 16:55:11',463728,0,'','',30,0,0.00759,0.456,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653084,2,26955,0,1,1,0,1,'2024-12-29 16:55:11',458135,'2024-12-29 16:55:11',580129,0,'','',30,0,0.12199,0.458,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423653085,2,28622,0,1,1,2,1,'2024-12-29 16:55:13',478757,'2024-12-29 16:55:13',600499,0,'','',30,0,0.12174,0.478,2,'(null)','',''),(423653086,2,26950,0,1,1,2,1,'2024-12-29 16:55:13',480818,'2024-12-29 16:55:13',602214,0,'','',30,0,0.1214,0.48,2,'(null)','',''),(423653087,2,26930,0,1,1,0,1,'2024-12-29 16:55:14',483976,'2024-12-29 16:55:14',610160,0,'','',30,0,0.12618,0.483,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653088,2,26944,0,1,1,0,1,'2024-12-29 16:55:14',485853,'2024-12-29 16:55:14',614408,0,'','',30,0,0.12856,0.485,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653089,2,26966,0,1,1,0,1,'2024-12-29 16:55:14',487008,'2024-12-29 16:55:14',629063,0,'','',30,0,0.14205,0.486,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=12% cpu1=16% cpu2=22% cpu3=18%',''),(423653090,2,28281,0,1,1,1,1,'2024-12-29 16:55:14',489027,'2024-12-29 16:55:15',149580,0,'','',30,0,0.66055,0.488,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653091,2,26956,0,1,1,1,1,'2024-12-29 16:55:14',490202,'2024-12-29 16:55:15',156114,0,'','',30,0,0.66591,0.49,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423653092,2,26972,0,1,1,3,1,'2024-12-29 16:55:15',493506,'2024-12-29 16:55:15',614393,0,'','',30,0,0.12089,0.493,3,'Unknown storage : /disk1 : ERROR','',''),(423653093,2,26967,0,1,1,1,1,'2024-12-29 16:55:41',661058,'2024-12-29 16:55:42',328575,0,'','',30,0,0.66752,0.66,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423653094,2,26973,0,1,1,0,1,'2024-12-29 16:55:44',695803,'2024-12-29 16:55:44',818247,0,'','',30,0,0.12244,0.695,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653095,2,23728,0,1,1,0,1,'2024-12-29 16:55:52',744790,'2024-12-29 16:55:52',766351,0,'','',30,0,0.02156,0.744,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653096,2,26972,0,1,1,3,1,'2024-12-29 16:55:52',746880,'2024-12-29 16:55:52',868124,0,'','',30,0,0.12124,0.746,3,'Unknown storage : /disk1 : ERROR','',''),(423653097,2,26946,0,1,1,3,1,'2024-12-29 16:55:57',782924,'2024-12-29 16:55:57',909758,0,'','',30,0,0.12683,0.782,3,'Unknown storage : /raid0 : ERROR','',''),(423653098,2,28624,0,1,1,0,1,'2024-12-29 16:55:58',788115,'2024-12-29 16:55:59',0,0,'','',30,0,0.30981,0.788,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653099,2,28617,0,1,1,2,1,'2024-12-29 16:55:58',790183,'2024-12-29 16:55:59',144216,0,'','',30,0,0.35403,0.79,2,'No process matching mysqld found : CRITICAL','',''),(423653100,2,26932,0,1,1,1,1,'2024-12-29 16:55:59',794445,'2024-12-29 16:56:00',459981,0,'','',30,0,0.66554,0.794,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423653101,2,26963,0,1,1,0,1,'2024-12-29 16:56:00',797728,'2024-12-29 16:56:00',843323,0,'','',30,0,0.04559,0.797,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653102,2,26931,0,1,1,0,1,'2024-12-29 16:56:00',799657,'2024-12-29 16:56:00',922290,0,'','',30,0,0.12263,0.799,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423653103,2,26957,0,1,1,0,1,'2024-12-29 16:56:01',803958,'2024-12-29 16:56:02',247,0,'','',30,0,0.23282,0.803,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653104,2,23727,0,1,1,2,1,'2024-12-29 16:56:05',825809,'2024-12-29 16:56:05',946795,0,'','',30,0,0.12099,0.825,2,'(null)','',''),(423653105,2,28636,0,1,1,3,1,'2024-12-29 16:56:05',826882,'2024-12-29 16:56:06',2244,0,'','',30,0,0.21617,0.826,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653106,2,28631,0,1,1,0,1,'2024-12-29 16:56:05',828904,'2024-12-29 16:56:06',134501,0,'','',30,0,0.3056,0.828,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653107,2,26974,0,1,1,0,1,'2024-12-29 16:56:13',920784,'2024-12-29 16:56:14',268,0,'','',30,0,0.12071,0.92,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653108,2,23729,0,1,1,2,1,'2024-12-29 16:56:14',924940,'2024-12-29 16:56:15',36,0,'','',30,0,0.11989,0.924,2,'(null)','',''),(423653109,2,26952,0,1,1,0,1,'2024-12-29 16:56:24',981696,'2024-12-29 16:56:24',989733,0,'','',30,0,0.00804,0.981,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653110,2,28625,0,1,1,2,1,'2024-12-29 16:56:24',983811,'2024-12-29 16:56:25',6,0,'','',30,0,0.08518,0.983,2,'(null)','',''),(423653111,2,26933,0,1,1,2,1,'2024-12-29 16:56:25',985933,'2024-12-29 16:56:26',106961,0,'','',30,0,0.12103,0.985,2,'(null)','',''),(423653112,2,26947,0,1,1,1,1,'2024-12-29 16:56:25',988045,'2024-12-29 16:56:26',117314,0,'','',30,0,0.12927,0.988,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653113,2,27566,0,1,1,0,1,'2024-12-29 16:56:29',15658,'2024-12-29 16:56:29',0,0,'','',30,0,0.04407,0.036,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423653114,2,28632,0,1,1,2,1,'2024-12-29 16:56:34',20139,'2024-12-29 16:56:34',132601,0,'','',30,0,0.08535,0.047,2,'(null)','',''),(423653115,2,28628,0,1,1,0,1,'2024-12-29 16:56:34',4,'2024-12-29 16:56:34',172514,0,'','',30,0,0.1233,0.049,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653116,2,26944,0,1,1,0,1,'2024-12-29 16:56:34',346,'2024-12-29 16:56:34',185628,0,'','',30,0,0.13233,0.053,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653117,2,26945,0,1,1,0,1,'2024-12-29 16:56:34',331,'2024-12-29 16:56:34',190718,0,'','',30,0,0.13933,0.051,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653118,2,26968,0,1,1,0,1,'2024-12-29 16:56:34',22744,'2024-12-29 16:56:34',201978,0,'','',30,0,0.14765,0.054,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.07;20;40',''),(423653119,2,26975,0,1,1,1,1,'2024-12-29 16:56:41',7,'2024-12-29 16:56:41',750924,0,'','',30,0,0.67222,0.078,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653120,2,23730,0,1,1,2,1,'2024-12-29 16:56:43',0,'2024-12-29 16:56:45',105629,0,'','',30,0,2.00644,0.099,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653121,2,26934,0,1,1,0,1,'2024-12-29 16:56:45',103763,'2024-12-29 16:56:45',243761,0,'','',30,0,0.14,0.103,0,'Load : 5.73 5.59 5.61 : OK','load_1_min=5.73;9;30 load_5_min=5.59;15;35 load_15_min=5.61;20;40',''),(423653122,2,28626,0,1,1,0,1,'2024-12-29 16:56:55',142571,'2024-12-29 16:56:55',147858,0,'','',30,0,0.00529,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653123,2,28618,0,1,1,0,1,'2024-12-29 16:56:55',144636,'2024-12-29 16:56:55',267672,0,'','',30,0,0.12304,0.144,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653124,2,26948,0,1,1,0,1,'2024-12-29 16:56:55',146756,'2024-12-29 16:56:55',271685,0,'','',30,0,0.12493,0.146,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423653125,2,26951,0,1,1,0,1,'2024-12-29 16:56:59',172447,'2024-12-29 16:56:59',324320,0,'','',30,0,0.15187,0.172,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653126,2,28284,0,1,1,0,1,'2024-12-29 16:57:00',175714,'2024-12-29 16:57:00',181060,0,'','',30,0,0.00535,0.175,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653127,2,28637,0,1,1,0,1,'2024-12-29 16:57:03',200319,'2024-12-29 16:57:03',209310,0,'','',30,0,0.00899,0.2,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653128,2,26969,0,1,1,0,1,'2024-12-29 16:57:04',204508,'2024-12-29 16:57:04',216120,0,'','',30,0,0.01161,0.204,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653129,2,26955,0,1,1,0,1,'2024-12-29 16:57:04',206427,'2024-12-29 16:57:04',329046,0,'','',30,0,0.12262,0.206,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423653130,2,28629,0,1,1,0,1,'2024-12-29 16:57:04',208581,'2024-12-29 16:57:04',330616,0,'','',30,0,0.12204,0.208,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653131,2,26935,0,1,1,0,1,'2024-12-29 16:57:15',258331,'2024-12-29 16:57:15',268617,0,'','',30,0,0.01029,0.258,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653132,2,26928,0,1,1,2,1,'2024-12-29 16:57:17',277860,'2024-12-29 16:57:17',398559,0,'','',30,0,0.1207,0.277,2,'(null)','',''),(423653133,2,26976,0,1,1,2,1,'2024-12-29 16:57:17',276837,'2024-12-29 16:57:17',401788,0,'','',30,0,0.12495,0.276,2,'(null)','',''),(423653134,2,26953,0,1,1,0,1,'2024-12-29 16:57:21',285952,'2024-12-29 16:57:21',408968,0,'','',30,0,0.12302,0.285,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653135,2,28619,0,1,1,0,1,'2024-12-29 16:57:21',288081,'2024-12-29 16:57:21',413157,0,'','',30,0,0.12508,0.288,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423653136,2,26949,0,1,1,1,1,'2024-12-29 16:57:21',290183,'2024-12-29 16:57:21',958549,0,'','',30,0,0.66837,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653137,2,28627,0,1,1,2,1,'2024-12-29 16:57:26',338296,'2024-12-29 16:57:26',458417,0,'','',30,0,0.12012,0.338,2,'(null)','',''),(423653138,2,23725,0,1,1,2,1,'2024-12-29 16:57:29',373092,'2024-12-29 16:57:29',494365,0,'','',30,0,0.12127,0.373,2,'(null)','',''),(423653139,2,28623,0,1,1,0,1,'2024-12-29 16:57:29',375071,'2024-12-29 16:57:29',510341,0,'','',30,0,0.13527,0.375,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423653140,2,28630,0,1,1,0,1,'2024-12-29 16:57:35',416702,'2024-12-29 16:57:35',538423,0,'','',30,0,0.12172,0.416,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653141,2,26964,0,1,1,0,1,'2024-12-29 16:57:38',442436,'2024-12-29 16:57:38',569134,0,'','',30,0,0.1267,0.442,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653142,2,26943,0,1,1,2,1,'2024-12-29 16:57:38',440400,'2024-12-29 16:57:38',570804,0,'','',30,0,0.1304,0.44,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653143,2,26962,0,1,1,0,1,'2024-12-29 16:57:38',444591,'2024-12-29 16:57:38',685203,0,'','',30,0,0.24061,0.444,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653144,2,26929,0,1,1,2,1,'2024-12-29 16:57:38',446734,'2024-12-29 16:57:40',452967,0,'','',30,0,2.00623,0.446,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653145,2,26954,0,1,1,0,1,'2024-12-29 16:57:41',453119,'2024-12-29 16:57:41',577642,0,'','',30,0,0.12452,0.452,0,'/var: 36%left(17496MB/48432MB) (>10%) : OK','\'/var\'=30935MB;43589;46010;0;48432',''),(423653146,2,28280,0,1,1,0,1,'2024-12-29 16:57:46',504388,'2024-12-29 16:57:46',629684,0,'','',30,0,0.1253,0.504,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423653147,2,26960,0,1,1,0,1,'2024-12-29 16:57:46',506313,'2024-12-29 16:57:46',645798,0,'','',30,0,0.13948,0.506,0,'Load : 1.64 1.72 1.64 : OK','load_1_min=1.64;2;6 load_5_min=1.72;3;7 load_15_min=1.64;4;9',''),(423653148,2,26977,0,1,1,0,1,'2024-12-29 16:57:49',531839,'2024-12-29 16:57:49',671460,0,'','',30,0,0.13962,0.531,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653149,2,26978,0,1,1,0,1,'2024-12-29 16:57:53',559908,'2024-12-29 16:57:53',568037,0,'','',30,0,0.00813,0.559,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653150,2,26971,0,1,1,0,1,'2024-12-29 16:57:53',561902,'2024-12-29 16:57:53',684444,0,'','',30,0,0.12254,0.561,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653151,2,28616,0,1,1,0,1,'2024-12-29 16:57:53',563982,'2024-12-29 16:57:53',933853,0,'','',30,0,0.36987,0.563,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653152,2,28620,0,1,1,1,1,'2024-12-29 16:57:53',565014,'2024-12-29 16:57:54',230651,0,'','',30,0,0.66564,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653153,2,26965,0,1,1,0,1,'2024-12-29 16:57:55',570377,'2024-12-29 16:57:55',699470,0,'','',30,0,0.12909,0.57,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653154,2,28282,0,1,1,0,1,'2024-12-29 16:57:55',572555,'2024-12-29 16:57:55',708745,0,'','',30,0,0.13619,0.572,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423653155,2,26970,0,1,1,0,1,'2024-12-29 16:57:55',573602,'2024-12-29 16:57:56',206197,0,'','',30,0,0.6326,0.573,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653156,2,23726,0,1,1,2,1,'2024-12-29 16:57:55',576052,'2024-12-29 16:57:57',581820,0,'','',30,0,2.00577,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653157,2,26961,0,1,1,0,1,'2024-12-29 16:58:11',658759,'2024-12-29 16:58:11',666403,0,'','',30,0,0.00764,0.658,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653158,2,26955,0,1,1,0,1,'2024-12-29 16:58:11',660737,'2024-12-29 16:58:11',783743,0,'','',30,0,0.12301,0.66,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=77% cpu3=2%',''),(423653159,2,28622,0,1,1,2,1,'2024-12-29 16:58:13',676070,'2024-12-29 16:58:13',797558,0,'','',30,0,0.12149,0.676,2,'(null)','',''),(423653160,2,26950,0,1,1,2,1,'2024-12-29 16:58:13',678281,'2024-12-29 16:58:13',799523,0,'','',30,0,0.12124,0.678,2,'(null)','',''),(423653161,2,26930,0,1,1,0,1,'2024-12-29 16:58:14',680601,'2024-12-29 16:58:14',808232,0,'','',30,0,0.12763,0.68,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653162,2,26944,0,1,1,0,1,'2024-12-29 16:58:14',682439,'2024-12-29 16:58:14',814069,0,'','',30,0,0.13163,0.682,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653163,2,26966,0,1,1,0,1,'2024-12-29 16:58:14',684837,'2024-12-29 16:58:14',816645,0,'','',30,0,0.13181,0.684,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=13% cpu1=15% cpu2=18% cpu3=16%',''),(423653164,2,26956,0,1,1,1,1,'2024-12-29 16:58:14',688275,'2024-12-29 16:58:15',356987,0,'','',30,0,0.66871,0.688,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423653165,2,28281,0,1,1,1,1,'2024-12-29 16:58:14',686739,'2024-12-29 16:58:15',359423,0,'','',30,0,0.67268,0.686,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653166,2,26972,0,1,1,3,1,'2024-12-29 16:58:15',691349,'2024-12-29 16:58:15',811790,0,'','',30,0,0.12044,0.691,3,'Unknown storage : /disk1 : ERROR','',''),(423653167,2,26967,0,1,1,1,1,'2024-12-29 16:58:41',836906,'2024-12-29 16:58:42',510023,0,'','',30,0,0.67312,0.836,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423653168,2,26973,0,1,1,0,1,'2024-12-29 16:58:44',858859,'2024-12-29 16:58:44',980321,0,'','',30,0,0.12146,0.858,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653169,2,23728,0,1,1,0,1,'2024-12-29 16:58:52',903805,'2024-12-29 16:58:52',925568,0,'','',30,0,0.02176,0.903,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653170,2,26972,0,1,1,3,1,'2024-12-29 16:58:52',905776,'2024-12-29 16:58:53',11165,0,'','',30,0,0.11986,0.905,3,'Unknown storage : /disk1 : ERROR','',''),(423653171,2,26946,0,1,1,3,1,'2024-12-29 16:58:57',931606,'2024-12-29 16:58:58',5,0,'','',30,0,0.12653,0.931,3,'Unknown storage : /raid0 : ERROR','',''),(423653172,2,28624,0,1,1,0,1,'2024-12-29 16:58:58',935577,'2024-12-29 16:58:59',237924,0,'','',30,0,0.30235,0.935,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653173,2,28617,0,1,1,2,1,'2024-12-29 16:58:58',937495,'2024-12-29 16:58:59',292179,0,'','',30,0,0.35468,0.937,2,'No process matching mysqld found : CRITICAL','',''),(423653174,2,26932,0,1,1,1,1,'2024-12-29 16:58:59',939846,'2024-12-29 16:59:00',606267,0,'','',30,0,0.66642,0.939,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423653175,2,26963,0,1,1,0,1,'2024-12-29 16:59:00',943100,'2024-12-29 16:59:00',990473,0,'','',30,0,0.04737,0.943,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653176,2,26931,0,1,1,0,1,'2024-12-29 16:59:00',944141,'2024-12-29 16:59:01',28343,0,'','',30,0,0.12313,0.944,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=84% cpu1=69% cpu2=64% cpu3=63%',''),(423653177,2,26957,0,1,1,0,1,'2024-12-29 16:59:01',947400,'2024-12-29 16:59:02',179943,0,'','',30,0,0.23254,0.947,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653178,2,23727,0,1,1,2,1,'2024-12-29 16:59:05',985295,'2024-12-29 16:59:06',106583,0,'','',30,0,0.12129,0.985,2,'(null)','',''),(423653179,2,28636,0,1,1,3,1,'2024-12-29 16:59:05',987274,'2024-12-29 16:59:06',196161,0,'','',30,0,0.20889,0.987,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653180,2,28631,0,1,1,0,1,'2024-12-29 16:59:05',989345,'2024-12-29 16:59:06',300138,0,'','',30,0,0.31079,0.989,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653181,2,26974,0,1,1,0,1,'2024-12-29 16:59:13',401,'2024-12-29 16:59:13',182891,0,'','',30,0,0.12071,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653182,2,23729,0,1,1,2,1,'2024-12-29 16:59:14',428,'2024-12-29 16:59:14',185253,0,'','',30,0,0.11977,0.065,2,'(null)','',''),(423653183,2,26952,0,1,1,0,1,'2024-12-29 16:59:24',0,'2024-12-29 16:59:24',0,0,'','',30,0,0.0079,0.091,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653184,2,28625,0,1,1,2,1,'2024-12-29 16:59:24',0,'2024-12-29 16:59:24',178419,0,'','',30,0,0.08443,0.093,2,'(null)','',''),(423653185,2,26933,0,1,1,2,1,'2024-12-29 16:59:25',0,'2024-12-29 16:59:25',217873,0,'','',30,0,0.12059,0.097,2,'(null)','',''),(423653186,2,26947,0,1,1,1,1,'2024-12-29 16:59:25',0,'2024-12-29 16:59:25',227605,0,'','',30,0,0.12815,0.099,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653187,2,27566,0,1,1,0,1,'2024-12-29 16:59:29',125289,'2024-12-29 16:59:29',177409,0,'','',30,0,0.05212,0.125,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423653188,2,28632,0,1,1,2,1,'2024-12-29 16:59:34',139460,'2024-12-29 16:59:34',234730,0,'','',30,0,0.09527,0.139,2,'(null)','',''),(423653189,2,28628,0,1,1,0,1,'2024-12-29 16:59:34',140510,'2024-12-29 16:59:34',264290,0,'','',30,0,0.12378,0.14,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653190,2,26944,0,1,1,0,1,'2024-12-29 16:59:34',142516,'2024-12-29 16:59:34',280801,0,'','',30,0,0.13828,0.142,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653191,2,26945,0,1,1,0,1,'2024-12-29 16:59:34',154219,'2024-12-29 16:59:34',281881,0,'','',30,0,0.12766,0.154,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653192,2,26968,0,1,1,0,1,'2024-12-29 16:59:34',156340,'2024-12-29 16:59:34',305118,0,'','',30,0,0.14878,0.156,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423653193,2,26975,0,1,1,1,1,'2024-12-29 16:59:41',183246,'2024-12-29 16:59:41',848608,0,'','',30,0,0.66536,0.183,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653194,2,23730,0,1,1,2,1,'2024-12-29 16:59:43',202593,'2024-12-29 16:59:45',209247,0,'','',30,0,2.00665,0.202,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653195,2,26934,0,1,1,0,1,'2024-12-29 16:59:45',208202,'2024-12-29 16:59:45',349660,0,'','',30,0,0.14146,0.208,0,'Load : 5.40 5.62 5.62 : OK','load_1_min=5.40;9;30 load_5_min=5.62;15;35 load_15_min=5.62;20;40',''),(423653196,2,28626,0,1,1,0,1,'2024-12-29 16:59:55',250655,'2024-12-29 16:59:55',255722,0,'','',30,0,0.00507,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653197,2,28618,0,1,1,0,1,'2024-12-29 16:59:55',252587,'2024-12-29 16:59:55',375327,0,'','',30,0,0.12274,0.252,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653198,2,26948,0,1,1,0,1,'2024-12-29 16:59:55',254678,'2024-12-29 16:59:55',379338,0,'','',30,0,0.12466,0.254,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423653199,2,26951,0,1,1,0,1,'2024-12-29 16:59:59',283723,'2024-12-29 16:59:59',435907,0,'','',30,0,0.15218,0.283,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653200,2,28284,0,1,1,0,1,'2024-12-29 17:00:00',288072,'2024-12-29 17:00:00',293235,0,'','',30,0,0.00516,0.288,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653201,2,28637,0,1,1,0,1,'2024-12-29 17:00:03',309811,'2024-12-29 17:00:03',318829,0,'','',30,0,0.00902,0.309,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653202,2,26969,0,1,1,0,1,'2024-12-29 17:00:04',313005,'2024-12-29 17:00:04',323784,0,'','',30,0,0.01078,0.312,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653203,2,26955,0,1,1,0,1,'2024-12-29 17:00:04',314895,'2024-12-29 17:00:04',436375,0,'','',30,0,0.12148,0.314,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423653204,2,28629,0,1,1,0,1,'2024-12-29 17:00:04',316957,'2024-12-29 17:00:04',439534,0,'','',30,0,0.12258,0.316,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653205,2,26935,0,1,1,0,1,'2024-12-29 17:00:15',371913,'2024-12-29 17:00:15',381245,0,'','',30,0,0.00933,0.371,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653206,2,26928,0,1,1,2,1,'2024-12-29 17:00:17',389726,'2024-12-29 17:00:17',510768,0,'','',30,0,0.12104,0.389,2,'(null)','',''),(423653207,2,26976,0,1,1,2,1,'2024-12-29 17:00:17',391430,'2024-12-29 17:00:17',513247,0,'','',30,0,0.12182,0.391,2,'(null)','',''),(423653208,2,26953,0,1,1,0,1,'2024-12-29 17:00:21',400471,'2024-12-29 17:00:21',522619,0,'','',30,0,0.12215,0.4,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653209,2,28619,0,1,1,0,1,'2024-12-29 17:00:21',402380,'2024-12-29 17:00:21',527971,0,'','',30,0,0.12559,0.402,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423653210,2,26949,0,1,1,1,1,'2024-12-29 17:00:21',404367,'2024-12-29 17:00:22',502,0,'','',30,0,0.67233,0.404,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653211,2,28627,0,1,1,2,1,'2024-12-29 17:00:26',442822,'2024-12-29 17:00:26',563091,0,'','',30,0,0.12027,0.442,2,'(null)','',''),(423653212,2,23725,0,1,1,2,1,'2024-12-29 17:00:29',471590,'2024-12-29 17:00:29',592620,0,'','',30,0,0.12103,0.471,2,'(null)','',''),(423653213,2,28623,0,1,1,0,1,'2024-12-29 17:00:29',473553,'2024-12-29 17:00:29',608247,0,'','',30,0,0.13469,0.473,0,'Load : 0.11 0.07 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423653214,2,28630,0,1,1,0,1,'2024-12-29 17:00:35',502045,'2024-12-29 17:00:35',623785,0,'','',30,0,0.12174,0.502,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653215,2,26964,0,1,1,0,1,'2024-12-29 17:00:38',526817,'2024-12-29 17:00:38',654931,0,'','',30,0,0.12811,0.526,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653216,2,26943,0,1,1,2,1,'2024-12-29 17:00:38',528964,'2024-12-29 17:00:38',657461,0,'','',30,0,0.1285,0.528,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653217,2,26962,0,1,1,0,1,'2024-12-29 17:00:38',531138,'2024-12-29 17:00:38',777162,0,'','',30,0,0.24602,0.531,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653218,2,26929,0,1,1,2,1,'2024-12-29 17:00:38',531863,'2024-12-29 17:00:40',528790,0,'','',30,0,1.99693,0.531,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653219,2,26954,0,1,1,0,1,'2024-12-29 17:00:41',537593,'2024-12-29 17:00:41',661998,0,'','',30,0,0.12441,0.537,0,'/var: 36%left(17496MB/48432MB) (>10%) : OK','\'/var\'=30936MB;43589;46010;0;48432',''),(423653220,2,28280,0,1,1,0,1,'2024-12-29 17:00:46',575976,'2024-12-29 17:00:46',700725,0,'','',30,0,0.12475,0.575,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423653221,2,26960,0,1,1,0,1,'2024-12-29 17:00:46',577857,'2024-12-29 17:00:46',718169,0,'','',30,0,0.14031,0.577,0,'Load : 1.81 1.74 1.65 : OK','load_1_min=1.81;2;6 load_5_min=1.74;3;7 load_15_min=1.65;4;9',''),(423653222,2,26977,0,1,1,0,1,'2024-12-29 17:00:49',601701,'2024-12-29 17:00:49',741498,0,'','',30,0,0.1398,0.601,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653223,2,26978,0,1,1,0,1,'2024-12-29 17:00:53',633617,'2024-12-29 17:00:53',645054,0,'','',30,0,0.01144,0.633,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653224,2,26971,0,1,1,0,1,'2024-12-29 17:00:53',634690,'2024-12-29 17:00:53',756761,0,'','',30,0,0.12207,0.634,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653225,2,28616,0,1,1,0,1,'2024-12-29 17:00:53',636710,'2024-12-29 17:00:54',4,0,'','',30,0,0.36824,0.636,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653226,2,28620,0,1,1,1,1,'2024-12-29 17:00:53',638809,'2024-12-29 17:00:54',306656,0,'','',30,0,0.66785,0.638,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653227,2,26965,0,1,1,0,1,'2024-12-29 17:00:55',643126,'2024-12-29 17:00:55',771301,0,'','',30,0,0.12818,0.643,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653228,2,28282,0,1,1,0,1,'2024-12-29 17:00:55',645440,'2024-12-29 17:00:55',782066,0,'','',30,0,0.13663,0.645,0,'Load : 0.07 0.07 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423653229,2,26970,0,1,1,0,1,'2024-12-29 17:00:55',647255,'2024-12-29 17:00:56',299284,0,'','',30,0,0.65203,0.647,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653230,2,23726,0,1,1,2,1,'2024-12-29 17:00:55',649135,'2024-12-29 17:00:57',655834,0,'','',30,0,2.0067,0.649,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653231,2,26961,0,1,1,0,1,'2024-12-29 17:01:11',729857,'2024-12-29 17:01:11',737109,0,'','',30,0,0.00725,0.729,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653232,2,26955,0,1,1,0,1,'2024-12-29 17:01:11',731818,'2024-12-29 17:01:11',854580,0,'','',30,0,0.12276,0.731,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423653233,2,28622,0,1,1,2,1,'2024-12-29 17:01:13',750302,'2024-12-29 17:01:13',872171,0,'','',30,0,0.12187,0.75,2,'(null)','',''),(423653234,2,26950,0,1,1,2,1,'2024-12-29 17:01:13',752455,'2024-12-29 17:01:13',874351,0,'','',30,0,0.1219,0.752,2,'(null)','',''),(423653235,2,26930,0,1,1,0,1,'2024-12-29 17:01:14',756640,'2024-12-29 17:01:14',882585,0,'','',30,0,0.12595,0.756,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653236,2,26944,0,1,1,0,1,'2024-12-29 17:01:14',758844,'2024-12-29 17:01:14',887087,0,'','',30,0,0.12824,0.758,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653237,2,26966,0,1,1,0,1,'2024-12-29 17:01:14',759641,'2024-12-29 17:01:14',891709,0,'','',30,0,0.13207,0.759,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=21% cpu3=17%',''),(423653238,2,28281,0,1,1,1,1,'2024-12-29 17:01:14',763606,'2024-12-29 17:01:15',432246,0,'','',30,0,0.66864,0.763,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653239,2,26956,0,1,1,1,1,'2024-12-29 17:01:14',761792,'2024-12-29 17:01:15',444607,0,'','',30,0,0.68281,0.761,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423653240,2,26972,0,1,1,3,1,'2024-12-29 17:01:15',767679,'2024-12-29 17:01:15',887955,0,'','',30,0,0.12028,0.767,3,'Unknown storage : /disk1 : ERROR','',''),(423653241,2,26967,0,1,1,1,1,'2024-12-29 17:01:41',923798,'2024-12-29 17:01:42',590660,0,'','',30,0,0.66686,0.923,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423653242,2,26973,0,1,1,0,1,'2024-12-29 17:01:44',969327,'2024-12-29 17:01:45',0,0,'','',30,0,0.12106,0.969,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653243,2,23728,0,1,1,0,1,'2024-12-29 17:01:52',57,'2024-12-29 17:01:52',14407,0,'','',30,0,0.02692,0.007,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%','rta=1.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653244,2,26972,0,1,1,3,1,'2024-12-29 17:01:52',0,'2024-12-29 17:01:52',129700,0,'','',30,0,0.12062,0.009,3,'Unknown storage : /disk1 : ERROR','',''),(423653245,2,26946,0,1,1,3,1,'2024-12-29 17:01:57',209,'2024-12-29 17:01:57',157472,0,'','',30,0,0.12527,0.032,3,'Unknown storage : /raid0 : ERROR','',''),(423653246,2,28624,0,1,1,0,1,'2024-12-29 17:01:58',236,'2024-12-29 17:01:58',346477,0,'','',30,0,0.31099,0.035,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653247,2,28617,0,1,1,2,1,'2024-12-29 17:01:58',16182,'2024-12-29 17:01:58',393428,0,'','',30,0,0.35596,0.037,2,'No process matching mysqld found : CRITICAL','',''),(423653248,2,26932,0,1,1,1,1,'2024-12-29 17:01:59',17338,'2024-12-29 17:01:59',726447,0,'','',30,0,0.68478,0.041,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423653249,2,26963,0,1,1,0,1,'2024-12-29 17:02:00',36,'2024-12-29 17:02:00',0,0,'','',30,0,0.04729,0.044,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653250,2,26931,0,1,1,0,1,'2024-12-29 17:02:00',37,'2024-12-29 17:02:00',168403,0,'','',30,0,0.12252,0.045,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423653251,2,26957,0,1,1,0,1,'2024-12-29 17:02:01',4,'2024-12-29 17:02:01',280946,0,'','',30,0,0.23191,0.048,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653252,2,23727,0,1,1,2,1,'2024-12-29 17:02:05',0,'2024-12-29 17:02:05',204058,0,'','',30,0,0.12141,0.082,2,'(null)','',''),(423653253,2,28636,0,1,1,3,1,'2024-12-29 17:02:05',0,'2024-12-29 17:02:05',281574,0,'','',30,0,0.19694,0.084,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653254,2,28631,0,1,1,0,1,'2024-12-29 17:02:05',0,'2024-12-29 17:02:05',389688,0,'','',30,0,0.30298,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653255,2,26974,0,1,1,0,1,'2024-12-29 17:02:13',122989,'2024-12-29 17:02:13',243639,0,'','',30,0,0.12065,0.122,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653256,2,23729,0,1,1,2,1,'2024-12-29 17:02:14',127304,'2024-12-29 17:02:14',248129,0,'','',30,0,0.12083,0.127,2,'(null)','',''),(423653257,2,26952,0,1,1,0,1,'2024-12-29 17:02:24',174174,'2024-12-29 17:02:24',182241,0,'','',30,0,0.00807,0.174,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653258,2,28625,0,1,1,2,1,'2024-12-29 17:02:24',176119,'2024-12-29 17:02:24',260618,0,'','',30,0,0.0845,0.176,2,'(null)','',''),(423653259,2,26933,0,1,1,2,1,'2024-12-29 17:02:25',179350,'2024-12-29 17:02:25',301224,0,'','',30,0,0.12187,0.179,2,'(null)','',''),(423653260,2,26947,0,1,1,1,1,'2024-12-29 17:02:25',181224,'2024-12-29 17:02:25',311038,0,'','',30,0,0.12981,0.181,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653261,2,27566,0,1,1,0,1,'2024-12-29 17:02:29',213013,'2024-12-29 17:02:29',259307,0,'','',30,0,0.04629,0.212,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423653262,2,28632,0,1,1,2,1,'2024-12-29 17:02:34',243822,'2024-12-29 17:02:34',328229,0,'','',30,0,0.08441,0.243,2,'(null)','',''),(423653263,2,28628,0,1,1,0,1,'2024-12-29 17:02:34',245811,'2024-12-29 17:02:34',368433,0,'','',30,0,0.12262,0.245,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653264,2,26944,0,1,1,0,1,'2024-12-29 17:02:34',247975,'2024-12-29 17:02:34',377346,0,'','',30,0,0.12937,0.247,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653265,2,26945,0,1,1,0,1,'2024-12-29 17:02:34',249904,'2024-12-29 17:02:34',378593,0,'','',30,0,0.12869,0.249,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653266,2,26968,0,1,1,0,1,'2024-12-29 17:02:34',250895,'2024-12-29 17:02:34',398310,0,'','',30,0,0.14741,0.25,0,'Load : 0.87 0.49 0.23 : OK','load_1_min=0.87;9;30 load_5_min=0.49;15;35 load_15_min=0.23;20;40',''),(423653267,2,26975,0,1,1,1,1,'2024-12-29 17:02:41',275981,'2024-12-29 17:02:41',944442,0,'','',30,0,0.66846,0.275,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653268,2,23730,0,1,1,2,1,'2024-12-29 17:02:43',309570,'2024-12-29 17:02:45',315302,0,'','',30,0,2.00573,0.309,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653269,2,26934,0,1,1,0,1,'2024-12-29 17:02:45',312959,'2024-12-29 17:02:45',455859,0,'','',30,0,0.1429,0.312,0,'Load : 5.56 5.41 5.52 : OK','load_1_min=5.56;9;30 load_5_min=5.41;15;35 load_15_min=5.52;20;40',''),(423653270,2,28626,0,1,1,0,1,'2024-12-29 17:02:55',373614,'2024-12-29 17:02:55',381359,0,'','',30,0,0.00775,0.373,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653271,2,28618,0,1,1,0,1,'2024-12-29 17:02:55',374665,'2024-12-29 17:02:55',497063,0,'','',30,0,0.1224,0.374,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653272,2,26948,0,1,1,0,1,'2024-12-29 17:02:55',376520,'2024-12-29 17:02:55',501897,0,'','',30,0,0.12538,0.376,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423653273,2,26951,0,1,1,0,1,'2024-12-29 17:02:59',400268,'2024-12-29 17:02:59',551733,0,'','',30,0,0.15146,0.4,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653274,2,28284,0,1,1,0,1,'2024-12-29 17:03:00',403457,'2024-12-29 17:03:00',408722,0,'','',30,0,0.00526,0.403,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653275,2,28637,0,1,1,0,1,'2024-12-29 17:03:03',429922,'2024-12-29 17:03:03',438895,0,'','',30,0,0.00897,0.429,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653276,2,26969,0,1,1,0,1,'2024-12-29 17:03:04',434117,'2024-12-29 17:03:04',446562,0,'','',30,0,0.01244,0.434,0,'OK - 172.21.1.2: rta 0.377ms, lost 0%','rta=0.377ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653277,2,26955,0,1,1,0,1,'2024-12-29 17:03:04',435779,'2024-12-29 17:03:04',558552,0,'','',30,0,0.12277,0.435,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423653278,2,28629,0,1,1,0,1,'2024-12-29 17:03:04',436275,'2024-12-29 17:03:04',560229,0,'','',30,0,0.12395,0.436,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653279,2,26935,0,1,1,0,1,'2024-12-29 17:03:15',487996,'2024-12-29 17:03:15',496967,0,'','',30,0,0.00897,0.487,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653280,2,26928,0,1,1,2,1,'2024-12-29 17:03:17',503056,'2024-12-29 17:03:17',625574,0,'','',30,0,0.12252,0.503,2,'(null)','',''),(423653281,2,26976,0,1,1,2,1,'2024-12-29 17:03:17',504952,'2024-12-29 17:03:17',626865,0,'','',30,0,0.12191,0.504,2,'(null)','',''),(423653282,2,26953,0,1,1,0,1,'2024-12-29 17:03:21',513561,'2024-12-29 17:03:21',636668,0,'','',30,0,0.12311,0.513,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653283,2,28619,0,1,1,0,1,'2024-12-29 17:03:21',515678,'2024-12-29 17:03:21',640928,0,'','',30,0,0.12525,0.515,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423653284,2,26949,0,1,1,1,1,'2024-12-29 17:03:21',517775,'2024-12-29 17:03:22',186659,0,'','',30,0,0.66888,0.517,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653285,2,28627,0,1,1,2,1,'2024-12-29 17:03:26',552705,'2024-12-29 17:03:26',672585,0,'','',30,0,0.11988,0.552,2,'(null)','',''),(423653286,2,23725,0,1,1,2,1,'2024-12-29 17:03:29',591300,'2024-12-29 17:03:29',712286,0,'','',30,0,0.12099,0.591,2,'(null)','',''),(423653287,2,28623,0,1,1,0,1,'2024-12-29 17:03:29',593579,'2024-12-29 17:03:29',728842,0,'','',30,0,0.13526,0.593,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423653288,2,28630,0,1,1,0,1,'2024-12-29 17:03:35',626250,'2024-12-29 17:03:35',748438,0,'','',30,0,0.12219,0.626,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653289,2,26964,0,1,1,0,1,'2024-12-29 17:03:38',649733,'2024-12-29 17:03:38',777280,0,'','',30,0,0.12755,0.649,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653290,2,26943,0,1,1,2,1,'2024-12-29 17:03:38',651733,'2024-12-29 17:03:38',780995,0,'','',30,0,0.12926,0.651,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653291,2,26962,0,1,1,0,1,'2024-12-29 17:03:38',653875,'2024-12-29 17:03:38',897775,0,'','',30,0,0.2439,0.653,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653292,2,26929,0,1,1,2,1,'2024-12-29 17:03:38',656025,'2024-12-29 17:03:40',663242,0,'','',30,0,2.00722,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653293,2,26954,0,1,1,0,1,'2024-12-29 17:03:41',664274,'2024-12-29 17:03:41',788113,0,'','',30,0,0.12384,0.664,0,'/var: 36%left(17495MB/48432MB) (>10%) : OK','\'/var\'=30936MB;43589;46010;0;48432',''),(423653294,2,28280,0,1,1,0,1,'2024-12-29 17:03:46',690133,'2024-12-29 17:03:46',816053,0,'','',30,0,0.12592,0.69,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423653295,2,26960,0,1,1,0,1,'2024-12-29 17:03:46',692085,'2024-12-29 17:03:46',833698,0,'','',30,0,0.14161,0.692,0,'Load : 1.63 1.74 1.66 : OK','load_1_min=1.63;2;6 load_5_min=1.74;3;7 load_15_min=1.66;4;9',''),(423653296,2,26977,0,1,1,0,1,'2024-12-29 17:03:49',710577,'2024-12-29 17:03:49',849847,0,'','',30,0,0.13927,0.71,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653297,2,26978,0,1,1,0,1,'2024-12-29 17:03:53',732260,'2024-12-29 17:03:53',740835,0,'','',30,0,0.00857,0.732,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653298,2,26971,0,1,1,0,1,'2024-12-29 17:03:53',734428,'2024-12-29 17:03:53',855899,0,'','',30,0,0.12147,0.734,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653299,2,28616,0,1,1,0,1,'2024-12-29 17:03:53',736034,'2024-12-29 17:03:54',102419,0,'','',30,0,0.36639,0.735,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653300,2,28620,0,1,1,1,1,'2024-12-29 17:03:53',738610,'2024-12-29 17:03:54',408907,0,'','',30,0,0.6703,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653301,2,26965,0,1,1,0,1,'2024-12-29 17:03:55',744215,'2024-12-29 17:03:55',874360,0,'','',30,0,0.13015,0.744,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653302,2,28282,0,1,1,0,1,'2024-12-29 17:03:55',746216,'2024-12-29 17:03:55',880191,0,'','',30,0,0.13398,0.746,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423653303,2,26970,0,1,1,0,1,'2024-12-29 17:03:55',748001,'2024-12-29 17:03:56',384481,0,'','',30,0,0.63648,0.747,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653304,2,23726,0,1,1,2,1,'2024-12-29 17:03:55',749284,'2024-12-29 17:03:57',755693,0,'','',30,0,2.00641,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653305,2,26961,0,1,1,0,1,'2024-12-29 17:04:11',841626,'2024-12-29 17:04:11',851775,0,'','',30,0,0.01015,0.841,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653306,2,26955,0,1,1,0,1,'2024-12-29 17:04:11',842700,'2024-12-29 17:04:11',964961,0,'','',30,0,0.12226,0.842,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423653307,2,28622,0,1,1,2,1,'2024-12-29 17:04:13',864981,'2024-12-29 17:04:13',985887,0,'','',30,0,0.12091,0.864,2,'(null)','',''),(423653308,2,26950,0,1,1,2,1,'2024-12-29 17:04:13',866919,'2024-12-29 17:04:13',987732,0,'','',30,0,0.12081,0.866,2,'(null)','',''),(423653309,2,26930,0,1,1,0,1,'2024-12-29 17:04:14',870147,'2024-12-29 17:04:14',994713,0,'','',30,0,0.12457,0.87,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653310,2,26944,0,1,1,0,1,'2024-12-29 17:04:14',872041,'2024-12-29 17:04:15',0,0,'','',30,0,0.12806,0.872,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653311,2,26966,0,1,1,0,1,'2024-12-29 17:04:14',874192,'2024-12-29 17:04:15',428,0,'','',30,0,0.13236,0.874,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=12% cpu1=15% cpu2=18% cpu3=15%',''),(423653312,2,28281,0,1,1,1,1,'2024-12-29 17:04:14',876284,'2024-12-29 17:04:15',542684,0,'','',30,0,0.6664,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653313,2,26956,0,1,1,1,1,'2024-12-29 17:04:14',878157,'2024-12-29 17:04:15',546067,0,'','',30,0,0.66791,0.878,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423653314,2,26972,0,1,1,3,1,'2024-12-29 17:04:15',882252,'2024-12-29 17:04:16',1,0,'','',30,0,0.11965,0.882,3,'Unknown storage : /disk1 : ERROR','',''),(423653315,2,26967,0,1,1,1,1,'2024-12-29 17:04:41',37,'2024-12-29 17:04:41',717288,0,'','',30,0,0.6714,0.045,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423653316,2,26973,0,1,1,0,1,'2024-12-29 17:04:44',28611,'2024-12-29 17:04:44',189293,0,'','',30,0,0.12159,0.067,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653317,2,23728,0,1,1,0,1,'2024-12-29 17:04:52',0,'2024-12-29 17:04:52',122442,0,'','',30,0,0.02715,0.095,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653318,2,26972,0,1,1,3,1,'2024-12-29 17:04:52',0,'2024-12-29 17:04:52',218144,0,'','',30,0,0.12086,0.097,3,'Unknown storage : /disk1 : ERROR','',''),(423653319,2,26946,0,1,1,3,1,'2024-12-29 17:04:57',131756,'2024-12-29 17:04:57',256406,0,'','',30,0,0.12465,0.131,3,'Unknown storage : /raid0 : ERROR','',''),(423653320,2,28624,0,1,1,0,1,'2024-12-29 17:04:58',137788,'2024-12-29 17:04:58',442991,0,'','',30,0,0.3052,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653321,2,28617,0,1,1,2,1,'2024-12-29 17:04:58',138840,'2024-12-29 17:04:58',493583,0,'','',30,0,0.35474,0.138,2,'No process matching mysqld found : CRITICAL','',''),(423653322,2,26932,0,1,1,1,1,'2024-12-29 17:04:59',141986,'2024-12-29 17:04:59',807991,0,'','',30,0,0.666,0.141,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423653323,2,26963,0,1,1,0,1,'2024-12-29 17:05:00',146197,'2024-12-29 17:05:00',190896,0,'','',30,0,0.0447,0.146,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653324,2,26931,0,1,1,0,1,'2024-12-29 17:05:00',148119,'2024-12-29 17:05:00',271807,0,'','',30,0,0.12369,0.148,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423653325,2,26957,0,1,1,0,1,'2024-12-29 17:05:01',152411,'2024-12-29 17:05:01',384359,0,'','',30,0,0.23195,0.152,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653326,2,23727,0,1,1,2,1,'2024-12-29 17:05:05',185005,'2024-12-29 17:05:05',307128,0,'','',30,0,0.12212,0.184,2,'(null)','',''),(423653327,2,28636,0,1,1,3,1,'2024-12-29 17:05:05',186987,'2024-12-29 17:05:05',382209,0,'','',30,0,0.19522,0.186,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653328,2,28631,0,1,1,0,1,'2024-12-29 17:05:05',189161,'2024-12-29 17:05:05',490892,0,'','',30,0,0.30173,0.189,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653329,2,26974,0,1,1,0,1,'2024-12-29 17:05:13',271286,'2024-12-29 17:05:13',391638,0,'','',30,0,0.12035,0.271,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653330,2,23729,0,1,1,2,1,'2024-12-29 17:05:14',274463,'2024-12-29 17:05:14',395585,0,'','',30,0,0.12112,0.274,2,'(null)','',''),(423653331,2,26952,0,1,1,0,1,'2024-12-29 17:05:24',324122,'2024-12-29 17:05:24',332148,0,'','',30,0,0.00803,0.324,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653332,2,28625,0,1,1,2,1,'2024-12-29 17:05:24',326026,'2024-12-29 17:05:24',410734,0,'','',30,0,0.08471,0.326,2,'(null)','',''),(423653333,2,26933,0,1,1,2,1,'2024-12-29 17:05:25',330304,'2024-12-29 17:05:25',451695,0,'','',30,0,0.12139,0.33,2,'(null)','',''),(423653334,2,26947,0,1,1,1,1,'2024-12-29 17:05:25',332169,'2024-12-29 17:05:25',459713,0,'','',30,0,0.12754,0.332,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653335,2,27566,0,1,1,0,1,'2024-12-29 17:05:29',371975,'2024-12-29 17:05:29',420783,0,'','',30,0,0.04881,0.371,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653336,2,28632,0,1,1,2,1,'2024-12-29 17:05:34',401806,'2024-12-29 17:05:34',486582,0,'','',30,0,0.08478,0.401,2,'(null)','',''),(423653337,2,28628,0,1,1,0,1,'2024-12-29 17:05:34',403832,'2024-12-29 17:05:34',527278,0,'','',30,0,0.12345,0.403,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653338,2,26944,0,1,1,0,1,'2024-12-29 17:05:34',406004,'2024-12-29 17:05:34',535532,0,'','',30,0,0.12953,0.405,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653339,2,26945,0,1,1,0,1,'2024-12-29 17:05:34',408116,'2024-12-29 17:05:34',536241,0,'','',30,0,0.12812,0.408,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653340,2,26968,0,1,1,0,1,'2024-12-29 17:05:34',410005,'2024-12-29 17:05:34',557807,0,'','',30,0,0.1478,0.409,0,'Load : 0.04 0.26 0.18 : OK','load_1_min=0.04;9;30 load_5_min=0.26;15;35 load_15_min=0.18;20;40',''),(423653341,2,26975,0,1,1,1,1,'2024-12-29 17:05:41',443712,'2024-12-29 17:05:42',110389,0,'','',30,0,0.66668,0.443,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653342,2,23730,0,1,1,2,1,'2024-12-29 17:05:43',487255,'2024-12-29 17:05:45',494398,0,'','',30,0,2.00714,0.487,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653343,2,26934,0,1,1,0,1,'2024-12-29 17:05:45',492692,'2024-12-29 17:05:45',632889,0,'','',30,0,0.1402,0.492,0,'Load : 6.00 5.52 5.53 : OK','load_1_min=6.00;9;30 load_5_min=5.52;15;35 load_15_min=5.53;20;40',''),(423653344,2,28626,0,1,1,0,1,'2024-12-29 17:05:55',548107,'2024-12-29 17:05:55',553362,0,'','',30,0,0.00526,0.548,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653345,2,28618,0,1,1,0,1,'2024-12-29 17:05:55',550155,'2024-12-29 17:05:55',673245,0,'','',30,0,0.12309,0.55,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653346,2,26948,0,1,1,0,1,'2024-12-29 17:05:55',552324,'2024-12-29 17:05:55',677936,0,'','',30,0,0.12561,0.552,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423653347,2,26951,0,1,1,0,1,'2024-12-29 17:05:59',583024,'2024-12-29 17:05:59',736506,0,'','',30,0,0.15348,0.582,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653348,2,28284,0,1,1,0,1,'2024-12-29 17:06:00',587394,'2024-12-29 17:06:00',592631,0,'','',30,0,0.00524,0.587,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653349,2,28637,0,1,1,0,1,'2024-12-29 17:06:03',609131,'2024-12-29 17:06:03',618709,0,'','',30,0,0.00958,0.609,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653350,2,26969,0,1,1,0,1,'2024-12-29 17:06:04',611340,'2024-12-29 17:06:04',626223,0,'','',30,0,0.01488,0.611,0,'OK - 172.21.1.2: rta 0.374ms, lost 0%','rta=0.374ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653351,2,26955,0,1,1,0,1,'2024-12-29 17:06:04',612388,'2024-12-29 17:06:04',734987,0,'','',30,0,0.1226,0.612,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423653352,2,28629,0,1,1,0,1,'2024-12-29 17:06:04',614304,'2024-12-29 17:06:04',736309,0,'','',30,0,0.12201,0.614,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653353,2,26935,0,1,1,0,1,'2024-12-29 17:06:15',674328,'2024-12-29 17:06:15',684552,0,'','',30,0,0.01022,0.674,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653354,2,26928,0,1,1,2,1,'2024-12-29 17:06:17',692652,'2024-12-29 17:06:17',813743,0,'','',30,0,0.12109,0.692,2,'(null)','',''),(423653355,2,26976,0,1,1,2,1,'2024-12-29 17:06:17',694615,'2024-12-29 17:06:17',816671,0,'','',30,0,0.12206,0.694,2,'(null)','',''),(423653356,2,26953,0,1,1,0,1,'2024-12-29 17:06:21',702757,'2024-12-29 17:06:21',825721,0,'','',30,0,0.12296,0.702,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653357,2,28619,0,1,1,0,1,'2024-12-29 17:06:21',705001,'2024-12-29 17:06:21',830940,0,'','',30,0,0.12594,0.704,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423653358,2,26949,0,1,1,1,1,'2024-12-29 17:06:21',705739,'2024-12-29 17:06:22',380206,0,'','',30,0,0.67447,0.705,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653359,2,28627,0,1,1,2,1,'2024-12-29 17:06:26',767907,'2024-12-29 17:06:26',950985,0,'','',30,0,0.18308,0.767,2,'(null)','',''),(423653360,2,23725,0,1,1,2,1,'2024-12-29 17:06:29',817721,'2024-12-29 17:06:29',939209,0,'','',30,0,0.12149,0.817,2,'(null)','',''),(423653361,2,28623,0,1,1,0,1,'2024-12-29 17:06:29',819673,'2024-12-29 17:06:29',953910,0,'','',30,0,0.13424,0.819,0,'Load : 0.11 0.07 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423653362,2,28630,0,1,1,0,1,'2024-12-29 17:06:35',848304,'2024-12-29 17:06:35',970180,0,'','',30,0,0.12188,0.848,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653363,2,26964,0,1,1,0,1,'2024-12-29 17:06:38',881072,'2024-12-29 17:06:39',0,0,'','',30,0,0.1283,0.881,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653364,2,26943,0,1,1,2,1,'2024-12-29 17:06:38',883113,'2024-12-29 17:06:39',6649,0,'','',30,0,0.13166,0.883,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653365,2,26962,0,1,1,0,1,'2024-12-29 17:06:38',885317,'2024-12-29 17:06:39',124261,0,'','',30,0,0.23894,0.885,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653366,2,26929,0,1,1,2,1,'2024-12-29 17:06:38',887453,'2024-12-29 17:06:40',894771,0,'','',30,0,2.00732,0.887,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653367,2,26954,0,1,1,0,1,'2024-12-29 17:06:41',893887,'2024-12-29 17:06:42',1,0,'','',30,0,0.12447,0.893,0,'/var: 36%left(17495MB/48432MB) (>10%) : OK','\'/var\'=30937MB;43589;46010;0;48432',''),(423653368,2,28280,0,1,1,0,1,'2024-12-29 17:06:46',935250,'2024-12-29 17:06:47',5,0,'','',30,0,0.12472,0.935,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423653369,2,26960,0,1,1,0,1,'2024-12-29 17:06:46',937186,'2024-12-29 17:06:47',32388,0,'','',30,0,0.14002,0.937,0,'Load : 1.57 1.63 1.62 : OK','load_1_min=1.57;2;6 load_5_min=1.63;3;7 load_15_min=1.62;4;9',''),(423653370,2,26977,0,1,1,0,1,'2024-12-29 17:06:49',964945,'2024-12-29 17:06:50',113227,0,'','',30,0,0.14828,0.964,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653371,2,26978,0,1,1,0,1,'2024-12-29 17:06:53',986002,'2024-12-29 17:06:53',994258,0,'','',30,0,0.00826,0.985,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653372,2,26971,0,1,1,0,1,'2024-12-29 17:06:53',988185,'2024-12-29 17:06:54',108802,0,'','',30,0,0.12062,0.988,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653373,2,28616,0,1,1,0,1,'2024-12-29 17:06:53',988906,'2024-12-29 17:06:54',355707,0,'','',30,0,0.3668,0.988,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653374,2,28620,0,1,1,1,1,'2024-12-29 17:06:53',991282,'2024-12-29 17:06:54',657617,0,'','',30,0,0.66634,0.991,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653375,2,26965,0,1,1,0,1,'2024-12-29 17:06:55',995325,'2024-12-29 17:06:56',124922,0,'','',30,0,0.1296,0.995,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653376,2,28282,0,1,1,0,1,'2024-12-29 17:06:55',996395,'2024-12-29 17:06:56',132884,0,'','',30,0,0.13649,0.996,0,'Load : 0.29 0.11 0.09 : OK','load_1_min=0.29;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423653377,2,26970,0,1,1,0,1,'2024-12-29 17:06:55',998383,'2024-12-29 17:06:56',633009,0,'','',30,0,0.63463,0.998,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653378,2,23726,0,1,1,2,1,'2024-12-29 17:06:56',368,'2024-12-29 17:06:58',3674,0,'','',30,0,2.00657,1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653379,2,26961,0,1,1,0,1,'2024-12-29 17:07:11',4,'2024-12-29 17:07:11',45,0,'','',30,0,0.00764,0.048,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653380,2,26955,0,1,1,0,1,'2024-12-29 17:07:11',4,'2024-12-29 17:07:11',172620,0,'','',30,0,0.12325,0.049,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423653381,2,28622,0,1,1,2,1,'2024-12-29 17:07:13',48,'2024-12-29 17:07:13',181512,0,'','',30,0,0.12067,0.06,2,'(null)','',''),(423653382,2,26950,0,1,1,2,1,'2024-12-29 17:07:13',407,'2024-12-29 17:07:13',184954,0,'','',30,0,0.12216,0.062,2,'(null)','',''),(423653383,2,26930,0,1,1,0,1,'2024-12-29 17:07:14',441,'2024-12-29 17:07:14',206546,0,'','',30,0,0.13936,0.067,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653384,2,26966,0,1,1,0,1,'2024-12-29 17:07:14',0,'2024-12-29 17:07:14',215322,0,'','',30,0,0.13016,0.085,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=19% cpu3=17%',''),(423653385,2,26944,0,1,1,0,1,'2024-12-29 17:07:14',0,'2024-12-29 17:07:14',220849,0,'','',30,0,0.13774,0.083,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653386,2,28281,0,1,1,1,1,'2024-12-29 17:07:14',0,'2024-12-29 17:07:14',754727,0,'','',30,0,0.6674,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653387,2,26956,0,1,1,1,1,'2024-12-29 17:07:14',0,'2024-12-29 17:07:14',757274,0,'','',30,0,0.66809,0.089,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423653388,2,26972,0,1,1,3,1,'2024-12-29 17:07:15',0,'2024-12-29 17:07:15',211780,0,'','',30,0,0.12057,0.091,3,'Unknown storage : /disk1 : ERROR','',''),(423653389,2,26967,0,1,1,1,1,'2024-12-29 17:07:41',214844,'2024-12-29 17:07:41',880365,0,'','',30,0,0.66552,0.214,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423653390,2,26973,0,1,1,0,1,'2024-12-29 17:07:44',246596,'2024-12-29 17:07:44',368294,0,'','',30,0,0.1217,0.246,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653391,2,23728,0,1,1,0,1,'2024-12-29 17:07:52',295148,'2024-12-29 17:07:52',318093,0,'','',30,0,0.02295,0.295,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653392,2,26972,0,1,1,3,1,'2024-12-29 17:07:52',296363,'2024-12-29 17:07:52',416587,0,'','',30,0,0.12022,0.296,3,'Unknown storage : /disk1 : ERROR','',''),(423653393,2,26946,0,1,1,3,1,'2024-12-29 17:07:57',332689,'2024-12-29 17:07:57',458210,0,'','',30,0,0.12552,0.332,3,'Unknown storage : /raid0 : ERROR','',''),(423653394,2,28624,0,1,1,0,1,'2024-12-29 17:07:58',335347,'2024-12-29 17:07:58',646203,0,'','',30,0,0.31086,0.335,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653395,2,28617,0,1,1,2,1,'2024-12-29 17:07:58',337299,'2024-12-29 17:07:58',692882,0,'','',30,0,0.35558,0.337,2,'No process matching mysqld found : CRITICAL','',''),(423653396,2,26932,0,1,1,1,1,'2024-12-29 17:07:59',340563,'2024-12-29 17:08:00',8471,0,'','',30,0,0.67986,0.34,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423653397,2,26963,0,1,1,0,1,'2024-12-29 17:08:00',344668,'2024-12-29 17:08:00',389287,0,'','',30,0,0.04462,0.344,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653398,2,26931,0,1,1,0,1,'2024-12-29 17:08:00',346628,'2024-12-29 17:08:00',470224,0,'','',30,0,0.1236,0.346,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423653399,2,26957,0,1,1,0,1,'2024-12-29 17:08:01',349867,'2024-12-29 17:08:01',582545,0,'','',30,0,0.23268,0.349,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653400,2,23727,0,1,1,2,1,'2024-12-29 17:08:05',371454,'2024-12-29 17:08:05',493207,0,'','',30,0,0.12175,0.371,2,'(null)','',''),(423653401,2,28636,0,1,1,3,1,'2024-12-29 17:08:05',373478,'2024-12-29 17:08:05',569578,0,'','',30,0,0.1961,0.373,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653402,2,28631,0,1,1,0,1,'2024-12-29 17:08:05',375577,'2024-12-29 17:08:05',675371,0,'','',30,0,0.29979,0.375,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653403,2,26974,0,1,1,0,1,'2024-12-29 17:08:13',456757,'2024-12-29 17:08:13',576896,0,'','',30,0,0.12014,0.456,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423653404,2,23729,0,1,1,2,1,'2024-12-29 17:08:14',459926,'2024-12-29 17:08:14',581055,0,'','',30,0,0.12113,0.459,2,'(null)','',''),(423653405,2,26952,0,1,1,0,1,'2024-12-29 17:08:24',518854,'2024-12-29 17:08:24',526793,0,'','',30,0,0.00794,0.518,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653406,2,28625,0,1,1,2,1,'2024-12-29 17:08:24',520950,'2024-12-29 17:08:24',605577,0,'','',30,0,0.08463,0.52,2,'(null)','',''),(423653407,2,26933,0,1,1,2,1,'2024-12-29 17:08:25',524090,'2024-12-29 17:08:25',644977,0,'','',30,0,0.12089,0.524,2,'(null)','',''),(423653408,2,26947,0,1,1,1,1,'2024-12-29 17:08:25',526211,'2024-12-29 17:08:25',654948,0,'','',30,0,0.12874,0.526,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653409,2,27566,0,1,1,0,1,'2024-12-29 17:08:29',571729,'2024-12-29 17:08:29',655721,0,'','',30,0,0.08399,0.571,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653410,2,28632,0,1,1,2,1,'2024-12-29 17:08:34',597573,'2024-12-29 17:08:34',681976,0,'','',30,0,0.0844,0.597,2,'(null)','',''),(423653411,2,28628,0,1,1,0,1,'2024-12-29 17:08:34',598632,'2024-12-29 17:08:34',725540,0,'','',30,0,0.12691,0.598,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653412,2,26944,0,1,1,0,1,'2024-12-29 17:08:34',600648,'2024-12-29 17:08:34',731824,0,'','',30,0,0.13118,0.6,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653413,2,26945,0,1,1,0,1,'2024-12-29 17:08:34',602895,'2024-12-29 17:08:34',733418,0,'','',30,0,0.13052,0.602,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653414,2,26968,0,1,1,0,1,'2024-12-29 17:08:34',603443,'2024-12-29 17:08:34',749855,0,'','',30,0,0.14641,0.603,0,'Load : 0.00 0.14 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.14;20;40',''),(423653415,2,26975,0,1,1,1,1,'2024-12-29 17:08:41',641440,'2024-12-29 17:08:42',307293,0,'','',30,0,0.66585,0.641,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653416,2,23730,0,1,1,2,1,'2024-12-29 17:08:43',660796,'2024-12-29 17:08:45',667377,0,'','',30,0,2.00658,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653417,2,26934,0,1,1,0,1,'2024-12-29 17:08:45',667159,'2024-12-29 17:08:45',806541,0,'','',30,0,0.13938,0.667,0,'Load : 5.52 5.51 5.52 : OK','load_1_min=5.52;9;30 load_5_min=5.51;15;35 load_15_min=5.52;20;40',''),(423653418,2,28626,0,1,1,0,1,'2024-12-29 17:08:55',721151,'2024-12-29 17:08:55',726714,0,'','',30,0,0.00556,0.721,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653419,2,28618,0,1,1,0,1,'2024-12-29 17:08:55',722116,'2024-12-29 17:08:55',845599,0,'','',30,0,0.12348,0.722,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653420,2,26948,0,1,1,0,1,'2024-12-29 17:08:55',724118,'2024-12-29 17:08:55',849983,0,'','',30,0,0.12587,0.724,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423653421,2,26951,0,1,1,0,1,'2024-12-29 17:08:59',752749,'2024-12-29 17:08:59',905266,0,'','',30,0,0.15252,0.752,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653422,2,28284,0,1,1,0,1,'2024-12-29 17:09:00',756134,'2024-12-29 17:09:00',761291,0,'','',30,0,0.00516,0.756,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653423,2,28637,0,1,1,0,1,'2024-12-29 17:09:03',781816,'2024-12-29 17:09:03',791156,0,'','',30,0,0.00934,0.781,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653424,2,26969,0,1,1,0,1,'2024-12-29 17:09:04',786084,'2024-12-29 17:09:04',797121,0,'','',30,0,0.01104,0.786,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653425,2,26955,0,1,1,0,1,'2024-12-29 17:09:04',787987,'2024-12-29 17:09:04',911592,0,'','',30,0,0.12361,0.787,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=85% cpu3=1%',''),(423653426,2,28629,0,1,1,0,1,'2024-12-29 17:09:04',789818,'2024-12-29 17:09:04',912258,0,'','',30,0,0.12244,0.789,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653427,2,26935,0,1,1,0,1,'2024-12-29 17:09:15',838953,'2024-12-29 17:09:15',852016,0,'','',30,0,0.01306,0.838,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653428,2,26928,0,1,1,2,1,'2024-12-29 17:09:17',860545,'2024-12-29 17:09:17',980932,0,'','',30,0,0.12039,0.86,2,'(null)','',''),(423653429,2,26976,0,1,1,2,1,'2024-12-29 17:09:17',862450,'2024-12-29 17:09:17',982619,0,'','',30,0,0.12017,0.862,2,'(null)','',''),(423653430,2,26953,0,1,1,0,1,'2024-12-29 17:09:21',872430,'2024-12-29 17:09:21',995471,0,'','',30,0,0.12304,0.872,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653431,2,28619,0,1,1,0,1,'2024-12-29 17:09:21',874159,'2024-12-29 17:09:21',999766,0,'','',30,0,0.12561,0.874,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423653432,2,26949,0,1,1,1,1,'2024-12-29 17:09:21',876360,'2024-12-29 17:09:22',544818,0,'','',30,0,0.66846,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653433,2,28627,0,1,1,2,1,'2024-12-29 17:09:26',930698,'2024-12-29 17:09:27',2683,0,'','',30,0,0.12104,0.93,2,'(null)','',''),(423653434,2,23725,0,1,1,2,1,'2024-12-29 17:09:29',960473,'2024-12-29 17:09:30',0,0,'','',30,0,0.12015,0.96,2,'(null)','',''),(423653435,2,28623,0,1,1,0,1,'2024-12-29 17:09:29',962555,'2024-12-29 17:09:30',0,0,'','',30,0,0.13311,0.962,0,'Load : 0.21 0.11 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423653436,2,28630,0,1,1,0,1,'2024-12-29 17:09:35',992975,'2024-12-29 17:09:36',113897,0,'','',30,0,0.12092,0.992,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653437,2,26964,0,1,1,0,1,'2024-12-29 17:09:38',82,'2024-12-29 17:09:38',139420,0,'','',30,0,0.12714,0.012,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653438,2,26943,0,1,1,2,1,'2024-12-29 17:09:38',6374,'2024-12-29 17:09:38',148755,0,'','',30,0,0.13441,0.014,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653439,2,26962,0,1,1,0,1,'2024-12-29 17:09:38',7092,'2024-12-29 17:09:38',257622,0,'','',30,0,0.24196,0.015,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653440,2,26929,0,1,1,2,1,'2024-12-29 17:09:38',8182,'2024-12-29 17:09:40',10554,0,'','',30,0,2.00671,0.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653441,2,26954,0,1,1,0,1,'2024-12-29 17:09:41',155,'2024-12-29 17:09:41',147939,0,'','',30,0,0.12455,0.023,0,'/var: 36%left(17495MB/48432MB) (>10%) : OK','\'/var\'=30937MB;43589;46010;0;48432',''),(423653442,2,28280,0,1,1,0,1,'2024-12-29 17:09:46',21867,'2024-12-29 17:09:46',179280,0,'','',30,0,0.12673,0.052,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423653443,2,26960,0,1,1,0,1,'2024-12-29 17:09:46',2867,'2024-12-29 17:09:46',194424,0,'','',30,0,0.13978,0.054,0,'Load : 1.84 1.64 1.62 : OK','load_1_min=1.84;2;6 load_5_min=1.64;3;7 load_15_min=1.62;4;9',''),(423653444,2,26977,0,1,1,0,1,'2024-12-29 17:09:49',52,'2024-12-29 17:09:49',215706,0,'','',30,0,0.15076,0.064,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653445,2,26978,0,1,1,0,1,'2024-12-29 17:09:53',31117,'2024-12-29 17:09:53',0,0,'','',30,0,0.00812,0.074,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653446,2,26971,0,1,1,0,1,'2024-12-29 17:09:53',4014,'2024-12-29 17:09:53',199044,0,'','',30,0,0.12248,0.076,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653447,2,28616,0,1,1,0,1,'2024-12-29 17:09:53',7,'2024-12-29 17:09:53',446074,0,'','',30,0,0.3674,0.078,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653448,2,28620,0,1,1,1,1,'2024-12-29 17:09:53',0,'2024-12-29 17:09:53',747400,0,'','',30,0,0.66646,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653449,2,26965,0,1,1,0,1,'2024-12-29 17:09:55',0,'2024-12-29 17:09:55',213660,0,'','',30,0,0.12878,0.084,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653450,2,28282,0,1,1,0,1,'2024-12-29 17:09:55',0,'2024-12-29 17:09:55',222605,0,'','',30,0,0.13546,0.087,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423653451,2,26970,0,1,1,0,1,'2024-12-29 17:09:55',0,'2024-12-29 17:09:55',727013,0,'','',30,0,0.63883,0.088,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653452,2,23726,0,1,1,2,1,'2024-12-29 17:09:56',0,'2024-12-29 17:09:58',0,0,'','',30,0,2.00713,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653453,2,26961,0,1,1,0,1,'2024-12-29 17:10:11',160972,'2024-12-29 17:10:11',168744,0,'','',30,0,0.00777,0.16,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653454,2,26955,0,1,1,0,1,'2024-12-29 17:10:11',162048,'2024-12-29 17:10:11',285972,0,'','',30,0,0.12392,0.162,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423653455,2,28622,0,1,1,2,1,'2024-12-29 17:10:13',170377,'2024-12-29 17:10:13',291106,0,'','',30,0,0.12073,0.17,2,'(null)','',''),(423653456,2,26950,0,1,1,2,1,'2024-12-29 17:10:13',172269,'2024-12-29 17:10:13',294258,0,'','',30,0,0.12199,0.172,2,'(null)','',''),(423653457,2,26930,0,1,1,0,1,'2024-12-29 17:10:14',175789,'2024-12-29 17:10:14',300130,0,'','',30,0,0.12434,0.175,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653458,2,26944,0,1,1,0,1,'2024-12-29 17:10:14',179927,'2024-12-29 17:10:14',306030,0,'','',30,0,0.1261,0.179,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653459,2,26966,0,1,1,0,1,'2024-12-29 17:10:14',177964,'2024-12-29 17:10:14',310158,0,'','',30,0,0.13219,0.177,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=17% cpu3=14%',''),(423653460,2,28281,0,1,1,1,1,'2024-12-29 17:10:14',180810,'2024-12-29 17:10:14',846941,0,'','',30,0,0.66613,0.18,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653461,2,26956,0,1,1,1,1,'2024-12-29 17:10:14',182993,'2024-12-29 17:10:14',853554,0,'','',30,0,0.67056,0.182,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423653462,2,26972,0,1,1,3,1,'2024-12-29 17:10:15',185889,'2024-12-29 17:10:15',306401,0,'','',30,0,0.12051,0.185,3,'Unknown storage : /disk1 : ERROR','',''),(423653463,2,26967,0,1,1,1,1,'2024-12-29 17:10:41',339279,'2024-12-29 17:10:42',0,0,'','',30,0,0.66893,0.339,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423653464,2,26973,0,1,1,0,1,'2024-12-29 17:10:44',359081,'2024-12-29 17:10:44',480580,0,'','',30,0,0.1215,0.359,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653465,2,23728,0,1,1,0,1,'2024-12-29 17:10:52',421123,'2024-12-29 17:10:52',440883,0,'','',30,0,0.01976,0.421,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653466,2,26972,0,1,1,3,1,'2024-12-29 17:10:52',423044,'2024-12-29 17:10:52',543366,0,'','',30,0,0.12032,0.423,3,'Unknown storage : /disk1 : ERROR','',''),(423653467,2,26946,0,1,1,3,1,'2024-12-29 17:10:57',448107,'2024-12-29 17:10:57',574572,0,'','',30,0,0.12646,0.448,3,'Unknown storage : /raid0 : ERROR','',''),(423653468,2,28624,0,1,1,0,1,'2024-12-29 17:10:58',451750,'2024-12-29 17:10:58',761308,0,'','',30,0,0.30956,0.451,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653469,2,28617,0,1,1,2,1,'2024-12-29 17:10:58',453664,'2024-12-29 17:10:58',807400,0,'','',30,0,0.35374,0.453,2,'No process matching mysqld found : CRITICAL','',''),(423653470,2,26932,0,1,1,1,1,'2024-12-29 17:10:59',458022,'2024-12-29 17:11:00',123623,0,'','',30,0,0.6656,0.457,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423653471,2,26963,0,1,1,0,1,'2024-12-29 17:11:00',462247,'2024-12-29 17:11:00',506910,0,'','',30,0,0.04466,0.462,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653472,2,26931,0,1,1,0,1,'2024-12-29 17:11:00',464154,'2024-12-29 17:11:00',587630,0,'','',30,0,0.12348,0.464,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=60%',''),(423653473,2,26957,0,1,1,0,1,'2024-12-29 17:11:01',468596,'2024-12-29 17:11:01',702014,0,'','',30,0,0.23342,0.468,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653474,2,23727,0,1,1,2,1,'2024-12-29 17:11:05',516504,'2024-12-29 17:11:05',636567,0,'','',30,0,0.12006,0.516,2,'(null)','',''),(423653475,2,28636,0,1,1,3,1,'2024-12-29 17:11:05',518384,'2024-12-29 17:11:05',732478,0,'','',30,0,0.21409,0.518,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653476,2,28631,0,1,1,0,1,'2024-12-29 17:11:05',520179,'2024-12-29 17:11:05',826735,0,'','',30,0,0.30656,0.52,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653477,2,26974,0,1,1,0,1,'2024-12-29 17:11:13',599638,'2024-12-29 17:11:13',720402,0,'','',30,0,0.12076,0.599,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653478,2,23729,0,1,1,2,1,'2024-12-29 17:11:14',603833,'2024-12-29 17:11:14',723381,0,'','',30,0,0.11955,0.603,2,'(null)','',''),(423653479,2,26952,0,1,1,0,1,'2024-12-29 17:11:24',659308,'2024-12-29 17:11:24',667162,0,'','',30,0,0.00785,0.659,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653480,2,28625,0,1,1,2,1,'2024-12-29 17:11:24',661311,'2024-12-29 17:11:24',745938,0,'','',30,0,0.08463,0.661,2,'(null)','',''),(423653481,2,26933,0,1,1,2,1,'2024-12-29 17:11:25',665726,'2024-12-29 17:11:25',787060,0,'','',30,0,0.12133,0.665,2,'(null)','',''),(423653482,2,26947,0,1,1,1,1,'2024-12-29 17:11:25',667827,'2024-12-29 17:11:25',795597,0,'','',30,0,0.12777,0.667,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653483,2,27566,0,1,1,0,1,'2024-12-29 17:11:29',721091,'2024-12-29 17:11:29',773234,0,'','',30,0,0.05214,0.721,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653484,2,28632,0,1,1,2,1,'2024-12-29 17:11:34',753930,'2024-12-29 17:11:34',838740,0,'','',30,0,0.08481,0.753,2,'(null)','',''),(423653485,2,28628,0,1,1,0,1,'2024-12-29 17:11:34',755902,'2024-12-29 17:11:34',880797,0,'','',30,0,0.1249,0.755,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653486,2,26944,0,1,1,0,1,'2024-12-29 17:11:34',756993,'2024-12-29 17:11:34',885984,0,'','',30,0,0.12899,0.756,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653487,2,26945,0,1,1,0,1,'2024-12-29 17:11:34',759028,'2024-12-29 17:11:34',887274,0,'','',30,0,0.12825,0.758,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653488,2,26968,0,1,1,0,1,'2024-12-29 17:11:34',761225,'2024-12-29 17:11:34',910041,0,'','',30,0,0.14882,0.761,0,'Load : 0.38 0.30 0.19 : OK','load_1_min=0.38;9;30 load_5_min=0.30;15;35 load_15_min=0.19;20;40',''),(423653489,2,26975,0,1,1,1,1,'2024-12-29 17:11:41',803062,'2024-12-29 17:11:42',478592,0,'','',30,0,0.67553,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653490,2,23730,0,1,1,2,1,'2024-12-29 17:11:43',840400,'2024-12-29 17:11:45',846036,0,'','',30,0,2.00564,0.84,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653491,2,26934,0,1,1,0,1,'2024-12-29 17:11:45',845768,'2024-12-29 17:11:46',304832,0,'','',30,0,0.45906,0.845,0,'Load : 5.10 5.32 5.44 : OK','load_1_min=5.10;9;30 load_5_min=5.32;15;35 load_15_min=5.44;20;40',''),(423653492,2,28626,0,1,1,0,1,'2024-12-29 17:11:55',898407,'2024-12-29 17:11:55',903673,0,'','',30,0,0.00527,0.898,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653493,2,28618,0,1,1,0,1,'2024-12-29 17:11:55',900314,'2024-12-29 17:11:56',1203,0,'','',30,0,0.12233,0.9,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653494,2,26948,0,1,1,0,1,'2024-12-29 17:11:55',902477,'2024-12-29 17:11:56',12048,0,'','',30,0,0.12494,0.902,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423653495,2,26951,0,1,1,0,1,'2024-12-29 17:11:59',924091,'2024-12-29 17:12:00',31518,0,'','',30,0,0.15135,0.924,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653496,2,28284,0,1,1,0,1,'2024-12-29 17:12:00',928291,'2024-12-29 17:12:00',933455,0,'','',30,0,0.00516,0.928,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653497,2,28637,0,1,1,0,1,'2024-12-29 17:12:03',953791,'2024-12-29 17:12:03',963030,0,'','',30,0,0.00924,0.953,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653498,2,26969,0,1,1,0,1,'2024-12-29 17:12:04',957943,'2024-12-29 17:12:04',969802,0,'','',30,0,0.01186,0.957,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653499,2,26955,0,1,1,0,1,'2024-12-29 17:12:04',959887,'2024-12-29 17:12:05',0,0,'','',30,0,0.12122,0.959,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=80% cpu3=1%',''),(423653500,2,28629,0,1,1,0,1,'2024-12-29 17:12:04',962080,'2024-12-29 17:12:05',0,0,'','',30,0,0.12279,0.962,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653501,2,26935,0,1,1,0,1,'2024-12-29 17:12:15',9135,'2024-12-29 17:12:15',12935,0,'','',30,0,0.00955,0.021,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653502,2,26928,0,1,1,2,1,'2024-12-29 17:12:17',2,'2024-12-29 17:12:17',151637,0,'','',30,0,0.12211,0.029,2,'(null)','',''),(423653503,2,26976,0,1,1,2,1,'2024-12-29 17:12:17',12323,'2024-12-29 17:12:17',153549,0,'','',30,0,0.12351,0.03,2,'(null)','',''),(423653504,2,26953,0,1,1,0,1,'2024-12-29 17:12:21',2037,'2024-12-29 17:12:21',162181,0,'','',30,0,0.12452,0.037,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653505,2,28619,0,1,1,0,1,'2024-12-29 17:12:21',3,'2024-12-29 17:12:21',165128,0,'','',30,0,0.12525,0.039,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423653506,2,26949,0,1,1,1,1,'2024-12-29 17:12:21',17213,'2024-12-29 17:12:21',708183,0,'','',30,0,0.66671,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653507,2,28627,0,1,1,2,1,'2024-12-29 17:12:26',4079,'2024-12-29 17:12:26',209979,0,'','',30,0,0.1324,0.077,2,'(null)','',''),(423653508,2,23725,0,1,1,2,1,'2024-12-29 17:12:29',107338,'2024-12-29 17:12:29',228451,0,'','',30,0,0.12111,0.107,2,'(null)','',''),(423653509,2,28623,0,1,1,0,1,'2024-12-29 17:12:29',109354,'2024-12-29 17:12:29',245449,0,'','',30,0,0.13609,0.109,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423653510,2,28630,0,1,1,0,1,'2024-12-29 17:12:35',129934,'2024-12-29 17:12:35',251751,0,'','',30,0,0.12182,0.129,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653511,2,26964,0,1,1,0,1,'2024-12-29 17:12:38',142714,'2024-12-29 17:12:38',270052,0,'','',30,0,0.12734,0.142,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653512,2,26943,0,1,1,2,1,'2024-12-29 17:12:38',144741,'2024-12-29 17:12:38',273226,0,'','',30,0,0.12848,0.144,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653513,2,26962,0,1,1,0,1,'2024-12-29 17:12:38',146931,'2024-12-29 17:12:38',385243,0,'','',30,0,0.23831,0.146,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653514,2,26929,0,1,1,2,1,'2024-12-29 17:12:38',149036,'2024-12-29 17:12:40',145896,0,'','',30,0,1.99686,0.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653515,2,26954,0,1,1,0,1,'2024-12-29 17:12:41',155384,'2024-12-29 17:12:41',279911,0,'','',30,0,0.12453,0.155,0,'/var: 36%left(17494MB/48432MB) (>10%) : OK','\'/var\'=30938MB;43589;46010;0;48432',''),(423653516,2,28280,0,1,1,0,1,'2024-12-29 17:12:46',191632,'2024-12-29 17:12:46',316236,0,'','',30,0,0.1246,0.191,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423653517,2,26960,0,1,1,0,1,'2024-12-29 17:12:46',193631,'2024-12-29 17:12:46',334525,0,'','',30,0,0.14089,0.193,0,'Load : 1.50 1.59 1.60 : OK','load_1_min=1.50;2;6 load_5_min=1.59;3;7 load_15_min=1.60;4;9',''),(423653518,2,26977,0,1,1,0,1,'2024-12-29 17:12:49',215364,'2024-12-29 17:12:49',354354,0,'','',30,0,0.13899,0.215,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653519,2,26978,0,1,1,0,1,'2024-12-29 17:12:53',245468,'2024-12-29 17:12:53',253333,0,'','',30,0,0.00787,0.245,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653520,2,26971,0,1,1,0,1,'2024-12-29 17:12:53',247431,'2024-12-29 17:12:53',369484,0,'','',30,0,0.12205,0.247,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653521,2,28616,0,1,1,0,1,'2024-12-29 17:12:53',249507,'2024-12-29 17:12:53',616041,0,'','',30,0,0.36653,0.249,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653522,2,28620,0,1,1,1,1,'2024-12-29 17:12:53',251425,'2024-12-29 17:12:53',920134,0,'','',30,0,0.66871,0.251,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653523,2,28282,0,1,1,0,1,'2024-12-29 17:12:55',259171,'2024-12-29 17:12:55',394953,0,'','',30,0,0.13578,0.259,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423653524,2,26965,0,1,1,0,1,'2024-12-29 17:12:55',257005,'2024-12-29 17:12:55',402209,0,'','',30,0,0.1452,0.256,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653525,2,26970,0,1,1,0,1,'2024-12-29 17:12:55',261302,'2024-12-29 17:12:55',917097,0,'','',30,0,0.6558,0.261,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653526,2,23726,0,1,1,2,1,'2024-12-29 17:12:56',264344,'2024-12-29 17:12:58',270602,0,'','',30,0,2.00626,0.264,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653527,2,26961,0,1,1,0,1,'2024-12-29 17:13:11',353098,'2024-12-29 17:13:11',364567,0,'','',30,0,0.01147,0.353,0,'OK - 192.168.77.8: rta 0.326ms, lost 0%','rta=0.326ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653528,2,26955,0,1,1,0,1,'2024-12-29 17:13:11',355135,'2024-12-29 17:13:11',477202,0,'','',30,0,0.12207,0.355,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=1%',''),(423653529,2,28622,0,1,1,2,1,'2024-12-29 17:13:13',374590,'2024-12-29 17:13:13',496146,0,'','',30,0,0.12156,0.374,2,'(null)','',''),(423653530,2,26950,0,1,1,2,1,'2024-12-29 17:13:13',376767,'2024-12-29 17:13:13',498094,0,'','',30,0,0.12133,0.376,2,'(null)','',''),(423653531,2,26930,0,1,1,0,1,'2024-12-29 17:13:14',383709,'2024-12-29 17:13:14',508871,0,'','',30,0,0.12516,0.383,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653532,2,26944,0,1,1,0,1,'2024-12-29 17:13:14',385763,'2024-12-29 17:13:14',514656,0,'','',30,0,0.12889,0.385,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653533,2,26966,0,1,1,0,1,'2024-12-29 17:13:14',387879,'2024-12-29 17:13:14',516888,0,'','',30,0,0.12901,0.387,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=15% cpu1=18% cpu2=21% cpu3=17%',''),(423653534,2,28281,0,1,1,1,1,'2024-12-29 17:13:14',389999,'2024-12-29 17:13:15',25554,0,'','',30,0,0.67172,0.389,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653535,2,26956,0,1,1,1,1,'2024-12-29 17:13:14',392138,'2024-12-29 17:13:15',51,0,'','',30,0,0.67182,0.392,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423653536,2,26972,0,1,1,3,1,'2024-12-29 17:13:15',396029,'2024-12-29 17:13:15',517246,0,'','',30,0,0.12122,0.395,3,'Unknown storage : /disk1 : ERROR','',''),(423653537,2,26967,0,1,1,1,1,'2024-12-29 17:13:41',528717,'2024-12-29 17:13:42',193554,0,'','',30,0,0.66484,0.528,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423653538,2,26973,0,1,1,0,1,'2024-12-29 17:13:44',564453,'2024-12-29 17:13:44',685746,0,'','',30,0,0.12129,0.564,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653539,2,23728,0,1,1,0,1,'2024-12-29 17:13:52',608240,'2024-12-29 17:13:52',628172,0,'','',30,0,0.01993,0.608,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653540,2,26972,0,1,1,3,1,'2024-12-29 17:13:52',610226,'2024-12-29 17:13:52',730698,0,'','',30,0,0.12047,0.61,3,'Unknown storage : /disk1 : ERROR','',''),(423653541,2,26946,0,1,1,3,1,'2024-12-29 17:13:57',642111,'2024-12-29 17:13:57',767712,0,'','',30,0,0.1256,0.642,3,'Unknown storage : /raid0 : ERROR','',''),(423653542,2,28624,0,1,1,0,1,'2024-12-29 17:13:58',646942,'2024-12-29 17:13:58',959678,0,'','',30,0,0.31274,0.646,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653543,2,28617,0,1,1,2,1,'2024-12-29 17:13:58',647922,'2024-12-29 17:13:59',4973,0,'','',30,0,0.36363,0.647,2,'No process matching mysqld found : CRITICAL','',''),(423653544,2,26932,0,1,1,1,1,'2024-12-29 17:13:59',652185,'2024-12-29 17:14:00',318522,0,'','',30,0,0.66634,0.652,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423653545,2,26963,0,1,1,0,1,'2024-12-29 17:14:00',655431,'2024-12-29 17:14:00',701089,0,'','',30,0,0.04566,0.655,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653546,2,26931,0,1,1,0,1,'2024-12-29 17:14:00',657375,'2024-12-29 17:14:00',780101,0,'','',30,0,0.12273,0.657,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=64%',''),(423653547,2,26957,0,1,1,0,1,'2024-12-29 17:14:01',661558,'2024-12-29 17:14:01',894467,0,'','',30,0,0.23291,0.661,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653548,2,23727,0,1,1,2,1,'2024-12-29 17:14:05',709826,'2024-12-29 17:14:05',831500,0,'','',30,0,0.12167,0.709,2,'(null)','',''),(423653549,2,28636,0,1,1,3,1,'2024-12-29 17:14:05',712202,'2024-12-29 17:14:05',908982,0,'','',30,0,0.19678,0.712,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653550,2,28631,0,1,1,0,1,'2024-12-29 17:14:05',714177,'2024-12-29 17:14:06',1,0,'','',30,0,0.30567,0.714,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653551,2,26974,0,1,1,0,1,'2024-12-29 17:14:13',774416,'2024-12-29 17:14:13',894827,0,'','',30,0,0.12041,0.774,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653552,2,23729,0,1,1,2,1,'2024-12-29 17:14:14',777595,'2024-12-29 17:14:14',897633,0,'','',30,0,0.12004,0.777,2,'(null)','',''),(423653553,2,26952,0,1,1,0,1,'2024-12-29 17:14:24',855271,'2024-12-29 17:14:24',863278,0,'','',30,0,0.00801,0.855,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653554,2,28625,0,1,1,2,1,'2024-12-29 17:14:24',857201,'2024-12-29 17:14:24',940723,0,'','',30,0,0.08352,0.857,2,'(null)','',''),(423653555,2,26933,0,1,1,2,1,'2024-12-29 17:14:25',859452,'2024-12-29 17:14:25',979816,0,'','',30,0,0.12036,0.859,2,'(null)','',''),(423653556,2,26947,0,1,1,1,1,'2024-12-29 17:14:25',861332,'2024-12-29 17:14:25',989961,0,'','',30,0,0.12863,0.861,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653557,2,27566,0,1,1,0,1,'2024-12-29 17:14:29',889094,'2024-12-29 17:14:29',942038,0,'','',30,0,0.05294,0.889,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653558,2,28632,0,1,1,2,1,'2024-12-29 17:14:34',914918,'2024-12-29 17:14:34',999825,0,'','',30,0,0.08491,0.914,2,'(null)','',''),(423653559,2,28628,0,1,1,0,1,'2024-12-29 17:14:34',916937,'2024-12-29 17:14:35',3,0,'','',30,0,0.12207,0.916,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653560,2,26944,0,1,1,0,1,'2024-12-29 17:14:34',919019,'2024-12-29 17:14:35',4,0,'','',30,0,0.13043,0.918,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653561,2,26945,0,1,1,0,1,'2024-12-29 17:14:34',921072,'2024-12-29 17:14:35',2590,0,'','',30,0,0.1293,0.921,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653562,2,26968,0,1,1,0,1,'2024-12-29 17:14:34',921708,'2024-12-29 17:14:35',6,0,'','',30,0,0.14706,0.921,0,'Load : 0.94 0.39 0.23 : OK','load_1_min=0.94;9;30 load_5_min=0.39;15;35 load_15_min=0.23;20;40',''),(423653563,2,26975,0,1,1,1,1,'2024-12-29 17:14:41',956767,'2024-12-29 17:14:42',622843,0,'','',30,0,0.66608,0.956,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653564,2,23730,0,1,1,2,1,'2024-12-29 17:14:43',987121,'2024-12-29 17:14:45',989666,0,'','',30,0,2.00255,0.987,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653565,2,26934,0,1,1,0,1,'2024-12-29 17:14:45',993480,'2024-12-29 17:14:46',132346,0,'','',30,0,0.13887,0.993,0,'Load : 5.23 5.19 5.36 : OK','load_1_min=5.23;9;30 load_5_min=5.19;15;35 load_15_min=5.36;20;40',''),(423653566,2,28626,0,1,1,0,1,'2024-12-29 17:14:55',31,'2024-12-29 17:14:55',18538,0,'','',30,0,0.00619,0.037,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653567,2,28618,0,1,1,0,1,'2024-12-29 17:14:55',3,'2024-12-29 17:14:55',162540,0,'','',30,0,0.12266,0.039,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653568,2,26948,0,1,1,0,1,'2024-12-29 17:14:55',33,'2024-12-29 17:14:55',165870,0,'','',30,0,0.12393,0.041,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423653569,2,26951,0,1,1,0,1,'2024-12-29 17:14:59',22917,'2024-12-29 17:14:59',209947,0,'','',30,0,0.15534,0.054,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653570,2,28284,0,1,1,0,1,'2024-12-29 17:15:00',49,'2024-12-29 17:15:00',28310,0,'','',30,0,0.00542,0.061,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653571,2,28637,0,1,1,0,1,'2024-12-29 17:15:03',29888,'2024-12-29 17:15:03',0,0,'','',30,0,0.00943,0.072,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653572,2,26969,0,1,1,0,1,'2024-12-29 17:15:04',31538,'2024-12-29 17:15:04',0,0,'','',30,0,0.01929,0.075,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653573,2,26955,0,1,1,0,1,'2024-12-29 17:15:04',4051,'2024-12-29 17:15:04',200045,0,'','',30,0,0.12281,0.077,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423653574,2,28629,0,1,1,0,1,'2024-12-29 17:15:04',7,'2024-12-29 17:15:04',201576,0,'','',30,0,0.12231,0.079,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653575,2,26935,0,1,1,0,1,'2024-12-29 17:15:15',108709,'2024-12-29 17:15:15',120692,0,'','',30,0,0.01198,0.108,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653576,2,26928,0,1,1,2,1,'2024-12-29 17:15:17',131066,'2024-12-29 17:15:17',251938,0,'','',30,0,0.12087,0.131,2,'(null)','',''),(423653577,2,26976,0,1,1,2,1,'2024-12-29 17:15:17',132991,'2024-12-29 17:15:17',254867,0,'','',30,0,0.12188,0.132,2,'(null)','',''),(423653578,2,28619,0,1,1,0,1,'2024-12-29 17:15:21',141264,'2024-12-29 17:15:21',265507,0,'','',30,0,0.12424,0.141,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423653579,2,26953,0,1,1,0,1,'2024-12-29 17:15:21',140230,'2024-12-29 17:15:21',267406,0,'','',30,0,0.12718,0.14,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653580,2,26949,0,1,1,1,1,'2024-12-29 17:15:21',143300,'2024-12-29 17:15:21',810349,0,'','',30,0,0.66705,0.143,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653581,2,28627,0,1,1,2,1,'2024-12-29 17:15:26',183522,'2024-12-29 17:15:26',304073,0,'','',30,0,0.12055,0.183,2,'(null)','',''),(423653582,2,23725,0,1,1,2,1,'2024-12-29 17:15:29',213274,'2024-12-29 17:15:29',333755,0,'','',30,0,0.12048,0.213,2,'(null)','',''),(423653583,2,28623,0,1,1,0,1,'2024-12-29 17:15:29',215202,'2024-12-29 17:15:29',349891,0,'','',30,0,0.13469,0.215,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423653584,2,28630,0,1,1,0,1,'2024-12-29 17:15:35',246795,'2024-12-29 17:15:35',368504,0,'','',30,0,0.12171,0.246,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653585,2,26964,0,1,1,0,1,'2024-12-29 17:15:38',271483,'2024-12-29 17:15:38',398381,0,'','',30,0,0.1269,0.271,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653586,2,26943,0,1,1,2,1,'2024-12-29 17:15:38',273488,'2024-12-29 17:15:38',402039,0,'','',30,0,0.12855,0.273,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653587,2,26962,0,1,1,0,1,'2024-12-29 17:15:38',275568,'2024-12-29 17:15:38',521845,0,'','',30,0,0.24628,0.275,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653588,2,26929,0,1,1,2,1,'2024-12-29 17:15:38',277747,'2024-12-29 17:15:40',283094,0,'','',30,0,2.00535,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653589,2,26954,0,1,1,0,1,'2024-12-29 17:15:41',283360,'2024-12-29 17:15:41',407404,0,'','',30,0,0.12404,0.283,0,'/var: 36%left(17494MB/48432MB) (>10%) : OK','\'/var\'=30938MB;43589;46010;0;48432',''),(423653590,2,28280,0,1,1,0,1,'2024-12-29 17:15:46',320571,'2024-12-29 17:15:46',445010,0,'','',30,0,0.12444,0.32,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423653591,2,26960,0,1,1,0,1,'2024-12-29 17:15:46',322539,'2024-12-29 17:15:46',462508,0,'','',30,0,0.13997,0.322,0,'Load : 1.42 1.47 1.55 : OK','load_1_min=1.42;2;6 load_5_min=1.47;3;7 load_15_min=1.55;4;9',''),(423653592,2,26977,0,1,1,0,1,'2024-12-29 17:15:49',348271,'2024-12-29 17:15:49',487364,0,'','',30,0,0.13909,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653593,2,26978,0,1,1,0,1,'2024-12-29 17:15:53',375395,'2024-12-29 17:15:53',383188,0,'','',30,0,0.00779,0.375,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653594,2,26971,0,1,1,0,1,'2024-12-29 17:15:53',377317,'2024-12-29 17:15:53',499801,0,'','',30,0,0.12248,0.377,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653595,2,28616,0,1,1,0,1,'2024-12-29 17:15:53',378452,'2024-12-29 17:15:53',751415,0,'','',30,0,0.37296,0.378,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653596,2,28620,0,1,1,1,1,'2024-12-29 17:15:53',380441,'2024-12-29 17:15:54',19697,0,'','',30,0,0.66592,0.38,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653597,2,26965,0,1,1,0,1,'2024-12-29 17:15:55',388852,'2024-12-29 17:15:55',514992,0,'','',30,0,0.12614,0.388,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653598,2,28282,0,1,1,0,1,'2024-12-29 17:15:55',386668,'2024-12-29 17:15:55',524292,0,'','',30,0,0.13762,0.386,0,'Load : 0.03 0.05 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423653599,2,26970,0,1,1,0,1,'2024-12-29 17:15:55',390399,'2024-12-29 17:15:55',997744,0,'','',30,0,0.60735,0.39,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653600,2,23726,0,1,1,2,1,'2024-12-29 17:15:56',394413,'2024-12-29 17:15:58',400610,0,'','',30,0,2.0062,0.394,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653601,2,26961,0,1,1,0,1,'2024-12-29 17:16:11',477821,'2024-12-29 17:16:11',485812,0,'','',30,0,0.00799,0.477,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653602,2,26955,0,1,1,0,1,'2024-12-29 17:16:11',479787,'2024-12-29 17:16:11',603155,0,'','',30,0,0.12337,0.479,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423653603,2,28622,0,1,1,2,1,'2024-12-29 17:16:13',506157,'2024-12-29 17:16:13',628079,0,'','',30,0,0.12192,0.506,2,'(null)','',''),(423653604,2,26950,0,1,1,2,1,'2024-12-29 17:16:13',508065,'2024-12-29 17:16:13',629315,0,'','',30,0,0.12125,0.508,2,'(null)','',''),(423653605,2,26930,0,1,1,0,1,'2024-12-29 17:16:14',510329,'2024-12-29 17:16:14',635082,0,'','',30,0,0.12475,0.51,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653606,2,26944,0,1,1,0,1,'2024-12-29 17:16:14',512257,'2024-12-29 17:16:14',640777,0,'','',30,0,0.12852,0.512,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653607,2,26966,0,1,1,0,1,'2024-12-29 17:16:14',514302,'2024-12-29 17:16:14',643684,0,'','',30,0,0.12938,0.514,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=14%',''),(423653608,2,28281,0,1,1,1,1,'2024-12-29 17:16:14',516514,'2024-12-29 17:16:15',177771,0,'','',30,0,0.66126,0.516,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653609,2,26956,0,1,1,1,1,'2024-12-29 17:16:14',518605,'2024-12-29 17:16:15',191533,0,'','',30,0,0.67293,0.518,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423653610,2,26972,0,1,1,3,1,'2024-12-29 17:16:15',520164,'2024-12-29 17:16:15',640485,0,'','',30,0,0.12032,0.52,3,'Unknown storage : /disk1 : ERROR','',''),(423653611,2,26967,0,1,1,1,1,'2024-12-29 17:16:41',665401,'2024-12-29 17:16:42',333101,0,'','',30,0,0.6677,0.665,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423653612,2,26973,0,1,1,0,1,'2024-12-29 17:16:44',697906,'2024-12-29 17:16:44',819848,0,'','',30,0,0.12194,0.697,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653613,2,23728,0,1,1,0,1,'2024-12-29 17:16:52',746249,'2024-12-29 17:16:52',773148,0,'','',30,0,0.0269,0.746,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653614,2,26972,0,1,1,3,1,'2024-12-29 17:16:52',748247,'2024-12-29 17:16:52',868065,0,'','',30,0,0.11982,0.748,3,'Unknown storage : /disk1 : ERROR','',''),(423653615,2,26946,0,1,1,3,1,'2024-12-29 17:16:57',783348,'2024-12-29 17:16:57',909758,0,'','',30,0,0.12641,0.783,3,'Unknown storage : /raid0 : ERROR','',''),(423653616,2,28624,0,1,1,0,1,'2024-12-29 17:16:58',790941,'2024-12-29 17:16:59',103621,0,'','',30,0,0.31268,0.79,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653617,2,28617,0,1,1,2,1,'2024-12-29 17:16:58',793071,'2024-12-29 17:16:59',147223,0,'','',30,0,0.35415,0.793,2,'No process matching mysqld found : CRITICAL','',''),(423653618,2,26932,0,1,1,1,1,'2024-12-29 17:16:59',795211,'2024-12-29 17:17:00',461437,0,'','',30,0,0.66623,0.795,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423653619,2,26963,0,1,1,0,1,'2024-12-29 17:17:00',798466,'2024-12-29 17:17:00',844445,0,'','',30,0,0.04598,0.798,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653620,2,26931,0,1,1,0,1,'2024-12-29 17:17:00',800150,'2024-12-29 17:17:00',924024,0,'','',30,0,0.12387,0.8,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423653621,2,26957,0,1,1,0,1,'2024-12-29 17:17:01',803133,'2024-12-29 17:17:02',14901,0,'','',30,0,0.23193,0.803,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653622,2,23727,0,1,1,2,1,'2024-12-29 17:17:05',851750,'2024-12-29 17:17:05',974276,0,'','',30,0,0.12253,0.851,2,'(null)','',''),(423653623,2,28636,0,1,1,3,1,'2024-12-29 17:17:05',853866,'2024-12-29 17:17:06',51,0,'','',30,0,0.21002,0.853,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653624,2,28631,0,1,1,0,1,'2024-12-29 17:17:05',855036,'2024-12-29 17:17:06',169884,0,'','',30,0,0.31485,0.854,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653625,2,26974,0,1,1,0,1,'2024-12-29 17:17:13',930250,'2024-12-29 17:17:14',40,0,'','',30,0,0.12075,0.93,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423653626,2,23729,0,1,1,2,1,'2024-12-29 17:17:14',934410,'2024-12-29 17:17:15',22884,0,'','',30,0,0.12013,0.934,2,'(null)','',''),(423653627,2,26952,0,1,1,0,1,'2024-12-29 17:17:24',991436,'2024-12-29 17:17:25',15,0,'','',30,0,0.01036,0.991,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653628,2,28625,0,1,1,2,1,'2024-12-29 17:17:24',992512,'2024-12-29 17:17:25',32017,0,'','',30,0,0.08391,0.992,2,'(null)','',''),(423653629,2,26933,0,1,1,2,1,'2024-12-29 17:17:25',996803,'2024-12-29 17:17:26',117593,0,'','',30,0,0.12079,0.996,2,'(null)','',''),(423653630,2,26947,0,1,1,1,1,'2024-12-29 17:17:25',998692,'2024-12-29 17:17:26',127446,0,'','',30,0,0.12875,0.998,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653631,2,27566,0,1,1,0,1,'2024-12-29 17:17:29',2,'2024-12-29 17:17:29',0,0,'','',30,0,0.05515,0.029,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653632,2,28632,0,1,1,2,1,'2024-12-29 17:17:34',302,'2024-12-29 17:17:34',139208,0,'','',30,0,0.09352,0.045,2,'(null)','',''),(423653633,2,28628,0,1,1,0,1,'2024-12-29 17:17:34',19944,'2024-12-29 17:17:34',172128,0,'','',30,0,0.12538,0.046,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653634,2,26944,0,1,1,0,1,'2024-12-29 17:17:34',4,'2024-12-29 17:17:34',178710,0,'','',30,0,0.12995,0.048,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653635,2,26945,0,1,1,0,1,'2024-12-29 17:17:34',40,'2024-12-29 17:17:34',189018,0,'','',30,0,0.13818,0.05,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653636,2,26968,0,1,1,0,1,'2024-12-29 17:17:34',335,'2024-12-29 17:17:34',198642,0,'','',30,0,0.14685,0.051,0,'Load : 0.12 0.22 0.19 : OK','load_1_min=0.12;9;30 load_5_min=0.22;15;35 load_15_min=0.19;20;40',''),(423653637,2,26975,0,1,1,1,1,'2024-12-29 17:17:41',30079,'2024-12-29 17:17:41',738477,0,'','',30,0,0.6659,0.072,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653638,2,23730,0,1,1,2,1,'2024-12-29 17:17:43',0,'2024-12-29 17:17:45',0,0,'','',30,0,2.00569,0.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653639,2,26934,0,1,1,0,1,'2024-12-29 17:17:45',0,'2024-12-29 17:17:45',234160,0,'','',30,0,0.14052,0.093,0,'Load : 5.91 5.62 5.49 : OK','load_1_min=5.91;9;30 load_5_min=5.62;15;35 load_15_min=5.49;20;40',''),(423653640,2,28626,0,1,1,0,1,'2024-12-29 17:17:55',126066,'2024-12-29 17:17:55',131226,0,'','',30,0,0.00516,0.126,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653641,2,28618,0,1,1,0,1,'2024-12-29 17:17:55',128094,'2024-12-29 17:17:55',250032,0,'','',30,0,0.12194,0.128,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653642,2,26948,0,1,1,0,1,'2024-12-29 17:17:55',130212,'2024-12-29 17:17:55',255813,0,'','',30,0,0.1256,0.13,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423653643,2,26951,0,1,1,0,1,'2024-12-29 17:17:59',151095,'2024-12-29 17:17:59',303933,0,'','',30,0,0.15284,0.151,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653644,2,28284,0,1,1,0,1,'2024-12-29 17:18:00',155392,'2024-12-29 17:18:00',160528,0,'','',30,0,0.00514,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653645,2,28637,0,1,1,0,1,'2024-12-29 17:18:03',184136,'2024-12-29 17:18:03',193705,0,'','',30,0,0.00957,0.184,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653646,2,26969,0,1,1,0,1,'2024-12-29 17:18:04',188356,'2024-12-29 17:18:04',204362,0,'','',30,0,0.01601,0.188,0,'OK - 172.21.1.2: rta 0.411ms, lost 0%','rta=0.411ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653647,2,28629,0,1,1,0,1,'2024-12-29 17:18:04',191425,'2024-12-29 17:18:04',313947,0,'','',30,0,0.12252,0.191,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653648,2,26955,0,1,1,0,1,'2024-12-29 17:18:04',189405,'2024-12-29 17:18:04',314010,0,'','',30,0,0.1246,0.189,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423653649,2,26935,0,1,1,0,1,'2024-12-29 17:18:15',240191,'2024-12-29 17:18:15',249045,0,'','',30,0,0.00885,0.24,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653650,2,26928,0,1,1,2,1,'2024-12-29 17:18:17',259217,'2024-12-29 17:18:17',379916,0,'','',30,0,0.1207,0.259,2,'(null)','',''),(423653651,2,26976,0,1,1,2,1,'2024-12-29 17:18:17',261161,'2024-12-29 17:18:17',382529,0,'','',30,0,0.12137,0.261,2,'(null)','',''),(423653652,2,28619,0,1,1,0,1,'2024-12-29 17:18:21',271435,'2024-12-29 17:18:21',396747,0,'','',30,0,0.12531,0.271,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423653653,2,26953,0,1,1,0,1,'2024-12-29 17:18:21',273478,'2024-12-29 17:18:21',397106,0,'','',30,0,0.12363,0.273,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653654,2,26949,0,1,1,1,1,'2024-12-29 17:18:21',274503,'2024-12-29 17:18:21',937322,0,'','',30,0,0.66282,0.274,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653655,2,28627,0,1,1,2,1,'2024-12-29 17:18:26',321274,'2024-12-29 17:18:26',442355,0,'','',30,0,0.12108,0.321,2,'(null)','',''),(423653656,2,23725,0,1,1,2,1,'2024-12-29 17:18:29',350790,'2024-12-29 17:18:29',472833,0,'','',30,0,0.12204,0.35,2,'(null)','',''),(423653657,2,28623,0,1,1,0,1,'2024-12-29 17:18:29',352800,'2024-12-29 17:18:29',488238,0,'','',30,0,0.13544,0.352,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423653658,2,28630,0,1,1,0,1,'2024-12-29 17:18:35',390817,'2024-12-29 17:18:35',512888,0,'','',30,0,0.12207,0.39,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653659,2,26964,0,1,1,0,1,'2024-12-29 17:18:38',430403,'2024-12-29 17:18:38',558730,0,'','',30,0,0.12833,0.43,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15448MB;176685;178488;0;180291',''),(423653660,2,26943,0,1,1,2,1,'2024-12-29 17:18:38',432275,'2024-12-29 17:18:38',561579,0,'','',30,0,0.1293,0.432,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653661,2,26962,0,1,1,0,1,'2024-12-29 17:18:38',434415,'2024-12-29 17:18:38',685201,0,'','',30,0,0.25079,0.434,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653662,2,26929,0,1,1,2,1,'2024-12-29 17:18:38',436543,'2024-12-29 17:18:40',443870,0,'','',30,0,2.00733,0.436,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653663,2,26954,0,1,1,0,1,'2024-12-29 17:18:41',443902,'2024-12-29 17:18:41',567467,0,'','',30,0,0.12356,0.443,0,'/var: 36%left(17493MB/48432MB) (>10%) : OK','\'/var\'=30939MB;43589;46010;0;48432',''),(423653664,2,28280,0,1,1,0,1,'2024-12-29 17:18:46',477794,'2024-12-29 17:18:46',603649,0,'','',30,0,0.12585,0.477,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423653665,2,26960,0,1,1,0,1,'2024-12-29 17:18:46',479742,'2024-12-29 17:18:46',619277,0,'','',30,0,0.13953,0.479,0,'Load : 1.66 1.53 1.55 : OK','load_1_min=1.66;2;6 load_5_min=1.53;3;7 load_15_min=1.55;4;9',''),(423653666,2,26977,0,1,1,0,1,'2024-12-29 17:18:49',502258,'2024-12-29 17:18:49',639881,0,'','',30,0,0.13762,0.502,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653667,2,26978,0,1,1,0,1,'2024-12-29 17:18:53',529928,'2024-12-29 17:18:53',537982,0,'','',30,0,0.00805,0.529,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653668,2,26971,0,1,1,0,1,'2024-12-29 17:18:53',531917,'2024-12-29 17:18:53',652568,0,'','',30,0,0.12065,0.531,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653669,2,28616,0,1,1,0,1,'2024-12-29 17:18:53',534127,'2024-12-29 17:18:53',899442,0,'','',30,0,0.36532,0.534,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653670,2,28620,0,1,1,1,1,'2024-12-29 17:18:53',536294,'2024-12-29 17:18:54',214979,0,'','',30,0,0.67868,0.536,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653671,2,26965,0,1,1,0,1,'2024-12-29 17:18:55',542294,'2024-12-29 17:18:55',671639,0,'','',30,0,0.12934,0.542,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653672,2,28282,0,1,1,0,1,'2024-12-29 17:18:55',544201,'2024-12-29 17:18:55',682535,0,'','',30,0,0.13833,0.544,0,'Load : 0.03 0.06 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423653673,2,26970,0,1,1,0,1,'2024-12-29 17:18:55',546230,'2024-12-29 17:18:56',195501,0,'','',30,0,0.64927,0.546,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653674,2,23726,0,1,1,2,1,'2024-12-29 17:18:56',550540,'2024-12-29 17:18:58',557141,0,'','',30,0,2.0066,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653675,2,26961,0,1,1,0,1,'2024-12-29 17:19:11',644977,'2024-12-29 17:19:11',652329,0,'','',30,0,0.00735,0.644,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653676,2,26955,0,1,1,0,1,'2024-12-29 17:19:11',646858,'2024-12-29 17:19:11',769554,0,'','',30,0,0.1227,0.646,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423653677,2,28622,0,1,1,2,1,'2024-12-29 17:19:13',668299,'2024-12-29 17:19:13',790363,0,'','',30,0,0.12206,0.668,2,'(null)','',''),(423653678,2,26950,0,1,1,2,1,'2024-12-29 17:19:13',670390,'2024-12-29 17:19:13',791789,0,'','',30,0,0.1214,0.67,2,'(null)','',''),(423653679,2,26930,0,1,1,0,1,'2024-12-29 17:19:14',672529,'2024-12-29 17:19:14',800239,0,'','',30,0,0.12771,0.672,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653680,2,26944,0,1,1,0,1,'2024-12-29 17:19:14',674752,'2024-12-29 17:19:14',803179,0,'','',30,0,0.12843,0.674,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653681,2,26966,0,1,1,0,1,'2024-12-29 17:19:14',676803,'2024-12-29 17:19:14',808828,0,'','',30,0,0.13203,0.676,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=16% cpu2=19% cpu3=15%',''),(423653682,2,28281,0,1,1,1,1,'2024-12-29 17:19:14',678933,'2024-12-29 17:19:15',344833,0,'','',30,0,0.6659,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653683,2,26956,0,1,1,1,1,'2024-12-29 17:19:14',681268,'2024-12-29 17:19:15',347277,0,'','',30,0,0.66601,0.681,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423653684,2,26972,0,1,1,3,1,'2024-12-29 17:19:15',684935,'2024-12-29 17:19:15',805630,0,'','',30,0,0.12069,0.684,3,'Unknown storage : /disk1 : ERROR','',''),(423653685,2,26967,0,1,1,1,1,'2024-12-29 17:19:41',846963,'2024-12-29 17:19:42',520247,0,'','',30,0,0.67328,0.846,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423653686,2,26973,0,1,1,0,1,'2024-12-29 17:19:44',883902,'2024-12-29 17:19:45',5,0,'','',30,0,0.12191,0.883,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653687,2,23728,0,1,1,0,1,'2024-12-29 17:19:52',929589,'2024-12-29 17:19:52',949147,0,'','',30,0,0.01956,0.929,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653688,2,26972,0,1,1,3,1,'2024-12-29 17:19:52',931579,'2024-12-29 17:19:53',21649,0,'','',30,0,0.12064,0.931,3,'Unknown storage : /disk1 : ERROR','',''),(423653689,2,26946,0,1,1,3,1,'2024-12-29 17:19:57',965887,'2024-12-29 17:19:58',0,0,'','',30,0,0.1264,0.965,3,'Unknown storage : /raid0 : ERROR','',''),(423653690,2,28624,0,1,1,0,1,'2024-12-29 17:19:58',969480,'2024-12-29 17:19:59',273453,0,'','',30,0,0.30397,0.969,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653691,2,28617,0,1,1,2,1,'2024-12-29 17:19:58',971211,'2024-12-29 17:19:59',329470,0,'','',30,0,0.35826,0.971,2,'No process matching mysqld found : CRITICAL','',''),(423653692,2,26932,0,1,1,1,1,'2024-12-29 17:19:59',974740,'2024-12-29 17:20:00',640281,0,'','',30,0,0.66554,0.974,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423653693,2,26963,0,1,1,0,1,'2024-12-29 17:20:00',977857,'2024-12-29 17:20:01',9725,0,'','',30,0,0.04492,0.977,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653694,2,26931,0,1,1,0,1,'2024-12-29 17:20:00',980091,'2024-12-29 17:20:01',103557,0,'','',30,0,0.12347,0.98,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=65%',''),(423653695,2,26957,0,1,1,0,1,'2024-12-29 17:20:01',983985,'2024-12-29 17:20:02',216835,0,'','',30,0,0.23285,0.983,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653696,2,23727,0,1,1,2,1,'2024-12-29 17:20:05',0,'2024-12-29 17:20:05',203212,0,'','',30,0,0.12081,0.082,2,'(null)','',''),(423653697,2,28636,0,1,1,3,1,'2024-12-29 17:20:05',0,'2024-12-29 17:20:05',298057,0,'','',30,0,0.21365,0.084,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653698,2,28631,0,1,1,0,1,'2024-12-29 17:20:05',0,'2024-12-29 17:20:05',389202,0,'','',30,0,0.30292,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653699,2,26974,0,1,1,0,1,'2024-12-29 17:20:13',153643,'2024-12-29 17:20:13',273770,0,'','',30,0,0.12013,0.153,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423653700,2,23729,0,1,1,2,1,'2024-12-29 17:20:14',156836,'2024-12-29 17:20:14',300016,0,'','',30,0,0.14318,0.156,2,'(null)','',''),(423653701,2,26952,0,1,1,0,1,'2024-12-29 17:20:24',202360,'2024-12-29 17:20:24',232190,0,'','',30,0,0.02983,0.202,0,'OK - 192.168.77.29: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653702,2,28625,0,1,1,2,1,'2024-12-29 17:20:24',222869,'2024-12-29 17:20:24',307639,0,'','',30,0,0.08477,0.222,2,'(null)','',''),(423653703,2,26933,0,1,1,2,1,'2024-12-29 17:20:25',225803,'2024-12-29 17:20:25',348099,0,'','',30,0,0.1223,0.225,2,'(null)','',''),(423653704,2,26947,0,1,1,1,1,'2024-12-29 17:20:25',228143,'2024-12-29 17:20:25',355874,0,'','',30,0,0.12773,0.228,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653705,2,27566,0,1,1,0,1,'2024-12-29 17:20:29',265497,'2024-12-29 17:20:29',338849,0,'','',30,0,0.07335,0.265,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653706,2,28632,0,1,1,2,1,'2024-12-29 17:20:34',283320,'2024-12-29 17:20:34',381050,0,'','',30,0,0.09773,0.283,2,'(null)','',''),(423653707,2,28628,0,1,1,0,1,'2024-12-29 17:20:34',298688,'2024-12-29 17:20:34',421290,0,'','',30,0,0.1226,0.298,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653708,2,26944,0,1,1,0,1,'2024-12-29 17:20:34',300261,'2024-12-29 17:20:34',432174,0,'','',30,0,0.13191,0.3,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653709,2,26945,0,1,1,0,1,'2024-12-29 17:20:34',302148,'2024-12-29 17:20:34',437761,0,'','',30,0,0.13561,0.302,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653710,2,26968,0,1,1,0,1,'2024-12-29 17:20:34',303145,'2024-12-29 17:20:34',455975,0,'','',30,0,0.15283,0.303,0,'Load : 0.00 0.12 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.15;20;40',''),(423653711,2,26975,0,1,1,1,1,'2024-12-29 17:20:41',327683,'2024-12-29 17:20:42',2883,0,'','',30,0,0.67782,0.327,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653712,2,23730,0,1,1,2,1,'2024-12-29 17:20:43',335267,'2024-12-29 17:20:45',341677,0,'','',30,0,2.00641,0.335,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653713,2,26934,0,1,1,0,1,'2024-12-29 17:20:45',340836,'2024-12-29 17:20:45',484333,0,'','',30,0,0.1435,0.34,0,'Load : 6.05 5.75 5.55 : OK','load_1_min=6.05;9;30 load_5_min=5.75;15;35 load_15_min=5.55;20;40',''),(423653714,2,28626,0,1,1,0,1,'2024-12-29 17:20:55',373561,'2024-12-29 17:20:55',378638,0,'','',30,0,0.00508,0.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653715,2,28618,0,1,1,0,1,'2024-12-29 17:20:55',375529,'2024-12-29 17:20:55',498348,0,'','',30,0,0.12282,0.375,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653716,2,26948,0,1,1,0,1,'2024-12-29 17:20:55',377614,'2024-12-29 17:20:55',502657,0,'','',30,0,0.12504,0.377,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423653717,2,26951,0,1,1,0,1,'2024-12-29 17:20:59',403234,'2024-12-29 17:20:59',555098,0,'','',30,0,0.15186,0.403,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653718,2,28284,0,1,1,0,1,'2024-12-29 17:21:00',407449,'2024-12-29 17:21:00',412543,0,'','',30,0,0.00509,0.407,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653719,2,28637,0,1,1,0,1,'2024-12-29 17:21:03',432921,'2024-12-29 17:21:03',442027,0,'','',30,0,0.00911,0.432,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653720,2,26969,0,1,1,0,1,'2024-12-29 17:21:04',435091,'2024-12-29 17:21:04',448358,0,'','',30,0,0.01327,0.435,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653721,2,28629,0,1,1,0,1,'2024-12-29 17:21:04',436154,'2024-12-29 17:21:04',559497,0,'','',30,0,0.12334,0.436,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653722,2,26955,0,1,1,0,1,'2024-12-29 17:21:04',438192,'2024-12-29 17:21:04',560470,0,'','',30,0,0.12228,0.438,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=1%',''),(423653723,2,26935,0,1,1,0,1,'2024-12-29 17:21:15',490982,'2024-12-29 17:21:15',504517,0,'','',30,0,0.01354,0.49,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653724,2,26928,0,1,1,2,1,'2024-12-29 17:21:17',508857,'2024-12-29 17:21:17',630609,0,'','',30,0,0.12175,0.508,2,'(null)','',''),(423653725,2,26976,0,1,1,2,1,'2024-12-29 17:21:17',510813,'2024-12-29 17:21:17',632725,0,'','',30,0,0.12191,0.51,2,'(null)','',''),(423653726,2,26953,0,1,1,0,1,'2024-12-29 17:21:21',522583,'2024-12-29 17:21:21',646503,0,'','',30,0,0.12392,0.522,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653727,2,28619,0,1,1,0,1,'2024-12-29 17:21:21',521540,'2024-12-29 17:21:21',649397,0,'','',30,0,0.12786,0.521,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423653728,2,26949,0,1,1,1,1,'2024-12-29 17:21:21',524522,'2024-12-29 17:21:22',199096,0,'','',30,0,0.67457,0.524,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653729,2,28627,0,1,1,2,1,'2024-12-29 17:21:26',570854,'2024-12-29 17:21:26',728456,0,'','',30,0,0.1576,0.57,2,'(null)','',''),(423653730,2,23725,0,1,1,2,1,'2024-12-29 17:21:29',609339,'2024-12-29 17:21:29',730606,0,'','',30,0,0.12127,0.609,2,'(null)','',''),(423653731,2,28623,0,1,1,0,1,'2024-12-29 17:21:29',611339,'2024-12-29 17:21:29',746818,0,'','',30,0,0.13548,0.611,0,'Load : 0.12 0.07 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423653732,2,28630,0,1,1,0,1,'2024-12-29 17:21:35',635336,'2024-12-29 17:21:35',756660,0,'','',30,0,0.12132,0.635,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653733,2,26964,0,1,1,0,1,'2024-12-29 17:21:38',659980,'2024-12-29 17:21:38',790332,0,'','',30,0,0.13035,0.659,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423653734,2,26943,0,1,1,2,1,'2024-12-29 17:21:38',662178,'2024-12-29 17:21:38',790851,0,'','',30,0,0.12867,0.662,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653735,2,26962,0,1,1,0,1,'2024-12-29 17:21:38',663975,'2024-12-29 17:21:38',910013,0,'','',30,0,0.24604,0.663,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653736,2,26929,0,1,1,2,1,'2024-12-29 17:21:38',664956,'2024-12-29 17:21:40',670363,0,'','',30,0,2.00541,0.664,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653737,2,26954,0,1,1,0,1,'2024-12-29 17:21:41',671734,'2024-12-29 17:21:41',796966,0,'','',30,0,0.12523,0.671,0,'/var: 36%left(17493MB/48432MB) (>10%) : OK','\'/var\'=30939MB;43589;46010;0;48432',''),(423653738,2,26960,0,1,1,0,1,'2024-12-29 17:21:46',710087,'2024-12-29 17:21:46',870660,0,'','',30,0,0.16057,0.71,0,'Load : 1.43 1.46 1.52 : OK','load_1_min=1.43;2;6 load_5_min=1.46;3;7 load_15_min=1.52;4;9',''),(423653739,2,28280,0,1,1,0,1,'2024-12-29 17:21:46',708111,'2024-12-29 17:21:46',872060,0,'','',30,0,0.16395,0.708,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423653740,2,26977,0,1,1,0,1,'2024-12-29 17:21:49',732883,'2024-12-29 17:21:49',872147,0,'','',30,0,0.13926,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653741,2,26978,0,1,1,0,1,'2024-12-29 17:21:53',760881,'2024-12-29 17:21:53',768588,0,'','',30,0,0.00771,0.76,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653742,2,26971,0,1,1,0,1,'2024-12-29 17:21:53',762764,'2024-12-29 17:21:53',884071,0,'','',30,0,0.12131,0.762,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653743,2,28616,0,1,1,0,1,'2024-12-29 17:21:53',764827,'2024-12-29 17:21:54',132491,0,'','',30,0,0.36766,0.764,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653744,2,28620,0,1,1,1,1,'2024-12-29 17:21:53',767010,'2024-12-29 17:21:54',434095,0,'','',30,0,0.66709,0.766,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653745,2,26965,0,1,1,0,1,'2024-12-29 17:21:55',770515,'2024-12-29 17:21:55',898515,0,'','',30,0,0.128,0.77,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653746,2,28282,0,1,1,0,1,'2024-12-29 17:21:55',772677,'2024-12-29 17:21:55',909056,0,'','',30,0,0.13638,0.772,0,'Load : 0.08 0.06 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423653747,2,26970,0,1,1,0,1,'2024-12-29 17:21:55',774498,'2024-12-29 17:21:56',397136,0,'','',30,0,0.62264,0.774,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653748,2,23726,0,1,1,2,1,'2024-12-29 17:21:56',776811,'2024-12-29 17:21:58',783667,0,'','',30,0,2.00686,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653749,2,26961,0,1,1,0,1,'2024-12-29 17:22:11',856550,'2024-12-29 17:22:11',863727,0,'','',30,0,0.00718,0.856,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653750,2,26955,0,1,1,0,1,'2024-12-29 17:22:11',858533,'2024-12-29 17:22:11',981124,0,'','',30,0,0.12259,0.858,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423653751,2,28622,0,1,1,2,1,'2024-12-29 17:22:13',876105,'2024-12-29 17:22:13',997858,0,'','',30,0,0.12175,0.876,2,'(null)','',''),(423653752,2,26950,0,1,1,2,1,'2024-12-29 17:22:13',878287,'2024-12-29 17:22:13',999984,0,'','',30,0,0.1217,0.878,2,'(null)','',''),(423653753,2,26930,0,1,1,0,1,'2024-12-29 17:22:14',882348,'2024-12-29 17:22:15',483,0,'','',30,0,0.12509,0.882,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653754,2,26944,0,1,1,0,1,'2024-12-29 17:22:14',883436,'2024-12-29 17:22:15',11,0,'','',30,0,0.13038,0.883,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653755,2,26966,0,1,1,0,1,'2024-12-29 17:22:14',885409,'2024-12-29 17:22:15',6573,0,'','',30,0,0.12925,0.885,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=12% cpu1=16% cpu2=20% cpu3=17%',''),(423653756,2,28281,0,1,1,1,1,'2024-12-29 17:22:14',887487,'2024-12-29 17:22:15',554662,0,'','',30,0,0.66717,0.887,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653757,2,26956,0,1,1,1,1,'2024-12-29 17:22:14',889385,'2024-12-29 17:22:15',555295,0,'','',30,0,0.66591,0.889,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423653758,2,26972,0,1,1,3,1,'2024-12-29 17:22:15',893427,'2024-12-29 17:22:16',6022,0,'','',30,0,0.12018,0.893,3,'Unknown storage : /disk1 : ERROR','',''),(423653759,2,26967,0,1,1,1,1,'2024-12-29 17:22:41',182,'2024-12-29 17:22:41',687460,0,'','',30,0,0.66076,0.026,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423653760,2,26973,0,1,1,0,1,'2024-12-29 17:22:44',2661,'2024-12-29 17:22:44',172924,0,'','',30,0,0.12147,0.051,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653761,2,23728,0,1,1,0,1,'2024-12-29 17:22:52',0,'2024-12-29 17:22:52',102659,0,'','',30,0,0.01942,0.083,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653762,2,26972,0,1,1,3,1,'2024-12-29 17:22:52',0,'2024-12-29 17:22:52',205657,0,'','',30,0,0.12045,0.085,3,'Unknown storage : /disk1 : ERROR','',''),(423653763,2,26946,0,1,1,3,1,'2024-12-29 17:22:57',0,'2024-12-29 17:22:57',223411,0,'','',30,0,0.1267,0.096,3,'Unknown storage : /raid0 : ERROR','',''),(423653764,2,28624,0,1,1,0,1,'2024-12-29 17:22:58',105088,'2024-12-29 17:22:58',407841,0,'','',30,0,0.30275,0.105,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653765,2,28617,0,1,1,2,1,'2024-12-29 17:22:58',106990,'2024-12-29 17:22:58',461269,0,'','',30,0,0.35428,0.106,2,'No process matching mysqld found : CRITICAL','',''),(423653766,2,26932,0,1,1,1,1,'2024-12-29 17:22:59',110367,'2024-12-29 17:22:59',780056,0,'','',30,0,0.66969,0.11,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423653767,2,26963,0,1,1,0,1,'2024-12-29 17:23:00',113591,'2024-12-29 17:23:00',158424,0,'','',30,0,0.04483,0.113,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653768,2,26931,0,1,1,0,1,'2024-12-29 17:23:00',115520,'2024-12-29 17:23:00',238385,0,'','',30,0,0.12287,0.115,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423653769,2,26957,0,1,1,0,1,'2024-12-29 17:23:01',119911,'2024-12-29 17:23:01',353205,0,'','',30,0,0.23329,0.119,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653770,2,23727,0,1,1,2,1,'2024-12-29 17:23:05',156803,'2024-12-29 17:23:05',277680,0,'','',30,0,0.12088,0.156,2,'(null)','',''),(423653771,2,28636,0,1,1,3,1,'2024-12-29 17:23:05',158510,'2024-12-29 17:23:05',360130,0,'','',30,0,0.20162,0.158,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653772,2,28631,0,1,1,0,1,'2024-12-29 17:23:05',159884,'2024-12-29 17:23:05',468831,0,'','',30,0,0.30895,0.159,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653773,2,26974,0,1,1,0,1,'2024-12-29 17:23:13',250914,'2024-12-29 17:23:13',371667,0,'','',30,0,0.12075,0.25,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653774,2,23729,0,1,1,2,1,'2024-12-29 17:23:14',255103,'2024-12-29 17:23:14',374977,0,'','',30,0,0.11987,0.255,2,'(null)','',''),(423653775,2,26952,0,1,1,0,1,'2024-12-29 17:23:24',313622,'2024-12-29 17:23:24',322050,0,'','',30,0,0.00843,0.313,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653776,2,28625,0,1,1,2,1,'2024-12-29 17:23:24',314671,'2024-12-29 17:23:24',400063,0,'','',30,0,0.08539,0.314,2,'(null)','',''),(423653777,2,26933,0,1,1,2,1,'2024-12-29 17:23:25',317960,'2024-12-29 17:23:25',438653,0,'','',30,0,0.12069,0.317,2,'(null)','',''),(423653778,2,26947,0,1,1,1,1,'2024-12-29 17:23:25',319830,'2024-12-29 17:23:25',447669,0,'','',30,0,0.12784,0.319,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653779,2,27566,0,1,1,0,1,'2024-12-29 17:23:29',369941,'2024-12-29 17:23:29',427642,0,'','',30,0,0.0577,0.369,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653780,2,28632,0,1,1,2,1,'2024-12-29 17:23:34',396212,'2024-12-29 17:23:34',480441,0,'','',30,0,0.08423,0.396,2,'(null)','',''),(423653781,2,28628,0,1,1,0,1,'2024-12-29 17:23:34',398295,'2024-12-29 17:23:34',520447,0,'','',30,0,0.12215,0.398,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653782,2,26944,0,1,1,0,1,'2024-12-29 17:23:34',399255,'2024-12-29 17:23:34',528290,0,'','',30,0,0.12904,0.399,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653783,2,26945,0,1,1,0,1,'2024-12-29 17:23:34',401394,'2024-12-29 17:23:34',531985,0,'','',30,0,0.13059,0.401,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653784,2,26968,0,1,1,0,1,'2024-12-29 17:23:34',403259,'2024-12-29 17:23:34',552541,0,'','',30,0,0.14928,0.403,0,'Load : 0.00 0.06 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.11;20;40',''),(423653785,2,26975,0,1,1,1,1,'2024-12-29 17:23:41',439907,'2024-12-29 17:23:42',106096,0,'','',30,0,0.66619,0.439,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653786,2,23730,0,1,1,2,1,'2024-12-29 17:23:43',468387,'2024-12-29 17:23:45',476004,0,'','',30,0,2.00762,0.468,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653787,2,26934,0,1,1,0,1,'2024-12-29 17:23:45',473900,'2024-12-29 17:23:45',613184,0,'','',30,0,0.13928,0.473,0,'Load : 5.54 5.64 5.54 : OK','load_1_min=5.54;9;30 load_5_min=5.64;15;35 load_15_min=5.54;20;40',''),(423653788,2,28626,0,1,1,0,1,'2024-12-29 17:23:55',530402,'2024-12-29 17:23:55',535608,0,'','',30,0,0.00521,0.53,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653789,2,28618,0,1,1,0,1,'2024-12-29 17:23:55',532444,'2024-12-29 17:23:55',655031,0,'','',30,0,0.12259,0.532,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653790,2,26948,0,1,1,0,1,'2024-12-29 17:23:55',534522,'2024-12-29 17:23:55',658985,0,'','',30,0,0.12446,0.534,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423653791,2,26951,0,1,1,0,1,'2024-12-29 17:23:59',556540,'2024-12-29 17:23:59',708974,0,'','',30,0,0.15243,0.556,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653792,2,28284,0,1,1,0,1,'2024-12-29 17:24:00',559767,'2024-12-29 17:24:00',564894,0,'','',30,0,0.00513,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653793,2,28637,0,1,1,0,1,'2024-12-29 17:24:03',584500,'2024-12-29 17:24:03',593569,0,'','',30,0,0.00907,0.584,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653794,2,26969,0,1,1,0,1,'2024-12-29 17:24:04',586710,'2024-12-29 17:24:04',597999,0,'','',30,0,0.01129,0.586,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653795,2,28629,0,1,1,0,1,'2024-12-29 17:24:04',588624,'2024-12-29 17:24:04',711607,0,'','',30,0,0.12298,0.588,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653796,2,26955,0,1,1,0,1,'2024-12-29 17:24:04',590685,'2024-12-29 17:24:04',712332,0,'','',30,0,0.12165,0.59,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=71% cpu3=2%',''),(423653797,2,26935,0,1,1,0,1,'2024-12-29 17:24:15',639576,'2024-12-29 17:24:15',648693,0,'','',30,0,0.00912,0.639,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653798,2,26928,0,1,1,2,1,'2024-12-29 17:24:17',658879,'2024-12-29 17:24:17',780444,0,'','',30,0,0.12157,0.658,2,'(null)','',''),(423653799,2,26976,0,1,1,2,1,'2024-12-29 17:24:17',660799,'2024-12-29 17:24:17',783689,0,'','',30,0,0.12289,0.66,2,'(null)','',''),(423653800,2,26953,0,1,1,0,1,'2024-12-29 17:24:21',671047,'2024-12-29 17:24:21',813904,0,'','',30,0,0.14286,0.671,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653801,2,28619,0,1,1,0,1,'2024-12-29 17:24:21',692447,'2024-12-29 17:24:21',817929,0,'','',30,0,0.12548,0.692,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423653802,2,26949,0,1,1,1,1,'2024-12-29 17:24:21',694133,'2024-12-29 17:24:22',364098,0,'','',30,0,0.66997,0.694,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653803,2,28627,0,1,1,2,1,'2024-12-29 17:24:26',735618,'2024-12-29 17:24:26',875774,0,'','',30,0,0.14016,0.735,2,'(null)','',''),(423653804,2,23725,0,1,1,2,1,'2024-12-29 17:24:29',768495,'2024-12-29 17:24:29',889183,0,'','',30,0,0.12069,0.768,2,'(null)','',''),(423653805,2,28623,0,1,1,0,1,'2024-12-29 17:24:29',770556,'2024-12-29 17:24:29',903179,0,'','',30,0,0.13262,0.77,0,'Load : 0.12 0.07 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423653806,2,28630,0,1,1,0,1,'2024-12-29 17:24:35',800784,'2024-12-29 17:24:35',921856,0,'','',30,0,0.12107,0.8,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653807,2,26964,0,1,1,0,1,'2024-12-29 17:24:38',825413,'2024-12-29 17:24:38',952565,0,'','',30,0,0.12715,0.825,0,'/: 91%left(164843MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423653808,2,26943,0,1,1,2,1,'2024-12-29 17:24:38',827496,'2024-12-29 17:24:38',955834,0,'','',30,0,0.12834,0.827,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653809,2,26962,0,1,1,0,1,'2024-12-29 17:24:38',829572,'2024-12-29 17:24:39',459,0,'','',30,0,0.24181,0.829,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653810,2,26929,0,1,1,2,1,'2024-12-29 17:24:38',831599,'2024-12-29 17:24:40',838948,0,'','',30,0,2.00735,0.831,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653811,2,26954,0,1,1,0,1,'2024-12-29 17:24:41',839060,'2024-12-29 17:24:41',963124,0,'','',30,0,0.12406,0.839,0,'/var: 36%left(17492MB/48432MB) (>10%) : OK','\'/var\'=30940MB;43589;46010;0;48432',''),(423653812,2,28280,0,1,1,0,1,'2024-12-29 17:24:46',874123,'2024-12-29 17:24:46',999535,0,'','',30,0,0.12541,0.874,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423653813,2,26960,0,1,1,0,1,'2024-12-29 17:24:46',872164,'2024-12-29 17:24:47',635,0,'','',30,0,0.13958,0.872,0,'Load : 1.37 1.47 1.51 : OK','load_1_min=1.37;2;6 load_5_min=1.47;3;7 load_15_min=1.51;4;9',''),(423653814,2,26977,0,1,1,0,1,'2024-12-29 17:24:49',897797,'2024-12-29 17:24:50',15837,0,'','',30,0,0.13894,0.897,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653815,2,26978,0,1,1,0,1,'2024-12-29 17:24:53',929679,'2024-12-29 17:24:53',939406,0,'','',30,0,0.00973,0.929,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653816,2,26971,0,1,1,0,1,'2024-12-29 17:24:53',931530,'2024-12-29 17:24:54',22497,0,'','',30,0,0.12221,0.931,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653817,2,28616,0,1,1,0,1,'2024-12-29 17:24:53',933593,'2024-12-29 17:24:54',299464,0,'','',30,0,0.36587,0.933,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653818,2,28620,0,1,1,1,1,'2024-12-29 17:24:53',935834,'2024-12-29 17:24:54',622462,0,'','',30,0,0.68663,0.935,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653819,2,26965,0,1,1,0,1,'2024-12-29 17:24:55',940963,'2024-12-29 17:24:56',29047,0,'','',30,0,0.1296,0.94,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653820,2,28282,0,1,1,0,1,'2024-12-29 17:24:55',943196,'2024-12-29 17:24:56',7,0,'','',30,0,0.13584,0.943,0,'Load : 0.30 0.11 0.09 : OK','load_1_min=0.30;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423653821,2,26970,0,1,1,0,1,'2024-12-29 17:24:55',944887,'2024-12-29 17:24:56',574141,0,'','',30,0,0.62925,0.944,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653822,2,23726,0,1,1,2,1,'2024-12-29 17:24:56',948894,'2024-12-29 17:24:58',955845,0,'','',30,0,2.00695,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653823,2,26961,0,1,1,0,1,'2024-12-29 17:25:11',14,'2024-12-29 17:25:11',20,0,'','',30,0,0.00785,0.016,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653824,2,26955,0,1,1,0,1,'2024-12-29 17:25:11',1,'2024-12-29 17:25:11',140332,0,'','',30,0,0.12147,0.018,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423653825,2,28622,0,1,1,2,1,'2024-12-29 17:25:13',12481,'2024-12-29 17:25:13',151778,0,'','',30,0,0.12148,0.03,2,'(null)','',''),(423653826,2,26950,0,1,1,2,1,'2024-12-29 17:25:13',209,'2024-12-29 17:25:13',154276,0,'','',30,0,0.12208,0.032,2,'(null)','',''),(423653827,2,26930,0,1,1,0,1,'2024-12-29 17:25:14',1903,'2024-12-29 17:25:14',160164,0,'','',30,0,0.12459,0.035,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653828,2,26944,0,1,1,0,1,'2024-12-29 17:25:14',31,'2024-12-29 17:25:14',167159,0,'','',30,0,0.12934,0.037,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653829,2,26966,0,1,1,0,1,'2024-12-29 17:25:14',3,'2024-12-29 17:25:14',168652,0,'','',30,0,0.12882,0.039,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=11% cpu1=16% cpu2=22% cpu3=18%',''),(423653830,2,26956,0,1,1,1,1,'2024-12-29 17:25:14',18751,'2024-12-29 17:25:14',712445,0,'','',30,0,0.66797,0.044,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423653831,2,28281,0,1,1,1,1,'2024-12-29 17:25:14',17610,'2024-12-29 17:25:14',713233,0,'','',30,0,0.67092,0.042,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653832,2,26972,0,1,1,3,1,'2024-12-29 17:25:15',20473,'2024-12-29 17:25:15',168167,0,'','',30,0,0.1204,0.047,3,'Unknown storage : /disk1 : ERROR','',''),(423653833,2,26967,0,1,1,1,1,'2024-12-29 17:25:41',165314,'2024-12-29 17:25:41',830967,0,'','',30,0,0.66565,0.165,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423653834,2,26973,0,1,1,0,1,'2024-12-29 17:25:44',187093,'2024-12-29 17:25:44',308509,0,'','',30,0,0.12142,0.187,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653835,2,23728,0,1,1,0,1,'2024-12-29 17:25:52',234052,'2024-12-29 17:25:52',270207,0,'','',30,0,0.03615,0.234,0,'OK - 192.168.77.159: rta 1.538ms, lost 0%','rta=1.538ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653836,2,26972,0,1,1,3,1,'2024-12-29 17:25:52',235842,'2024-12-29 17:25:52',357886,0,'','',30,0,0.12204,0.235,3,'Unknown storage : /disk1 : ERROR','',''),(423653837,2,26946,0,1,1,3,1,'2024-12-29 17:25:57',270411,'2024-12-29 17:25:57',396371,0,'','',30,0,0.12596,0.27,3,'Unknown storage : /raid0 : ERROR','',''),(423653838,2,28624,0,1,1,0,1,'2024-12-29 17:25:58',277815,'2024-12-29 17:25:58',582964,0,'','',30,0,0.30515,0.277,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653839,2,28617,0,1,1,2,1,'2024-12-29 17:25:58',279701,'2024-12-29 17:25:58',631631,0,'','',30,0,0.35193,0.279,2,'No process matching mysqld found : CRITICAL','',''),(423653840,2,26932,0,1,1,1,1,'2024-12-29 17:25:59',283175,'2024-12-29 17:25:59',949275,0,'','',30,0,0.6661,0.283,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423653841,2,26963,0,1,1,0,1,'2024-12-29 17:26:00',285319,'2024-12-29 17:26:00',333541,0,'','',30,0,0.04822,0.285,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653842,2,26931,0,1,1,0,1,'2024-12-29 17:26:00',286275,'2024-12-29 17:26:00',408779,0,'','',30,0,0.1225,0.286,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=65% cpu3=62%',''),(423653843,2,26957,0,1,1,0,1,'2024-12-29 17:26:01',290393,'2024-12-29 17:26:01',524177,0,'','',30,0,0.23378,0.29,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653844,2,23727,0,1,1,2,1,'2024-12-29 17:26:05',330375,'2024-12-29 17:26:05',451367,0,'','',30,0,0.12099,0.33,2,'(null)','',''),(423653845,2,28636,0,1,1,3,1,'2024-12-29 17:26:05',332380,'2024-12-29 17:26:05',544427,0,'','',30,0,0.21205,0.332,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653846,2,28631,0,1,1,0,1,'2024-12-29 17:26:05',334481,'2024-12-29 17:26:05',648569,0,'','',30,0,0.31409,0.334,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653847,2,26974,0,1,1,0,1,'2024-12-29 17:26:13',397252,'2024-12-29 17:26:13',517222,0,'','',30,0,0.11997,0.397,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653848,2,23729,0,1,1,2,1,'2024-12-29 17:26:14',401555,'2024-12-29 17:26:14',521759,0,'','',30,0,0.1202,0.401,2,'(null)','',''),(423653849,2,26952,0,1,1,0,1,'2024-12-29 17:26:24',466130,'2024-12-29 17:26:24',474145,0,'','',30,0,0.00801,0.466,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653850,2,28625,0,1,1,2,1,'2024-12-29 17:26:24',468121,'2024-12-29 17:26:24',552687,0,'','',30,0,0.08457,0.468,2,'(null)','',''),(423653851,2,26933,0,1,1,2,1,'2024-12-29 17:26:25',472381,'2024-12-29 17:26:25',593221,0,'','',30,0,0.12084,0.472,2,'(null)','',''),(423653852,2,26947,0,1,1,1,1,'2024-12-29 17:26:25',474512,'2024-12-29 17:26:25',602641,0,'','',30,0,0.12813,0.474,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653853,2,27566,0,1,1,0,1,'2024-12-29 17:26:29',500005,'2024-12-29 17:26:29',559764,0,'','',30,0,0.05976,0.499,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653854,2,28632,0,1,1,2,1,'2024-12-29 17:26:34',528829,'2024-12-29 17:26:34',612772,0,'','',30,0,0.08394,0.528,2,'(null)','',''),(423653855,2,28628,0,1,1,0,1,'2024-12-29 17:26:34',530871,'2024-12-29 17:26:34',654468,0,'','',30,0,0.1236,0.53,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653856,2,26944,0,1,1,0,1,'2024-12-29 17:26:34',533021,'2024-12-29 17:26:34',660765,0,'','',30,0,0.12774,0.532,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653857,2,26945,0,1,1,0,1,'2024-12-29 17:26:34',535197,'2024-12-29 17:26:34',664043,0,'','',30,0,0.12885,0.535,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653858,2,26968,0,1,1,0,1,'2024-12-29 17:26:34',537305,'2024-12-29 17:26:34',687279,0,'','',30,0,0.14997,0.537,0,'Load : 0.00 0.03 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.08;20;40',''),(423653859,2,26975,0,1,1,1,1,'2024-12-29 17:26:41',568990,'2024-12-29 17:26:42',235984,0,'','',30,0,0.66699,0.568,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653860,2,23730,0,1,1,2,1,'2024-12-29 17:26:43',605233,'2024-12-29 17:26:45',607748,0,'','',30,0,2.00251,0.605,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653861,2,26934,0,1,1,0,1,'2024-12-29 17:26:45',609585,'2024-12-29 17:26:45',748949,0,'','',30,0,0.13936,0.609,0,'Load : 5.97 5.63 5.53 : OK','load_1_min=5.97;9;30 load_5_min=5.63;15;35 load_15_min=5.53;20;40',''),(423653862,2,28626,0,1,1,0,1,'2024-12-29 17:26:55',664201,'2024-12-29 17:26:55',669353,0,'','',30,0,0.00515,0.664,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653863,2,28618,0,1,1,0,1,'2024-12-29 17:26:55',666231,'2024-12-29 17:26:55',788153,0,'','',30,0,0.12192,0.666,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653864,2,26948,0,1,1,0,1,'2024-12-29 17:26:55',668368,'2024-12-29 17:26:55',792359,0,'','',30,0,0.12399,0.668,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423653865,2,26951,0,1,1,0,1,'2024-12-29 17:26:59',689658,'2024-12-29 17:26:59',842026,0,'','',30,0,0.15237,0.689,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423653866,2,28284,0,1,1,0,1,'2024-12-29 17:27:00',693842,'2024-12-29 17:27:00',698926,0,'','',30,0,0.00508,0.693,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653867,2,28637,0,1,1,0,1,'2024-12-29 17:27:03',725343,'2024-12-29 17:27:03',734351,0,'','',30,0,0.00901,0.725,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653868,2,26969,0,1,1,0,1,'2024-12-29 17:27:04',728500,'2024-12-29 17:27:04',740560,0,'','',30,0,0.01206,0.728,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653869,2,26955,0,1,1,0,1,'2024-12-29 17:27:04',732362,'2024-12-29 17:27:04',854274,0,'','',30,0,0.12191,0.732,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423653870,2,28629,0,1,1,0,1,'2024-12-29 17:27:04',730475,'2024-12-29 17:27:04',854424,0,'','',30,0,0.12395,0.73,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653871,2,26935,0,1,1,0,1,'2024-12-29 17:27:15',781330,'2024-12-29 17:27:15',790416,0,'','',30,0,0.00909,0.781,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653872,2,26928,0,1,1,2,1,'2024-12-29 17:27:17',798669,'2024-12-29 17:27:17',919662,0,'','',30,0,0.12099,0.798,2,'(null)','',''),(423653873,2,26976,0,1,1,2,1,'2024-12-29 17:27:17',800644,'2024-12-29 17:27:17',922992,0,'','',30,0,0.12235,0.8,2,'(null)','',''),(423653874,2,26953,0,1,1,0,1,'2024-12-29 17:27:21',814348,'2024-12-29 17:27:21',936799,0,'','',30,0,0.12245,0.814,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653875,2,28619,0,1,1,0,1,'2024-12-29 17:27:21',816310,'2024-12-29 17:27:21',942116,0,'','',30,0,0.12581,0.816,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423653876,2,26949,0,1,1,1,1,'2024-12-29 17:27:21',818312,'2024-12-29 17:27:22',478604,0,'','',30,0,0.66029,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653877,2,28627,0,1,1,2,1,'2024-12-29 17:27:26',856268,'2024-12-29 17:27:26',978266,0,'','',30,0,0.122,0.856,2,'(null)','',''),(423653878,2,23725,0,1,1,2,1,'2024-12-29 17:27:29',873762,'2024-12-29 17:27:29',994948,0,'','',30,0,0.12119,0.873,2,'(null)','',''),(423653879,2,28623,0,1,1,0,1,'2024-12-29 17:27:29',875789,'2024-12-29 17:27:30',75,0,'','',30,0,0.1356,0.875,0,'Load : 0.28 0.13 0.09 : OK','load_1_min=0.28;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423653880,2,28630,0,1,1,0,1,'2024-12-29 17:27:35',901751,'2024-12-29 17:27:36',19,0,'','',30,0,0.1221,0.901,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653881,2,26964,0,1,1,0,1,'2024-12-29 17:27:38',935248,'2024-12-29 17:27:39',25677,0,'','',30,0,0.12687,0.935,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423653882,2,26943,0,1,1,2,1,'2024-12-29 17:27:38',937270,'2024-12-29 17:27:39',28748,0,'','',30,0,0.13284,0.937,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653883,2,26962,0,1,1,0,1,'2024-12-29 17:27:38',938320,'2024-12-29 17:27:39',175614,0,'','',30,0,0.23729,0.938,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653884,2,26929,0,1,1,2,1,'2024-12-29 17:27:38',940385,'2024-12-29 17:27:40',947955,0,'','',30,0,2.00757,0.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653885,2,26954,0,1,1,0,1,'2024-12-29 17:27:41',947867,'2024-12-29 17:27:42',30329,0,'','',30,0,0.1253,0.947,0,'/var: 36%left(17492MB/48432MB) (>10%) : OK','\'/var\'=30940MB;43589;46010;0;48432',''),(423653886,2,28280,0,1,1,0,1,'2024-12-29 17:27:46',990141,'2024-12-29 17:27:47',117610,0,'','',30,0,0.12747,0.99,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423653887,2,26960,0,1,1,0,1,'2024-12-29 17:27:46',991134,'2024-12-29 17:27:47',130714,0,'','',30,0,0.13958,0.991,0,'Load : 1.53 1.38 1.46 : OK','load_1_min=1.53;2;6 load_5_min=1.38;3;7 load_15_min=1.46;4;9',''),(423653888,2,26977,0,1,1,0,1,'2024-12-29 17:27:49',2,'2024-12-29 17:27:49',167641,0,'','',30,0,0.13907,0.028,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653889,2,26978,0,1,1,0,1,'2024-12-29 17:27:53',2227,'2024-12-29 17:27:53',5,0,'','',30,0,0.01709,0.042,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653890,2,26971,0,1,1,0,1,'2024-12-29 17:27:53',18934,'2024-12-29 17:27:53',167035,0,'','',30,0,0.12227,0.044,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653891,2,28616,0,1,1,0,1,'2024-12-29 17:27:53',310,'2024-12-29 17:27:53',415756,0,'','',30,0,0.36906,0.046,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653892,2,28620,0,1,1,1,1,'2024-12-29 17:27:53',317,'2024-12-29 17:27:53',717808,0,'','',30,0,0.67022,0.047,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653893,2,26965,0,1,1,0,1,'2024-12-29 17:27:55',22034,'2024-12-29 17:27:55',182120,0,'','',30,0,0.1291,0.052,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653894,2,28282,0,1,1,0,1,'2024-12-29 17:27:55',23191,'2024-12-29 17:27:55',192932,0,'','',30,0,0.1377,0.055,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423653895,2,26970,0,1,1,0,1,'2024-12-29 17:27:55',23646,'2024-12-29 17:27:55',685568,0,'','',30,0,0.62943,0.056,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653896,2,23726,0,1,1,2,1,'2024-12-29 17:27:56',5,'2024-12-29 17:27:58',54,0,'','',30,0,2.00742,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653897,2,26961,0,1,1,0,1,'2024-12-29 17:28:11',105243,'2024-12-29 17:28:11',115263,0,'','',30,0,0.01002,0.105,0,'OK - 192.168.77.8: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653898,2,26955,0,1,1,0,1,'2024-12-29 17:28:11',107202,'2024-12-29 17:28:11',229349,0,'','',30,0,0.12215,0.107,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=71% cpu3=1%',''),(423653899,2,28622,0,1,1,2,1,'2024-12-29 17:28:13',128742,'2024-12-29 17:28:13',250021,0,'','',30,0,0.12128,0.128,2,'(null)','',''),(423653900,2,26950,0,1,1,2,1,'2024-12-29 17:28:13',130935,'2024-12-29 17:28:13',253428,0,'','',30,0,0.12249,0.13,2,'(null)','',''),(423653901,2,26930,0,1,1,0,1,'2024-12-29 17:28:14',132762,'2024-12-29 17:28:14',259150,0,'','',30,0,0.12639,0.132,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653902,2,26944,0,1,1,0,1,'2024-12-29 17:28:14',135204,'2024-12-29 17:28:14',263014,0,'','',30,0,0.12781,0.135,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653903,2,26966,0,1,1,0,1,'2024-12-29 17:28:14',136738,'2024-12-29 17:28:14',267215,0,'','',30,0,0.13048,0.136,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=16%',''),(423653904,2,28281,0,1,1,1,1,'2024-12-29 17:28:14',139141,'2024-12-29 17:28:14',810452,0,'','',30,0,0.67131,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653905,2,26956,0,1,1,1,1,'2024-12-29 17:28:14',137740,'2024-12-29 17:28:14',811044,0,'','',30,0,0.6733,0.137,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423653906,2,26972,0,1,1,3,1,'2024-12-29 17:28:15',142986,'2024-12-29 17:28:15',262622,0,'','',30,0,0.11964,0.142,3,'Unknown storage : /disk1 : ERROR','',''),(423653907,2,26967,0,1,1,1,1,'2024-12-29 17:28:41',291879,'2024-12-29 17:28:41',959137,0,'','',30,0,0.66726,0.291,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423653908,2,26973,0,1,1,0,1,'2024-12-29 17:28:44',322390,'2024-12-29 17:28:44',443821,0,'','',30,0,0.12143,0.322,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653909,2,23728,0,1,1,0,1,'2024-12-29 17:28:52',366553,'2024-12-29 17:28:52',386400,0,'','',30,0,0.01985,0.366,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653910,2,26972,0,1,1,3,1,'2024-12-29 17:28:52',368494,'2024-12-29 17:28:52',489791,0,'','',30,0,0.1213,0.368,3,'Unknown storage : /disk1 : ERROR','',''),(423653911,2,26946,0,1,1,3,1,'2024-12-29 17:28:57',419357,'2024-12-29 17:28:57',545779,0,'','',30,0,0.12642,0.419,3,'Unknown storage : /raid0 : ERROR','',''),(423653912,2,28624,0,1,1,0,1,'2024-12-29 17:28:58',424435,'2024-12-29 17:28:58',738350,0,'','',30,0,0.31391,0.424,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653913,2,28617,0,1,1,2,1,'2024-12-29 17:28:58',426494,'2024-12-29 17:28:58',803382,0,'','',30,0,0.37689,0.426,2,'No process matching mysqld found : CRITICAL','',''),(423653914,2,26932,0,1,1,1,1,'2024-12-29 17:28:59',430342,'2024-12-29 17:29:00',0,0,'','',30,0,0.66718,0.43,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423653915,2,26963,0,1,1,0,1,'2024-12-29 17:29:00',433546,'2024-12-29 17:29:00',478596,0,'','',30,0,0.04505,0.433,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653916,2,26931,0,1,1,0,1,'2024-12-29 17:29:00',435437,'2024-12-29 17:29:00',558861,0,'','',30,0,0.12342,0.435,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=61%',''),(423653917,2,26957,0,1,1,0,1,'2024-12-29 17:29:01',437916,'2024-12-29 17:29:01',670697,0,'','',30,0,0.23278,0.437,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653918,2,23727,0,1,1,2,1,'2024-12-29 17:29:05',481828,'2024-12-29 17:29:05',603017,0,'','',30,0,0.12119,0.481,2,'(null)','',''),(423653919,2,28636,0,1,1,3,1,'2024-12-29 17:29:05',483793,'2024-12-29 17:29:05',684886,0,'','',30,0,0.20109,0.483,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653920,2,28631,0,1,1,0,1,'2024-12-29 17:29:05',485846,'2024-12-29 17:29:05',796370,0,'','',30,0,0.31052,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653921,2,26974,0,1,1,0,1,'2024-12-29 17:29:13',558081,'2024-12-29 17:29:13',678102,0,'','',30,0,0.12002,0.558,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653922,2,23729,0,1,1,2,1,'2024-12-29 17:29:14',560250,'2024-12-29 17:29:14',679840,0,'','',30,0,0.11959,0.56,2,'(null)','',''),(423653923,2,26952,0,1,1,0,1,'2024-12-29 17:29:24',617785,'2024-12-29 17:29:24',625661,0,'','',30,0,0.00788,0.617,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653924,2,28625,0,1,1,2,1,'2024-12-29 17:29:24',619748,'2024-12-29 17:29:24',704699,0,'','',30,0,0.08495,0.619,2,'(null)','',''),(423653925,2,26933,0,1,1,2,1,'2024-12-29 17:29:25',623177,'2024-12-29 17:29:25',744846,0,'','',30,0,0.12167,0.623,2,'(null)','',''),(423653926,2,26947,0,1,1,1,1,'2024-12-29 17:29:25',625323,'2024-12-29 17:29:25',752903,0,'','',30,0,0.12758,0.625,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423653927,2,27566,0,1,1,0,1,'2024-12-29 17:29:29',679075,'2024-12-29 17:29:29',741899,0,'','',30,0,0.06282,0.679,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423653928,2,28632,0,1,1,2,1,'2024-12-29 17:29:34',709872,'2024-12-29 17:29:34',794646,0,'','',30,0,0.08477,0.709,2,'(null)','',''),(423653929,2,28628,0,1,1,0,1,'2024-12-29 17:29:34',711841,'2024-12-29 17:29:34',834023,0,'','',30,0,0.12218,0.711,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653930,2,26945,0,1,1,0,1,'2024-12-29 17:29:34',715820,'2024-12-29 17:29:34',846623,0,'','',30,0,0.1308,0.715,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423653931,2,26944,0,1,1,0,1,'2024-12-29 17:29:34',713913,'2024-12-29 17:29:34',846625,0,'','',30,0,0.13271,0.713,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653932,2,26968,0,1,1,0,1,'2024-12-29 17:29:34',716947,'2024-12-29 17:29:34',862930,0,'','',30,0,0.14598,0.716,0,'Load : 0.02 0.02 0.07 : OK','load_1_min=0.02;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423653933,2,26975,0,1,1,1,1,'2024-12-29 17:29:41',745012,'2024-12-29 17:29:42',467164,0,'','',30,0,0.72215,0.744,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423653934,2,23730,0,1,1,2,1,'2024-12-29 17:29:43',796798,'2024-12-29 17:29:45',804023,0,'','',30,0,2.00723,0.796,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653935,2,26934,0,1,1,0,1,'2024-12-29 17:29:45',802329,'2024-12-29 17:29:45',948246,0,'','',30,0,0.14592,0.802,0,'Load : 5.76 5.63 5.55 : OK','load_1_min=5.76;9;30 load_5_min=5.63;15;35 load_15_min=5.55;20;40',''),(423653936,2,28626,0,1,1,0,1,'2024-12-29 17:29:55',862129,'2024-12-29 17:29:55',867810,0,'','',30,0,0.00568,0.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653937,2,28618,0,1,1,0,1,'2024-12-29 17:29:55',863189,'2024-12-29 17:29:55',987390,0,'','',30,0,0.1242,0.863,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653938,2,26948,0,1,1,0,1,'2024-12-29 17:29:55',865202,'2024-12-29 17:29:55',990591,0,'','',30,0,0.12539,0.865,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423653939,2,26951,0,1,1,0,1,'2024-12-29 17:29:59',891645,'2024-12-29 17:30:00',18628,0,'','',30,0,0.15266,0.891,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423653940,2,28284,0,1,1,0,1,'2024-12-29 17:30:00',894895,'2024-12-29 17:30:00',900053,0,'','',30,0,0.00516,0.894,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653941,2,28637,0,1,1,0,1,'2024-12-29 17:30:03',918655,'2024-12-29 17:30:03',928148,0,'','',30,0,0.00949,0.918,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423653942,2,26969,0,1,1,0,1,'2024-12-29 17:30:04',920884,'2024-12-29 17:30:04',933854,0,'','',30,0,0.01297,0.92,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423653943,2,26955,0,1,1,0,1,'2024-12-29 17:30:04',921949,'2024-12-29 17:30:05',19135,0,'','',30,0,0.12333,0.921,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423653944,2,28629,0,1,1,0,1,'2024-12-29 17:30:04',923924,'2024-12-29 17:30:05',38,0,'','',30,0,0.12298,0.923,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653945,2,26935,0,1,1,0,1,'2024-12-29 17:30:15',977691,'2024-12-29 17:30:15',987236,0,'','',30,0,0.00954,0.977,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653946,2,26928,0,1,1,2,1,'2024-12-29 17:30:17',996158,'2024-12-29 17:30:18',117019,0,'','',30,0,0.12086,0.996,2,'(null)','',''),(423653947,2,26976,0,1,1,2,1,'2024-12-29 17:30:17',998087,'2024-12-29 17:30:18',120739,0,'','',30,0,0.12265,0.998,2,'(null)','',''),(423653948,2,26953,0,1,1,0,1,'2024-12-29 17:30:21',7,'2024-12-29 17:30:21',130954,0,'','',30,0,0.12296,0.007,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423653949,2,28619,0,1,1,0,1,'2024-12-29 17:30:21',0,'2024-12-29 17:30:21',134683,0,'','',30,0,0.12481,0.009,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423653950,2,26949,0,1,1,1,1,'2024-12-29 17:30:21',9,'2024-12-29 17:30:21',677958,0,'','',30,0,0.66611,0.011,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653951,2,28627,0,1,1,2,1,'2024-12-29 17:30:26',16416,'2024-12-29 17:30:26',159946,0,'','',30,0,0.11991,0.04,2,'(null)','',''),(423653952,2,23725,0,1,1,2,1,'2024-12-29 17:30:29',47,'2024-12-29 17:30:29',189830,0,'','',30,0,0.13202,0.057,2,'(null)','',''),(423653953,2,28623,0,1,1,0,1,'2024-12-29 17:30:29',6,'2024-12-29 17:30:29',204914,0,'','',30,0,0.13601,0.068,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423653954,2,28630,0,1,1,0,1,'2024-12-29 17:30:35',104236,'2024-12-29 17:30:35',225995,0,'','',30,0,0.12176,0.104,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423653955,2,26964,0,1,1,0,1,'2024-12-29 17:30:38',113731,'2024-12-29 17:30:38',243208,0,'','',30,0,0.12948,0.113,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423653956,2,26943,0,1,1,2,1,'2024-12-29 17:30:38',114797,'2024-12-29 17:30:38',243437,0,'','',30,0,0.12864,0.114,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423653957,2,26962,0,1,1,0,1,'2024-12-29 17:30:38',116795,'2024-12-29 17:30:38',355020,0,'','',30,0,0.23822,0.116,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423653958,2,26929,0,1,1,2,1,'2024-12-29 17:30:38',117577,'2024-12-29 17:30:40',124975,0,'','',30,0,2.0074,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653959,2,26954,0,1,1,0,1,'2024-12-29 17:30:41',124176,'2024-12-29 17:30:41',248358,0,'','',30,0,0.12418,0.124,0,'/var: 36%left(17491MB/48432MB) (>10%) : OK','\'/var\'=30940MB;43589;46010;0;48432',''),(423653960,2,28280,0,1,1,0,1,'2024-12-29 17:30:46',143483,'2024-12-29 17:30:46',286130,0,'','',30,0,0.14265,0.143,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423653961,2,26960,0,1,1,0,1,'2024-12-29 17:30:46',161493,'2024-12-29 17:30:46',302094,0,'','',30,0,0.1406,0.161,0,'Load : 1.24 1.29 1.40 : OK','load_1_min=1.24;2;6 load_5_min=1.29;3;7 load_15_min=1.40;4;9',''),(423653962,2,26977,0,1,1,0,1,'2024-12-29 17:30:49',171145,'2024-12-29 17:30:49',311059,0,'','',30,0,0.13991,0.171,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423653963,2,26978,0,1,1,0,1,'2024-12-29 17:30:53',189169,'2024-12-29 17:30:53',199604,0,'','',30,0,0.01043,0.189,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653964,2,26971,0,1,1,0,1,'2024-12-29 17:30:53',191234,'2024-12-29 17:30:53',312576,0,'','',30,0,0.12134,0.191,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423653965,2,28616,0,1,1,0,1,'2024-12-29 17:30:53',193103,'2024-12-29 17:30:53',558426,0,'','',30,0,0.36532,0.193,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423653966,2,28620,0,1,1,1,1,'2024-12-29 17:30:53',195572,'2024-12-29 17:30:53',865663,0,'','',30,0,0.67009,0.195,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653967,2,26965,0,1,1,0,1,'2024-12-29 17:30:55',200694,'2024-12-29 17:30:55',332431,0,'','',30,0,0.13174,0.2,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423653968,2,28282,0,1,1,0,1,'2024-12-29 17:30:55',202580,'2024-12-29 17:30:55',337942,0,'','',30,0,0.13536,0.202,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423653969,2,26970,0,1,1,0,1,'2024-12-29 17:30:55',203743,'2024-12-29 17:30:55',819514,0,'','',30,0,0.61577,0.203,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423653970,2,23726,0,1,1,2,1,'2024-12-29 17:30:56',205990,'2024-12-29 17:30:58',212940,0,'','',30,0,2.00695,0.205,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423653971,2,26961,0,1,1,0,1,'2024-12-29 17:31:11',297518,'2024-12-29 17:31:11',305239,0,'','',30,0,0.00772,0.297,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653972,2,26955,0,1,1,0,1,'2024-12-29 17:31:11',298571,'2024-12-29 17:31:11',422181,0,'','',30,0,0.12361,0.298,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423653973,2,28622,0,1,1,2,1,'2024-12-29 17:31:13',315930,'2024-12-29 17:31:13',436471,0,'','',30,0,0.12054,0.315,2,'(null)','',''),(423653974,2,26950,0,1,1,2,1,'2024-12-29 17:31:13',317847,'2024-12-29 17:31:13',439433,0,'','',30,0,0.12159,0.317,2,'(null)','',''),(423653975,2,26930,0,1,1,0,1,'2024-12-29 17:31:14',321326,'2024-12-29 17:31:14',445295,0,'','',30,0,0.12397,0.321,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423653976,2,26944,0,1,1,0,1,'2024-12-29 17:31:14',323534,'2024-12-29 17:31:14',450683,0,'','',30,0,0.12715,0.323,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423653977,2,26966,0,1,1,0,1,'2024-12-29 17:31:14',325588,'2024-12-29 17:31:14',461425,0,'','',30,0,0.13584,0.325,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=12% cpu1=16% cpu2=20% cpu3=18%',''),(423653978,2,28281,0,1,1,1,1,'2024-12-29 17:31:14',327289,'2024-12-29 17:31:14',994960,0,'','',30,0,0.66767,0.327,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423653979,2,26956,0,1,1,1,1,'2024-12-29 17:31:14',329268,'2024-12-29 17:31:14',999348,0,'','',30,0,0.67008,0.329,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423653980,2,26972,0,1,1,3,1,'2024-12-29 17:31:15',331377,'2024-12-29 17:31:15',451583,0,'','',30,0,0.12021,0.331,3,'Unknown storage : /disk1 : ERROR','',''),(423653981,2,26967,0,1,1,1,1,'2024-12-29 17:31:41',488803,'2024-12-29 17:31:42',155581,0,'','',30,0,0.66678,0.488,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423653982,2,26973,0,1,1,0,1,'2024-12-29 17:31:44',522592,'2024-12-29 17:31:44',644126,0,'','',30,0,0.12153,0.522,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423653983,2,23728,0,1,1,0,1,'2024-12-29 17:31:52',571746,'2024-12-29 17:31:52',590664,0,'','',30,0,0.01892,0.571,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653984,2,26972,0,1,1,3,1,'2024-12-29 17:31:52',573704,'2024-12-29 17:31:52',694461,0,'','',30,0,0.12076,0.573,3,'Unknown storage : /disk1 : ERROR','',''),(423653985,2,26946,0,1,1,3,1,'2024-12-29 17:31:57',602076,'2024-12-29 17:31:57',727895,0,'','',30,0,0.12582,0.602,3,'Unknown storage : /raid0 : ERROR','',''),(423653986,2,28624,0,1,1,0,1,'2024-12-29 17:31:58',606190,'2024-12-29 17:31:58',915777,0,'','',30,0,0.30959,0.606,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653987,2,28617,0,1,1,2,1,'2024-12-29 17:31:58',608091,'2024-12-29 17:31:58',963175,0,'','',30,0,0.35508,0.608,2,'No process matching mysqld found : CRITICAL','',''),(423653988,2,26932,0,1,1,1,1,'2024-12-29 17:31:59',611465,'2024-12-29 17:32:00',279728,0,'','',30,0,0.66826,0.611,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423653989,2,26963,0,1,1,0,1,'2024-12-29 17:32:00',613724,'2024-12-29 17:32:00',658531,0,'','',30,0,0.04481,0.613,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423653990,2,26931,0,1,1,0,1,'2024-12-29 17:32:00',615614,'2024-12-29 17:32:00',739168,0,'','',30,0,0.12355,0.615,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=60%',''),(423653991,2,26957,0,1,1,0,1,'2024-12-29 17:32:01',620030,'2024-12-29 17:32:01',852899,0,'','',30,0,0.23287,0.619,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423653992,2,23727,0,1,1,2,1,'2024-12-29 17:32:05',663934,'2024-12-29 17:32:05',784717,0,'','',30,0,0.12078,0.663,2,'(null)','',''),(423653993,2,28636,0,1,1,3,1,'2024-12-29 17:32:05',665994,'2024-12-29 17:32:05',876222,0,'','',30,0,0.21023,0.665,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423653994,2,28631,0,1,1,0,1,'2024-12-29 17:32:05',667827,'2024-12-29 17:32:05',976248,0,'','',30,0,0.30842,0.667,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423653995,2,26974,0,1,1,0,1,'2024-12-29 17:32:13',749984,'2024-12-29 17:32:13',870585,0,'','',30,0,0.1206,0.749,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423653996,2,23729,0,1,1,2,1,'2024-12-29 17:32:14',754222,'2024-12-29 17:32:14',873964,0,'','',30,0,0.11974,0.754,2,'(null)','',''),(423653997,2,26952,0,1,1,0,1,'2024-12-29 17:32:24',799748,'2024-12-29 17:32:24',808012,0,'','',30,0,0.00826,0.799,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423653998,2,28625,0,1,1,2,1,'2024-12-29 17:32:24',800801,'2024-12-29 17:32:24',885675,0,'','',30,0,0.08487,0.8,2,'(null)','',''),(423653999,2,26933,0,1,1,2,1,'2024-12-29 17:32:25',805061,'2024-12-29 17:32:25',925284,0,'','',30,0,0.12022,0.805,2,'(null)','',''),(423654000,2,26947,0,1,1,1,1,'2024-12-29 17:32:25',806908,'2024-12-29 17:32:25',935818,0,'','',30,0,0.12891,0.806,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654001,2,27566,0,1,1,0,1,'2024-12-29 17:32:29',856058,'2024-12-29 17:32:29',923475,0,'','',30,0,0.06742,0.856,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423654002,2,28632,0,1,1,2,1,'2024-12-29 17:32:34',879331,'2024-12-29 17:32:34',964377,0,'','',30,0,0.08505,0.879,2,'(null)','',''),(423654003,2,28628,0,1,1,0,1,'2024-12-29 17:32:34',880407,'2024-12-29 17:32:35',2856,0,'','',30,0,0.12504,0.88,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654004,2,26945,0,1,1,0,1,'2024-12-29 17:32:34',882411,'2024-12-29 17:32:35',4931,0,'','',30,0,0.12909,0.882,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654005,2,26944,0,1,1,0,1,'2024-12-29 17:32:34',884572,'2024-12-29 17:32:35',6703,0,'','',30,0,0.13048,0.884,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654006,2,26968,0,1,1,0,1,'2024-12-29 17:32:34',885449,'2024-12-29 17:32:35',25,0,'','',30,0,0.14652,0.885,0,'Load : 0.00 0.01 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.05;20;40',''),(423654007,2,26975,0,1,1,1,1,'2024-12-29 17:32:41',921107,'2024-12-29 17:32:42',586226,0,'','',30,0,0.66512,0.921,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654008,2,23730,0,1,1,2,1,'2024-12-29 17:32:43',944606,'2024-12-29 17:32:45',950655,0,'','',30,0,2.00605,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654009,2,26934,0,1,1,0,1,'2024-12-29 17:32:45',949107,'2024-12-29 17:32:46',0,0,'','',30,0,0.1415,0.949,0,'Load : 6.70 6.07 5.72 : OK','load_1_min=6.70;9;30 load_5_min=6.07;15;35 load_15_min=5.72;20;40',''),(423654010,2,28626,0,1,1,0,1,'2024-12-29 17:32:55',760,'2024-12-29 17:32:55',6,0,'','',30,0,0.00545,0.001,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654011,2,28618,0,1,1,0,1,'2024-12-29 17:32:55',199,'2024-12-29 17:32:55',125643,0,'','',30,0,0.12256,0.003,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654012,2,26948,0,1,1,0,1,'2024-12-29 17:32:55',2309,'2024-12-29 17:32:55',129279,0,'','',30,0,0.12487,0.004,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654013,2,26951,0,1,1,0,1,'2024-12-29 17:32:59',861,'2024-12-29 17:32:59',168091,0,'','',30,0,0.15273,0.015,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654014,2,28284,0,1,1,0,1,'2024-12-29 17:33:00',1,'2024-12-29 17:33:00',19,0,'','',30,0,0.00516,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654015,2,28637,0,1,1,0,1,'2024-12-29 17:33:03',2,'2024-12-29 17:33:03',16262,0,'','',30,0,0.00915,0.028,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654016,2,26969,0,1,1,0,1,'2024-12-29 17:33:04',1717,'2024-12-29 17:33:04',309,0,'','',30,0,0.01393,0.032,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654017,2,26955,0,1,1,0,1,'2024-12-29 17:33:04',14705,'2024-12-29 17:33:04',158550,0,'','',30,0,0.12399,0.034,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423654018,2,28629,0,1,1,0,1,'2024-12-29 17:33:04',243,'2024-12-29 17:33:04',160457,0,'','',30,0,0.12407,0.036,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654019,2,26935,0,1,1,0,1,'2024-12-29 17:33:15',428,'2024-12-29 17:33:15',32446,0,'','',30,0,0.01178,0.065,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654020,2,26928,0,1,1,2,1,'2024-12-29 17:33:17',59,'2024-12-29 17:33:17',194517,0,'','',30,0,0.12071,0.073,2,'(null)','',''),(423654021,2,26976,0,1,1,2,1,'2024-12-29 17:33:17',31707,'2024-12-29 17:33:17',196341,0,'','',30,0,0.12061,0.075,2,'(null)','',''),(423654022,2,26953,0,1,1,0,1,'2024-12-29 17:33:21',0,'2024-12-29 17:33:21',207862,0,'','',30,0,0.12289,0.084,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654023,2,28619,0,1,1,0,1,'2024-12-29 17:33:21',0,'2024-12-29 17:33:21',211582,0,'','',30,0,0.12473,0.086,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423654024,2,26949,0,1,1,1,1,'2024-12-29 17:33:21',0,'2024-12-29 17:33:21',757047,0,'','',30,0,0.66824,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654025,2,28627,0,1,1,2,1,'2024-12-29 17:33:26',120079,'2024-12-29 17:33:26',272568,0,'','',30,0,0.15249,0.12,2,'(null)','',''),(423654026,2,23725,0,1,1,2,1,'2024-12-29 17:33:29',170911,'2024-12-29 17:33:29',292361,0,'','',30,0,0.12145,0.17,2,'(null)','',''),(423654027,2,28623,0,1,1,0,1,'2024-12-29 17:33:29',172588,'2024-12-29 17:33:29',307235,0,'','',30,0,0.13465,0.172,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423654028,2,28630,0,1,1,0,1,'2024-12-29 17:33:35',189252,'2024-12-29 17:33:35',310680,0,'','',30,0,0.12143,0.189,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654029,2,26964,0,1,1,0,1,'2024-12-29 17:33:38',197838,'2024-12-29 17:33:38',325420,0,'','',30,0,0.12758,0.197,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654030,2,26943,0,1,1,2,1,'2024-12-29 17:33:38',199812,'2024-12-29 17:33:38',332610,0,'','',30,0,0.1328,0.199,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654031,2,26962,0,1,1,0,1,'2024-12-29 17:33:38',201917,'2024-12-29 17:33:38',440655,0,'','',30,0,0.23874,0.201,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654032,2,26929,0,1,1,2,1,'2024-12-29 17:33:38',202926,'2024-12-29 17:33:40',210426,0,'','',30,0,2.0075,0.202,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654033,2,26954,0,1,1,0,1,'2024-12-29 17:33:41',210523,'2024-12-29 17:33:41',334454,0,'','',30,0,0.12393,0.21,0,'/var: 36%left(17491MB/48432MB) (>10%) : OK','\'/var\'=30941MB;43589;46010;0;48432',''),(423654034,2,28280,0,1,1,0,1,'2024-12-29 17:33:46',247567,'2024-12-29 17:33:46',372056,0,'','',30,0,0.12449,0.247,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423654035,2,26960,0,1,1,0,1,'2024-12-29 17:33:46',249513,'2024-12-29 17:33:46',389978,0,'','',30,0,0.14047,0.249,0,'Load : 1.49 1.34 1.39 : OK','load_1_min=1.49;2;6 load_5_min=1.34;3;7 load_15_min=1.39;4;9',''),(423654036,2,26977,0,1,1,0,1,'2024-12-29 17:33:49',275296,'2024-12-29 17:33:49',414862,0,'','',30,0,0.13957,0.275,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654037,2,26978,0,1,1,0,1,'2024-12-29 17:33:53',305109,'2024-12-29 17:33:53',315784,0,'','',30,0,0.01068,0.305,0,'OK - 192.168.77.208: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654038,2,26971,0,1,1,0,1,'2024-12-29 17:33:53',307007,'2024-12-29 17:33:53',429169,0,'','',30,0,0.12216,0.306,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654039,2,28616,0,1,1,0,1,'2024-12-29 17:33:53',309071,'2024-12-29 17:33:53',675910,0,'','',30,0,0.36684,0.309,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654040,2,28620,0,1,1,1,1,'2024-12-29 17:33:53',311283,'2024-12-29 17:33:53',978621,0,'','',30,0,0.66734,0.311,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654041,2,26965,0,1,1,0,1,'2024-12-29 17:33:55',317741,'2024-12-29 17:33:55',447328,0,'','',30,0,0.12959,0.317,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654042,2,28282,0,1,1,0,1,'2024-12-29 17:33:55',319624,'2024-12-29 17:33:55',455253,0,'','',30,0,0.13563,0.319,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423654043,2,26970,0,1,1,0,1,'2024-12-29 17:33:55',321643,'2024-12-29 17:33:55',948642,0,'','',30,0,0.627,0.321,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423654044,2,23726,0,1,1,2,1,'2024-12-29 17:33:56',325053,'2024-12-29 17:33:58',331067,0,'','',30,0,2.00601,0.325,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654045,2,26961,0,1,1,0,1,'2024-12-29 17:34:11',398970,'2024-12-29 17:34:11',406991,0,'','',30,0,0.00802,0.398,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654046,2,26955,0,1,1,0,1,'2024-12-29 17:34:11',400935,'2024-12-29 17:34:11',523470,0,'','',30,0,0.12254,0.4,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423654047,2,28622,0,1,1,2,1,'2024-12-29 17:34:13',422624,'2024-12-29 17:34:13',545376,0,'','',30,0,0.12275,0.422,2,'(null)','',''),(423654048,2,26950,0,1,1,2,1,'2024-12-29 17:34:13',424662,'2024-12-29 17:34:13',546815,0,'','',30,0,0.12215,0.424,2,'(null)','',''),(423654049,2,26930,0,1,1,0,1,'2024-12-29 17:34:14',427832,'2024-12-29 17:34:14',551867,0,'','',30,0,0.12404,0.427,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654050,2,26944,0,1,1,0,1,'2024-12-29 17:34:14',429714,'2024-12-29 17:34:14',558640,0,'','',30,0,0.12893,0.429,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654051,2,26966,0,1,1,0,1,'2024-12-29 17:34:14',430869,'2024-12-29 17:34:14',561381,0,'','',30,0,0.13051,0.43,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=14% cpu2=15% cpu3=13%',''),(423654052,2,28281,0,1,1,1,1,'2024-12-29 17:34:14',432803,'2024-12-29 17:34:15',0,0,'','',30,0,0.66605,0.432,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654053,2,26956,0,1,1,1,1,'2024-12-29 17:34:14',434974,'2024-12-29 17:34:15',103702,0,'','',30,0,0.66873,0.434,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423654054,2,26972,0,1,1,3,1,'2024-12-29 17:34:15',437001,'2024-12-29 17:34:15',557317,0,'','',30,0,0.12032,0.436,3,'Unknown storage : /disk1 : ERROR','',''),(423654055,2,26967,0,1,1,1,1,'2024-12-29 17:34:41',602345,'2024-12-29 17:34:42',269337,0,'','',30,0,0.66699,0.602,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423654056,2,26973,0,1,1,0,1,'2024-12-29 17:34:44',634967,'2024-12-29 17:34:44',756276,0,'','',30,0,0.12131,0.634,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654057,2,23728,0,1,1,0,1,'2024-12-29 17:34:52',666860,'2024-12-29 17:34:52',693348,0,'','',30,0,0.02649,0.666,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654058,2,26972,0,1,1,3,1,'2024-12-29 17:34:52',668829,'2024-12-29 17:34:52',789215,0,'','',30,0,0.12039,0.668,3,'Unknown storage : /disk1 : ERROR','',''),(423654059,2,26946,0,1,1,3,1,'2024-12-29 17:34:57',708193,'2024-12-29 17:34:57',835098,0,'','',30,0,0.1269,0.708,3,'Unknown storage : /raid0 : ERROR','',''),(423654060,2,28624,0,1,1,0,1,'2024-12-29 17:34:58',713812,'2024-12-29 17:34:59',731,0,'','',30,0,0.29953,0.713,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654061,2,28617,0,1,1,2,1,'2024-12-29 17:34:58',715726,'2024-12-29 17:34:59',56,0,'','',30,0,0.35516,0.715,2,'No process matching mysqld found : CRITICAL','',''),(423654062,2,26932,0,1,1,1,1,'2024-12-29 17:34:59',719113,'2024-12-29 17:35:00',385899,0,'','',30,0,0.66679,0.719,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423654063,2,26963,0,1,1,0,1,'2024-12-29 17:35:00',723222,'2024-12-29 17:35:00',768950,0,'','',30,0,0.04573,0.723,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654064,2,26931,0,1,1,0,1,'2024-12-29 17:35:00',724887,'2024-12-29 17:35:00',847885,0,'','',30,0,0.123,0.724,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=63%',''),(423654065,2,26957,0,1,1,0,1,'2024-12-29 17:35:01',728421,'2024-12-29 17:35:01',961308,0,'','',30,0,0.23289,0.728,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654066,2,23727,0,1,1,2,1,'2024-12-29 17:35:05',754239,'2024-12-29 17:35:05',874892,0,'','',30,0,0.12065,0.754,2,'(null)','',''),(423654067,2,28636,0,1,1,3,1,'2024-12-29 17:35:05',756199,'2024-12-29 17:35:05',954509,0,'','',30,0,0.19831,0.756,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654068,2,28631,0,1,1,0,1,'2024-12-29 17:35:05',758296,'2024-12-29 17:35:06',6,0,'','',30,0,0.31137,0.758,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654069,2,26974,0,1,1,0,1,'2024-12-29 17:35:13',842048,'2024-12-29 17:35:13',962178,0,'','',30,0,0.12013,0.842,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654070,2,23729,0,1,1,2,1,'2024-12-29 17:35:14',846262,'2024-12-29 17:35:14',966318,0,'','',30,0,0.12006,0.846,2,'(null)','',''),(423654071,2,26952,0,1,1,0,1,'2024-12-29 17:35:24',903294,'2024-12-29 17:35:24',911053,0,'','',30,0,0.00776,0.903,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654072,2,28625,0,1,1,2,1,'2024-12-29 17:35:24',905245,'2024-12-29 17:35:24',989275,0,'','',30,0,0.08403,0.905,2,'(null)','',''),(423654073,2,26933,0,1,1,2,1,'2024-12-29 17:35:25',909582,'2024-12-29 17:35:26',12520,0,'','',30,0,0.12077,0.909,2,'(null)','',''),(423654074,2,26947,0,1,1,1,1,'2024-12-29 17:35:25',911737,'2024-12-29 17:35:26',2057,0,'','',30,0,0.12838,0.911,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654075,2,27566,0,1,1,0,1,'2024-12-29 17:35:29',959323,'2024-12-29 17:35:30',14128,0,'','',30,0,0.07414,0.959,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423654076,2,28632,0,1,1,2,1,'2024-12-29 17:35:34',985350,'2024-12-29 17:35:35',6,0,'','',30,0,0.08442,0.985,2,'(null)','',''),(423654077,2,28628,0,1,1,0,1,'2024-12-29 17:35:34',987328,'2024-12-29 17:35:35',110812,0,'','',30,0,0.12348,0.987,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654078,2,26945,0,1,1,0,1,'2024-12-29 17:35:34',989449,'2024-12-29 17:35:35',119351,0,'','',30,0,0.1299,0.989,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654079,2,26944,0,1,1,0,1,'2024-12-29 17:35:34',991377,'2024-12-29 17:35:35',124963,0,'','',30,0,0.13359,0.991,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654080,2,26968,0,1,1,0,1,'2024-12-29 17:35:34',992437,'2024-12-29 17:35:35',139326,0,'','',30,0,0.14689,0.992,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423654081,2,26975,0,1,1,1,1,'2024-12-29 17:35:41',10585,'2024-12-29 17:35:41',691103,0,'','',30,0,0.66657,0.024,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654082,2,23730,0,1,1,2,1,'2024-12-29 17:35:43',35,'2024-12-29 17:35:45',21012,0,'','',30,0,2.00704,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654083,2,26934,0,1,1,0,1,'2024-12-29 17:35:45',4,'2024-12-29 17:35:45',189858,0,'','',30,0,0.14043,0.049,0,'Load : 6.54 6.12 5.79 : OK','load_1_min=6.54;9;30 load_5_min=6.12;15;35 load_15_min=5.79;20;40',''),(423654084,2,28626,0,1,1,0,1,'2024-12-29 17:35:55',0,'2024-12-29 17:35:55',109951,0,'','',30,0,0.01853,0.091,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654085,2,28618,0,1,1,0,1,'2024-12-29 17:35:55',106869,'2024-12-29 17:35:55',228959,0,'','',30,0,0.12209,0.106,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654086,2,26948,0,1,1,0,1,'2024-12-29 17:35:55',107878,'2024-12-29 17:35:55',233398,0,'','',30,0,0.12552,0.107,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654087,2,26951,0,1,1,0,1,'2024-12-29 17:35:59',125202,'2024-12-29 17:35:59',277525,0,'','',30,0,0.15232,0.125,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654088,2,28284,0,1,1,0,1,'2024-12-29 17:36:00',129387,'2024-12-29 17:36:00',145403,0,'','',30,0,0.01602,0.129,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654089,2,28637,0,1,1,0,1,'2024-12-29 17:36:03',140879,'2024-12-29 17:36:03',150184,0,'','',30,0,0.00931,0.14,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654090,2,26969,0,1,1,0,1,'2024-12-29 17:36:04',144039,'2024-12-29 17:36:04',154955,0,'','',30,0,0.01092,0.144,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654091,2,26955,0,1,1,0,1,'2024-12-29 17:36:04',146042,'2024-12-29 17:36:04',268023,0,'','',30,0,0.12198,0.146,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423654092,2,28629,0,1,1,0,1,'2024-12-29 17:36:04',148240,'2024-12-29 17:36:04',270027,0,'','',30,0,0.12179,0.148,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654093,2,26935,0,1,1,0,1,'2024-12-29 17:36:15',173882,'2024-12-29 17:36:15',186081,0,'','',30,0,0.0122,0.173,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654094,2,26928,0,1,1,2,1,'2024-12-29 17:36:17',191688,'2024-12-29 17:36:17',312247,0,'','',30,0,0.12056,0.191,2,'(null)','',''),(423654095,2,26976,0,1,1,2,1,'2024-12-29 17:36:17',193602,'2024-12-29 17:36:17',315778,0,'','',30,0,0.12218,0.193,2,'(null)','',''),(423654096,2,26953,0,1,1,0,1,'2024-12-29 17:36:21',200975,'2024-12-29 17:36:21',324427,0,'','',30,0,0.12345,0.2,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654097,2,28619,0,1,1,0,1,'2024-12-29 17:36:21',203460,'2024-12-29 17:36:21',328892,0,'','',30,0,0.12543,0.203,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423654098,2,26949,0,1,1,1,1,'2024-12-29 17:36:21',205598,'2024-12-29 17:36:21',866370,0,'','',30,0,0.66077,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654099,2,28627,0,1,1,2,1,'2024-12-29 17:36:26',258030,'2024-12-29 17:36:26',378102,0,'','',30,0,0.12007,0.258,2,'(null)','',''),(423654100,2,23725,0,1,1,2,1,'2024-12-29 17:36:29',289998,'2024-12-29 17:36:29',411771,0,'','',30,0,0.12177,0.289,2,'(null)','',''),(423654101,2,28623,0,1,1,0,1,'2024-12-29 17:36:29',292484,'2024-12-29 17:36:29',426466,0,'','',30,0,0.13398,0.292,0,'Load : 0.03 0.05 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423654102,2,28630,0,1,1,0,1,'2024-12-29 17:36:35',325970,'2024-12-29 17:36:35',447601,0,'','',30,0,0.12163,0.325,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654103,2,26964,0,1,1,0,1,'2024-12-29 17:36:38',345452,'2024-12-29 17:36:38',471361,0,'','',30,0,0.12591,0.345,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654104,2,26943,0,1,1,2,1,'2024-12-29 17:36:38',347470,'2024-12-29 17:36:38',480832,0,'','',30,0,0.13336,0.347,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654105,2,26962,0,1,1,0,1,'2024-12-29 17:36:38',349573,'2024-12-29 17:36:38',589266,0,'','',30,0,0.23969,0.349,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654106,2,26929,0,1,1,2,1,'2024-12-29 17:36:38',351765,'2024-12-29 17:36:40',358123,0,'','',30,0,2.00636,0.351,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654107,2,26954,0,1,1,0,1,'2024-12-29 17:36:41',357991,'2024-12-29 17:36:41',481896,0,'','',30,0,0.12391,0.357,0,'/var: 36%left(17490MB/48432MB) (>10%) : OK','\'/var\'=30941MB;43589;46010;0;48432',''),(423654108,2,28280,0,1,1,0,1,'2024-12-29 17:36:46',396870,'2024-12-29 17:36:46',521092,0,'','',30,0,0.12422,0.396,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423654109,2,26960,0,1,1,0,1,'2024-12-29 17:36:46',398808,'2024-12-29 17:36:46',539688,0,'','',30,0,0.14088,0.398,0,'Load : 1.88 1.57 1.47 : OK','load_1_min=1.88;2;6 load_5_min=1.57;3;7 load_15_min=1.47;4;9',''),(423654110,2,26977,0,1,1,0,1,'2024-12-29 17:36:49',422818,'2024-12-29 17:36:49',562977,0,'','',30,0,0.14016,0.422,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654111,2,26978,0,1,1,0,1,'2024-12-29 17:36:53',445896,'2024-12-29 17:36:53',455262,0,'','',30,0,0.00937,0.445,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654112,2,26971,0,1,1,0,1,'2024-12-29 17:36:53',446979,'2024-12-29 17:36:53',570586,0,'','',30,0,0.12361,0.446,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654113,2,28616,0,1,1,0,1,'2024-12-29 17:36:53',448974,'2024-12-29 17:36:53',818050,0,'','',30,0,0.36908,0.448,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654114,2,28620,0,1,1,1,1,'2024-12-29 17:36:53',450371,'2024-12-29 17:36:54',117958,0,'','',30,0,0.66759,0.45,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654115,2,26965,0,1,1,0,1,'2024-12-29 17:36:55',455698,'2024-12-29 17:36:55',585525,0,'','',30,0,0.12983,0.455,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654116,2,28282,0,1,1,0,1,'2024-12-29 17:36:55',457818,'2024-12-29 17:36:55',593521,0,'','',30,0,0.1357,0.457,0,'Load : 0.02 0.04 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423654117,2,26970,0,1,1,0,1,'2024-12-29 17:36:55',459918,'2024-12-29 17:36:56',0,0,'','',30,0,0.63184,0.459,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423654118,2,23726,0,1,1,2,1,'2024-12-29 17:36:56',462772,'2024-12-29 17:36:58',470113,0,'','',30,0,2.00734,0.462,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654119,2,26961,0,1,1,0,1,'2024-12-29 17:37:11',557337,'2024-12-29 17:37:11',564594,0,'','',30,0,0.00726,0.557,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654120,2,26955,0,1,1,0,1,'2024-12-29 17:37:11',559055,'2024-12-29 17:37:11',681146,0,'','',30,0,0.12209,0.559,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=86% cpu3=2%',''),(423654121,2,28622,0,1,1,2,1,'2024-12-29 17:37:13',578796,'2024-12-29 17:37:13',699433,0,'','',30,0,0.12064,0.578,2,'(null)','',''),(423654122,2,26950,0,1,1,2,1,'2024-12-29 17:37:13',580713,'2024-12-29 17:37:13',702636,0,'','',30,0,0.12192,0.58,2,'(null)','',''),(423654123,2,26930,0,1,1,0,1,'2024-12-29 17:37:14',584191,'2024-12-29 17:37:14',709807,0,'','',30,0,0.12562,0.584,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654124,2,26944,0,1,1,0,1,'2024-12-29 17:37:14',586364,'2024-12-29 17:37:14',718926,0,'','',30,0,0.13256,0.586,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654125,2,26966,0,1,1,0,1,'2024-12-29 17:37:14',588196,'2024-12-29 17:37:14',721123,0,'','',30,0,0.13293,0.588,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=11% cpu1=15% cpu2=17% cpu3=15%',''),(423654126,2,28281,0,1,1,1,1,'2024-12-29 17:37:14',590581,'2024-12-29 17:37:15',261535,0,'','',30,0,0.67095,0.59,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654127,2,26956,0,1,1,1,1,'2024-12-29 17:37:14',592464,'2024-12-29 17:37:15',262662,0,'','',30,0,0.6702,0.592,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423654128,2,26972,0,1,1,3,1,'2024-12-29 17:37:15',595134,'2024-12-29 17:37:15',714510,0,'','',30,0,0.11938,0.595,3,'Unknown storage : /disk1 : ERROR','',''),(423654129,2,26967,0,1,1,1,1,'2024-12-29 17:37:41',726370,'2024-12-29 17:37:42',391660,0,'','',30,0,0.66529,0.726,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423654130,2,26973,0,1,1,0,1,'2024-12-29 17:37:44',743992,'2024-12-29 17:37:44',865160,0,'','',30,0,0.12117,0.743,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654131,2,23728,0,1,1,0,1,'2024-12-29 17:37:52',792689,'2024-12-29 17:37:52',814813,0,'','',30,0,0.02212,0.792,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654132,2,26972,0,1,1,3,1,'2024-12-29 17:37:52',794639,'2024-12-29 17:37:52',915972,0,'','',30,0,0.12133,0.794,3,'Unknown storage : /disk1 : ERROR','',''),(423654133,2,26946,0,1,1,3,1,'2024-12-29 17:37:57',824181,'2024-12-29 17:37:57',953802,0,'','',30,0,0.12962,0.824,3,'Unknown storage : /raid0 : ERROR','',''),(423654134,2,28624,0,1,1,0,1,'2024-12-29 17:37:58',825981,'2024-12-29 17:37:59',134983,0,'','',30,0,0.309,0.825,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654135,2,28617,0,1,1,2,1,'2024-12-29 17:37:58',828002,'2024-12-29 17:37:59',181894,0,'','',30,0,0.35389,0.827,2,'No process matching mysqld found : CRITICAL','',''),(423654136,2,26932,0,1,1,1,1,'2024-12-29 17:37:59',832312,'2024-12-29 17:38:00',501187,0,'','',30,0,0.66887,0.832,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423654137,2,26963,0,1,1,0,1,'2024-12-29 17:38:00',835607,'2024-12-29 17:38:00',881110,0,'','',30,0,0.0455,0.835,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654138,2,26931,0,1,1,0,1,'2024-12-29 17:38:00',837513,'2024-12-29 17:38:00',960090,0,'','',30,0,0.12258,0.837,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=63%',''),(423654139,2,26957,0,1,1,0,1,'2024-12-29 17:38:01',841816,'2024-12-29 17:38:02',30740,0,'','',30,0,0.23221,0.841,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654140,2,23727,0,1,1,2,1,'2024-12-29 17:38:05',888613,'2024-12-29 17:38:06',10,0,'','',30,0,0.12433,0.888,2,'(null)','',''),(423654141,2,28636,0,1,1,3,1,'2024-12-29 17:38:05',889683,'2024-12-29 17:38:06',0,0,'','',30,0,0.20866,0.889,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654142,2,28631,0,1,1,0,1,'2024-12-29 17:38:05',891686,'2024-12-29 17:38:06',202799,0,'','',30,0,0.31111,0.891,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654143,2,26974,0,1,1,0,1,'2024-12-29 17:38:13',991834,'2024-12-29 17:38:14',111380,0,'','',30,0,0.11955,0.991,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654144,2,23729,0,1,1,2,1,'2024-12-29 17:38:14',995995,'2024-12-29 17:38:15',116045,0,'','',30,0,0.12005,0.995,2,'(null)','',''),(423654145,2,26952,0,1,1,0,1,'2024-12-29 17:38:24',132,'2024-12-29 17:38:24',4,0,'','',30,0,0.02911,0.02,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654146,2,28625,0,1,1,2,1,'2024-12-29 17:38:24',18392,'2024-12-29 17:38:24',128572,0,'','',30,0,0.08484,0.043,2,'(null)','',''),(423654147,2,26933,0,1,1,2,1,'2024-12-29 17:38:25',19924,'2024-12-29 17:38:25',168294,0,'','',30,0,0.12157,0.046,2,'(null)','',''),(423654148,2,26947,0,1,1,1,1,'2024-12-29 17:38:25',4,'2024-12-29 17:38:25',177040,0,'','',30,0,0.12815,0.048,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654149,2,27566,0,1,1,0,1,'2024-12-29 17:38:29',506,'2024-12-29 17:38:29',170191,0,'','',30,0,0.0929,0.077,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423654150,2,28632,0,1,1,2,1,'2024-12-29 17:38:34',102146,'2024-12-29 17:38:34',196796,0,'','',30,0,0.09465,0.102,2,'(null)','',''),(423654151,2,28628,0,1,1,0,1,'2024-12-29 17:38:34',113766,'2024-12-29 17:38:34',236661,0,'','',30,0,0.1229,0.113,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654152,2,26944,0,1,1,0,1,'2024-12-29 17:38:34',117228,'2024-12-29 17:38:34',247713,0,'','',30,0,0.13048,0.117,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654153,2,26945,0,1,1,0,1,'2024-12-29 17:38:34',114813,'2024-12-29 17:38:34',255226,0,'','',30,0,0.14041,0.114,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654154,2,26968,0,1,1,0,1,'2024-12-29 17:38:34',118678,'2024-12-29 17:38:34',266494,0,'','',30,0,0.14782,0.118,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423654155,2,26975,0,1,1,1,1,'2024-12-29 17:38:41',145436,'2024-12-29 17:38:41',814107,0,'','',30,0,0.66867,0.145,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654156,2,23730,0,1,1,2,1,'2024-12-29 17:38:43',164952,'2024-12-29 17:38:45',171094,0,'','',30,0,2.00614,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654157,2,26934,0,1,1,0,1,'2024-12-29 17:38:45',168475,'2024-12-29 17:38:45',308932,0,'','',30,0,0.14046,0.168,0,'Load : 5.98 5.97 5.77 : OK','load_1_min=5.98;9;30 load_5_min=5.97;15;35 load_15_min=5.77;20;40',''),(423654158,2,28626,0,1,1,0,1,'2024-12-29 17:38:55',208783,'2024-12-29 17:38:55',213950,0,'','',30,0,0.00517,0.208,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654159,2,28618,0,1,1,0,1,'2024-12-29 17:38:55',210725,'2024-12-29 17:38:55',333371,0,'','',30,0,0.12265,0.21,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654160,2,26948,0,1,1,0,1,'2024-12-29 17:38:55',212891,'2024-12-29 17:38:55',338105,0,'','',30,0,0.12521,0.212,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654161,2,26951,0,1,1,0,1,'2024-12-29 17:38:59',238931,'2024-12-29 17:38:59',391447,0,'','',30,0,0.15252,0.238,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654162,2,28284,0,1,1,0,1,'2024-12-29 17:39:00',241198,'2024-12-29 17:39:00',246851,0,'','',30,0,0.00565,0.241,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654163,2,28637,0,1,1,0,1,'2024-12-29 17:39:03',262863,'2024-12-29 17:39:03',271941,0,'','',30,0,0.00908,0.262,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654164,2,26969,0,1,1,0,1,'2024-12-29 17:39:04',266051,'2024-12-29 17:39:04',276889,0,'','',30,0,0.01084,0.265,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654165,2,26955,0,1,1,0,1,'2024-12-29 17:39:04',267945,'2024-12-29 17:39:04',388865,0,'','',30,0,0.12092,0.267,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423654166,2,28629,0,1,1,0,1,'2024-12-29 17:39:04',270102,'2024-12-29 17:39:04',393084,0,'','',30,0,0.12298,0.27,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654167,2,26935,0,1,1,0,1,'2024-12-29 17:39:15',327797,'2024-12-29 17:39:15',338668,0,'','',30,0,0.01087,0.327,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654168,2,26928,0,1,1,2,1,'2024-12-29 17:39:17',345581,'2024-12-29 17:39:17',466581,0,'','',30,0,0.121,0.345,2,'(null)','',''),(423654169,2,26976,0,1,1,2,1,'2024-12-29 17:39:17',347498,'2024-12-29 17:39:17',468122,0,'','',30,0,0.12062,0.347,2,'(null)','',''),(423654170,2,26953,0,1,1,0,1,'2024-12-29 17:39:21',358280,'2024-12-29 17:39:21',480586,0,'','',30,0,0.12231,0.358,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654171,2,28619,0,1,1,0,1,'2024-12-29 17:39:21',360257,'2024-12-29 17:39:21',484865,0,'','',30,0,0.12461,0.36,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423654172,2,26949,0,1,1,1,1,'2024-12-29 17:39:21',362314,'2024-12-29 17:39:22',2,0,'','',30,0,0.66759,0.362,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654173,2,28627,0,1,1,2,1,'2024-12-29 17:39:26',400628,'2024-12-29 17:39:26',520902,0,'','',30,0,0.12027,0.4,2,'(null)','',''),(423654174,2,23725,0,1,1,2,1,'2024-12-29 17:39:29',425407,'2024-12-29 17:39:29',545728,0,'','',30,0,0.12032,0.425,2,'(null)','',''),(423654175,2,28623,0,1,1,0,1,'2024-12-29 17:39:29',427371,'2024-12-29 17:39:29',562040,0,'','',30,0,0.13467,0.427,0,'Load : 0.11 0.06 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423654176,2,28630,0,1,1,0,1,'2024-12-29 17:39:35',464857,'2024-12-29 17:39:35',587094,0,'','',30,0,0.12224,0.464,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654177,2,26964,0,1,1,0,1,'2024-12-29 17:39:38',489614,'2024-12-29 17:39:38',617039,0,'','',30,0,0.12743,0.489,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654178,2,26943,0,1,1,2,1,'2024-12-29 17:39:38',490706,'2024-12-29 17:39:38',619590,0,'','',30,0,0.12888,0.49,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654179,2,26962,0,1,1,0,1,'2024-12-29 17:39:38',492680,'2024-12-29 17:39:38',731867,0,'','',30,0,0.23919,0.492,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654180,2,26929,0,1,1,2,1,'2024-12-29 17:39:38',494868,'2024-12-29 17:39:40',491990,0,'','',30,0,1.99712,0.494,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654181,2,26954,0,1,1,0,1,'2024-12-29 17:39:41',500358,'2024-12-29 17:39:41',624809,0,'','',30,0,0.12445,0.5,0,'/var: 36%left(17490MB/48432MB) (>10%) : OK','\'/var\'=30942MB;43589;46010;0;48432',''),(423654182,2,28280,0,1,1,0,1,'2024-12-29 17:39:46',538661,'2024-12-29 17:39:46',666788,0,'','',30,0,0.12813,0.538,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423654183,2,26960,0,1,1,0,1,'2024-12-29 17:39:46',539667,'2024-12-29 17:39:46',680113,0,'','',30,0,0.14045,0.539,0,'Load : 1.61 1.57 1.48 : OK','load_1_min=1.61;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423654184,2,26977,0,1,1,0,1,'2024-12-29 17:39:49',562259,'2024-12-29 17:39:49',701127,0,'','',30,0,0.13887,0.562,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654185,2,26978,0,1,1,0,1,'2024-12-29 17:39:53',588899,'2024-12-29 17:39:53',597071,0,'','',30,0,0.00817,0.588,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654186,2,26971,0,1,1,0,1,'2024-12-29 17:39:53',590958,'2024-12-29 17:39:53',713914,0,'','',30,0,0.12296,0.59,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654187,2,28616,0,1,1,0,1,'2024-12-29 17:39:53',593048,'2024-12-29 17:39:53',959379,0,'','',30,0,0.36633,0.593,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654188,2,28620,0,1,1,1,1,'2024-12-29 17:39:53',594002,'2024-12-29 17:39:54',261553,0,'','',30,0,0.66755,0.593,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654189,2,26965,0,1,1,0,1,'2024-12-29 17:39:55',598200,'2024-12-29 17:39:55',724696,0,'','',30,0,0.1265,0.598,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654190,2,28282,0,1,1,0,1,'2024-12-29 17:39:55',600207,'2024-12-29 17:39:55',736571,0,'','',30,0,0.13636,0.6,0,'Load : 0.07 0.06 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423654191,2,26970,0,1,1,0,1,'2024-12-29 17:39:55',602249,'2024-12-29 17:39:56',226172,0,'','',30,0,0.62392,0.602,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423654192,2,23726,0,1,1,2,1,'2024-12-29 17:39:56',606427,'2024-12-29 17:39:58',612195,0,'','',30,0,2.00577,0.606,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654193,2,26961,0,1,1,0,1,'2024-12-29 17:40:11',690841,'2024-12-29 17:40:11',731023,0,'','',30,0,0.04018,0.69,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654194,2,26955,0,1,1,0,1,'2024-12-29 17:40:11',724447,'2024-12-29 17:40:11',847376,0,'','',30,0,0.12293,0.724,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=87% cpu3=2%',''),(423654195,2,28622,0,1,1,2,1,'2024-12-29 17:40:13',738895,'2024-12-29 17:40:13',859583,0,'','',30,0,0.12069,0.738,2,'(null)','',''),(423654196,2,26950,0,1,1,2,1,'2024-12-29 17:40:13',740912,'2024-12-29 17:40:13',862296,0,'','',30,0,0.12138,0.74,2,'(null)','',''),(423654197,2,26930,0,1,1,0,1,'2024-12-29 17:40:14',744196,'2024-12-29 17:40:14',868711,0,'','',30,0,0.12452,0.744,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654198,2,26944,0,1,1,0,1,'2024-12-29 17:40:14',746443,'2024-12-29 17:40:14',875186,0,'','',30,0,0.12874,0.746,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654199,2,26966,0,1,1,0,1,'2024-12-29 17:40:14',747164,'2024-12-29 17:40:14',881657,0,'','',30,0,0.13449,0.747,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=18%',''),(423654200,2,28281,0,1,1,1,1,'2024-12-29 17:40:14',749617,'2024-12-29 17:40:15',417316,0,'','',30,0,0.6677,0.749,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654201,2,26956,0,1,1,1,1,'2024-12-29 17:40:14',751756,'2024-12-29 17:40:15',421083,0,'','',30,0,0.66933,0.751,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423654202,2,26972,0,1,1,3,1,'2024-12-29 17:40:15',754079,'2024-12-29 17:40:15',874453,0,'','',30,0,0.12037,0.754,3,'Unknown storage : /disk1 : ERROR','',''),(423654203,2,26967,0,1,1,1,1,'2024-12-29 17:40:41',902578,'2024-12-29 17:40:42',569434,0,'','',30,0,0.66686,0.902,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423654204,2,26973,0,1,1,0,1,'2024-12-29 17:40:44',935320,'2024-12-29 17:40:45',375,0,'','',30,0,0.12147,0.935,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654205,2,23728,0,1,1,0,1,'2024-12-29 17:40:52',979048,'2024-12-29 17:40:53',0,0,'','',30,0,0.03093,0.979,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%','rta=1.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654206,2,26972,0,1,1,3,1,'2024-12-29 17:40:52',980064,'2024-12-29 17:40:53',101203,0,'','',30,0,0.12114,0.98,3,'Unknown storage : /disk1 : ERROR','',''),(423654207,2,26946,0,1,1,3,1,'2024-12-29 17:40:58',656,'2024-12-29 17:40:58',138179,0,'','',30,0,0.12597,1.012,3,'Unknown storage : /raid0 : ERROR','',''),(423654208,2,28624,0,1,1,0,1,'2024-12-29 17:40:58',6260,'2024-12-29 17:40:58',319540,0,'','',30,0,0.30538,0.014,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654209,2,28617,0,1,1,2,1,'2024-12-29 17:40:58',12,'2024-12-29 17:40:58',374562,0,'','',30,0,0.35963,0.014,2,'No process matching mysqld found : CRITICAL','',''),(423654210,2,26932,0,1,1,1,1,'2024-12-29 17:40:59',1,'2024-12-29 17:40:59',684173,0,'','',30,0,0.66512,0.019,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423654211,2,26963,0,1,1,0,1,'2024-12-29 17:41:00',9505,'2024-12-29 17:41:00',54,0,'','',30,0,0.0444,0.022,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654212,2,26931,0,1,1,0,1,'2024-12-29 17:41:00',10493,'2024-12-29 17:41:00',147641,0,'','',30,0,0.12327,0.024,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=63%',''),(423654213,2,26957,0,1,1,0,1,'2024-12-29 17:41:01',12221,'2024-12-29 17:41:01',260352,0,'','',30,0,0.23268,0.027,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654214,2,23727,0,1,1,2,1,'2024-12-29 17:41:05',405,'2024-12-29 17:41:05',183228,0,'','',30,0,0.12064,0.062,2,'(null)','',''),(423654215,2,28636,0,1,1,3,1,'2024-12-29 17:41:05',421,'2024-12-29 17:41:05',278355,0,'','',30,0,0.21377,0.064,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654216,2,28631,0,1,1,0,1,'2024-12-29 17:41:05',28001,'2024-12-29 17:41:05',371761,0,'','',30,0,0.30522,0.066,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654217,2,26974,0,1,1,0,1,'2024-12-29 17:41:13',104540,'2024-12-29 17:41:13',224607,0,'','',30,0,0.12007,0.104,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654218,2,23729,0,1,1,2,1,'2024-12-29 17:41:14',107676,'2024-12-29 17:41:14',227678,0,'','',30,0,0.12,0.107,2,'(null)','',''),(423654219,2,26952,0,1,1,0,1,'2024-12-29 17:41:24',158455,'2024-12-29 17:41:24',168508,0,'','',30,0,0.01005,0.158,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654220,2,28625,0,1,1,2,1,'2024-12-29 17:41:24',159510,'2024-12-29 17:41:24',243624,0,'','',30,0,0.08411,0.159,2,'(null)','',''),(423654221,2,26933,0,1,1,2,1,'2024-12-29 17:41:25',163666,'2024-12-29 17:41:25',284457,0,'','',30,0,0.12079,0.163,2,'(null)','',''),(423654222,2,26947,0,1,1,1,1,'2024-12-29 17:41:25',165574,'2024-12-29 17:41:25',293430,0,'','',30,0,0.12786,0.165,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654223,2,27566,0,1,1,0,1,'2024-12-29 17:41:29',206630,'2024-12-29 17:41:29',294729,0,'','',30,0,0.0881,0.206,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654224,2,28632,0,1,1,2,1,'2024-12-29 17:41:34',230962,'2024-12-29 17:41:34',315054,0,'','',30,0,0.08409,0.23,2,'(null)','',''),(423654225,2,28628,0,1,1,0,1,'2024-12-29 17:41:34',233009,'2024-12-29 17:41:34',357025,0,'','',30,0,0.12402,0.232,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654226,2,26945,0,1,1,0,1,'2024-12-29 17:41:34',236050,'2024-12-29 17:41:34',366344,0,'','',30,0,0.13029,0.236,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654227,2,26944,0,1,1,0,1,'2024-12-29 17:41:34',234062,'2024-12-29 17:41:34',368295,0,'','',30,0,0.13423,0.234,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654228,2,26968,0,1,1,0,1,'2024-12-29 17:41:34',237903,'2024-12-29 17:41:34',387064,0,'','',30,0,0.14916,0.237,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423654229,2,26975,0,1,1,1,1,'2024-12-29 17:41:41',269907,'2024-12-29 17:41:41',937660,0,'','',30,0,0.66775,0.269,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654230,2,23730,0,1,1,2,1,'2024-12-29 17:41:43',317490,'2024-12-29 17:41:45',324325,0,'','',30,0,2.00684,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654231,2,26934,0,1,1,0,1,'2024-12-29 17:41:45',323032,'2024-12-29 17:41:45',463057,0,'','',30,0,0.14003,0.322,0,'Load : 5.68 5.88 5.77 : OK','load_1_min=5.68;9;30 load_5_min=5.88;15;35 load_15_min=5.77;20;40',''),(423654232,2,28626,0,1,1,0,1,'2024-12-29 17:41:55',379115,'2024-12-29 17:41:55',384282,0,'','',30,0,0.00517,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654233,2,28618,0,1,1,0,1,'2024-12-29 17:41:55',381006,'2024-12-29 17:41:55',503554,0,'','',30,0,0.12255,0.38,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654234,2,26948,0,1,1,0,1,'2024-12-29 17:41:55',383124,'2024-12-29 17:41:55',508697,0,'','',30,0,0.12557,0.383,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423654235,2,26951,0,1,1,0,1,'2024-12-29 17:41:59',409124,'2024-12-29 17:41:59',561827,0,'','',30,0,0.1527,0.408,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654236,2,28284,0,1,1,0,1,'2024-12-29 17:42:00',412280,'2024-12-29 17:42:00',417638,0,'','',30,0,0.00536,0.412,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654237,2,28637,0,1,1,0,1,'2024-12-29 17:42:03',438125,'2024-12-29 17:42:03',447285,0,'','',30,0,0.00916,0.438,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654238,2,26969,0,1,1,0,1,'2024-12-29 17:42:04',441350,'2024-12-29 17:42:04',453192,0,'','',30,0,0.01184,0.441,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654239,2,26955,0,1,1,0,1,'2024-12-29 17:42:04',443254,'2024-12-29 17:42:04',566351,0,'','',30,0,0.1231,0.443,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=1%',''),(423654240,2,28629,0,1,1,0,1,'2024-12-29 17:42:04',445415,'2024-12-29 17:42:04',567378,0,'','',30,0,0.12196,0.445,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654241,2,26935,0,1,1,0,1,'2024-12-29 17:42:15',509005,'2024-12-29 17:42:15',524071,0,'','',30,0,0.01507,0.508,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654242,2,26928,0,1,1,2,1,'2024-12-29 17:42:17',525865,'2024-12-29 17:42:17',646480,0,'','',30,0,0.12061,0.525,2,'(null)','',''),(423654243,2,26976,0,1,1,2,1,'2024-12-29 17:42:17',526551,'2024-12-29 17:42:17',650044,0,'','',30,0,0.12349,0.526,2,'(null)','',''),(423654244,2,26953,0,1,1,0,1,'2024-12-29 17:42:21',535532,'2024-12-29 17:42:21',658061,0,'','',30,0,0.12253,0.535,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654245,2,28619,0,1,1,0,1,'2024-12-29 17:42:21',537737,'2024-12-29 17:42:21',662394,0,'','',30,0,0.12466,0.537,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423654246,2,26949,0,1,1,1,1,'2024-12-29 17:42:21',539580,'2024-12-29 17:42:22',209342,0,'','',30,0,0.66976,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654247,2,28627,0,1,1,2,1,'2024-12-29 17:42:26',576012,'2024-12-29 17:42:26',781815,0,'','',30,0,0.2058,0.575,2,'(null)','',''),(423654248,2,23725,0,1,1,2,1,'2024-12-29 17:42:29',610381,'2024-12-29 17:42:29',733359,0,'','',30,0,0.12298,0.61,2,'(null)','',''),(423654249,2,28623,0,1,1,0,1,'2024-12-29 17:42:29',612695,'2024-12-29 17:42:29',747559,0,'','',30,0,0.13486,0.612,0,'Load : 0.11 0.06 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423654250,2,28630,0,1,1,0,1,'2024-12-29 17:42:35',659157,'2024-12-29 17:42:35',781490,0,'','',30,0,0.12233,0.659,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654251,2,26964,0,1,1,0,1,'2024-12-29 17:42:38',688221,'2024-12-29 17:42:38',815201,0,'','',30,0,0.12698,0.688,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654252,2,26943,0,1,1,2,1,'2024-12-29 17:42:38',690233,'2024-12-29 17:42:38',819356,0,'','',30,0,0.12912,0.69,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654253,2,26962,0,1,1,0,1,'2024-12-29 17:42:38',692332,'2024-12-29 17:42:38',936357,0,'','',30,0,0.24402,0.692,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654254,2,26929,0,1,1,2,1,'2024-12-29 17:42:38',694154,'2024-12-29 17:42:40',700643,0,'','',30,0,2.00649,0.694,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654255,2,26954,0,1,1,0,1,'2024-12-29 17:42:41',701628,'2024-12-29 17:42:41',826090,0,'','',30,0,0.12446,0.701,0,'/var: 36%left(17489MB/48432MB) (>10%) : OK','\'/var\'=30943MB;43589;46010;0;48432',''),(423654256,2,28280,0,1,1,0,1,'2024-12-29 17:42:46',728656,'2024-12-29 17:42:46',853983,0,'','',30,0,0.12533,0.728,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423654257,2,26960,0,1,1,0,1,'2024-12-29 17:42:46',730668,'2024-12-29 17:42:46',871475,0,'','',30,0,0.14081,0.73,0,'Load : 1.56 1.58 1.50 : OK','load_1_min=1.56;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423654258,2,26977,0,1,1,0,1,'2024-12-29 17:42:49',757249,'2024-12-29 17:42:49',896840,0,'','',30,0,0.13959,0.757,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654259,2,26978,0,1,1,0,1,'2024-12-29 17:42:53',781065,'2024-12-29 17:42:53',789332,0,'','',30,0,0.00827,0.781,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654260,2,26971,0,1,1,0,1,'2024-12-29 17:42:53',783195,'2024-12-29 17:42:53',904519,0,'','',30,0,0.12132,0.783,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654261,2,28616,0,1,1,0,1,'2024-12-29 17:42:53',784143,'2024-12-29 17:42:54',150117,0,'','',30,0,0.36597,0.784,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654262,2,28620,0,1,1,1,1,'2024-12-29 17:42:53',786055,'2024-12-29 17:42:54',459756,0,'','',30,0,0.6737,0.786,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654263,2,26965,0,1,1,0,1,'2024-12-29 17:42:55',789540,'2024-12-29 17:42:55',926962,0,'','',30,0,0.13742,0.789,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654264,2,28282,0,1,1,0,1,'2024-12-29 17:42:55',790597,'2024-12-29 17:42:55',928729,0,'','',30,0,0.13813,0.79,0,'Load : 0.15 0.07 0.06 : OK','load_1_min=0.15;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423654265,2,26970,0,1,1,0,1,'2024-12-29 17:42:55',792609,'2024-12-29 17:42:56',426528,0,'','',30,0,0.63392,0.792,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423654266,2,23726,0,1,1,2,1,'2024-12-29 17:42:56',795522,'2024-12-29 17:42:58',803001,0,'','',30,0,2.00748,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654267,2,26961,0,1,1,0,1,'2024-12-29 17:43:11',883092,'2024-12-29 17:43:11',892083,0,'','',30,0,0.00899,0.883,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654268,2,26955,0,1,1,0,1,'2024-12-29 17:43:11',885090,'2024-12-29 17:43:12',4090,0,'','',30,0,0.12268,0.885,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=2%',''),(423654269,2,28622,0,1,1,2,1,'2024-12-29 17:43:13',905435,'2024-12-29 17:43:14',11869,0,'','',30,0,0.1217,0.905,2,'(null)','',''),(423654270,2,26950,0,1,1,2,1,'2024-12-29 17:43:13',907360,'2024-12-29 17:43:14',2,0,'','',30,0,0.12244,0.907,2,'(null)','',''),(423654271,2,26930,0,1,1,0,1,'2024-12-29 17:43:14',911664,'2024-12-29 17:43:15',3,0,'','',30,0,0.1269,0.911,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654272,2,26944,0,1,1,0,1,'2024-12-29 17:43:14',913868,'2024-12-29 17:43:15',34,0,'','',30,0,0.129,0.913,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654273,2,26966,0,1,1,0,1,'2024-12-29 17:43:14',915685,'2024-12-29 17:43:15',4,0,'','',30,0,0.13265,0.915,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=13% cpu1=18% cpu2=23% cpu3=20%',''),(423654274,2,26956,0,1,1,1,1,'2024-12-29 17:43:14',918835,'2024-12-29 17:43:15',587097,0,'','',30,0,0.66826,0.918,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423654275,2,28281,0,1,1,1,1,'2024-12-29 17:43:14',916643,'2024-12-29 17:43:15',589013,0,'','',30,0,0.67237,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654276,2,26972,0,1,1,3,1,'2024-12-29 17:43:15',921466,'2024-12-29 17:43:16',2158,0,'','',30,0,0.1201,0.921,3,'Unknown storage : /disk1 : ERROR','',''),(423654277,2,26967,0,1,1,1,1,'2024-12-29 17:43:41',6,'2024-12-29 17:43:41',733573,0,'','',30,0,0.66542,0.068,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423654278,2,26973,0,1,1,0,1,'2024-12-29 17:43:44',101918,'2024-12-29 17:43:44',223422,0,'','',30,0,0.1215,0.101,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654279,2,23728,0,1,1,0,1,'2024-12-29 17:43:52',147566,'2024-12-29 17:43:52',167763,0,'','',30,0,0.0202,0.147,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654280,2,26972,0,1,1,3,1,'2024-12-29 17:43:52',149688,'2024-12-29 17:43:52',270842,0,'','',30,0,0.12115,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423654281,2,26946,0,1,1,3,1,'2024-12-29 17:43:58',182462,'2024-12-29 17:43:58',308983,0,'','',30,0,0.12652,0.182,3,'Unknown storage : /raid0 : ERROR','',''),(423654282,2,28624,0,1,1,0,1,'2024-12-29 17:43:58',183418,'2024-12-29 17:43:58',493555,0,'','',30,0,0.31014,0.183,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654283,2,28617,0,1,1,2,1,'2024-12-29 17:43:58',185427,'2024-12-29 17:43:58',547357,0,'','',30,0,0.36193,0.185,2,'No process matching mysqld found : CRITICAL','',''),(423654284,2,26932,0,1,1,1,1,'2024-12-29 17:43:59',189767,'2024-12-29 17:43:59',849772,0,'','',30,0,0.66,0.189,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423654285,2,26963,0,1,1,0,1,'2024-12-29 17:44:00',192996,'2024-12-29 17:44:00',237281,0,'','',30,0,0.04428,0.192,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654286,2,26931,0,1,1,0,1,'2024-12-29 17:44:00',194940,'2024-12-29 17:44:00',317967,0,'','',30,0,0.12303,0.194,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=62%',''),(423654287,2,26957,0,1,1,0,1,'2024-12-29 17:44:01',199209,'2024-12-29 17:44:01',431337,0,'','',30,0,0.23213,0.199,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654288,2,23727,0,1,1,2,1,'2024-12-29 17:44:05',245092,'2024-12-29 17:44:05',369392,0,'','',30,0,0.1243,0.244,2,'(null)','',''),(423654289,2,28636,0,1,1,3,1,'2024-12-29 17:44:05',246038,'2024-12-29 17:44:05',460438,0,'','',30,0,0.2144,0.246,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654290,2,28631,0,1,1,0,1,'2024-12-29 17:44:05',248046,'2024-12-29 17:44:05',562279,0,'','',30,0,0.31423,0.248,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654291,2,26974,0,1,1,0,1,'2024-12-29 17:44:13',312887,'2024-12-29 17:44:13',432671,0,'','',30,0,0.11978,0.312,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654292,2,23729,0,1,1,2,1,'2024-12-29 17:44:14',316273,'2024-12-29 17:44:14',436199,0,'','',30,0,0.11993,0.316,2,'(null)','',''),(423654293,2,26952,0,1,1,0,1,'2024-12-29 17:44:24',370707,'2024-12-29 17:44:24',378408,0,'','',30,0,0.0077,0.37,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654294,2,28625,0,1,1,2,1,'2024-12-29 17:44:24',372582,'2024-12-29 17:44:24',456961,0,'','',30,0,0.08438,0.372,2,'(null)','',''),(423654295,2,26933,0,1,1,2,1,'2024-12-29 17:44:25',375941,'2024-12-29 17:44:25',496575,0,'','',30,0,0.12063,0.375,2,'(null)','',''),(423654296,2,26947,0,1,1,1,1,'2024-12-29 17:44:25',378136,'2024-12-29 17:44:25',506202,0,'','',30,0,0.12807,0.378,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654297,2,27566,0,1,1,0,1,'2024-12-29 17:44:29',417929,'2024-12-29 17:44:29',508752,0,'','',30,0,0.09082,0.417,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654298,2,28632,0,1,1,2,1,'2024-12-29 17:44:34',440115,'2024-12-29 17:44:34',524402,0,'','',30,0,0.08429,0.44,2,'(null)','',''),(423654299,2,28628,0,1,1,0,1,'2024-12-29 17:44:34',442056,'2024-12-29 17:44:34',565506,0,'','',30,0,0.12345,0.442,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654300,2,26945,0,1,1,0,1,'2024-12-29 17:44:34',444099,'2024-12-29 17:44:34',573484,0,'','',30,0,0.12939,0.444,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654301,2,26944,0,1,1,0,1,'2024-12-29 17:44:34',446255,'2024-12-29 17:44:34',574781,0,'','',30,0,0.12853,0.446,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654302,2,26968,0,1,1,0,1,'2024-12-29 17:44:34',448240,'2024-12-29 17:44:34',599002,0,'','',30,0,0.15076,0.448,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423654303,2,26975,0,1,1,1,1,'2024-12-29 17:44:41',484961,'2024-12-29 17:44:42',150802,0,'','',30,0,0.66584,0.484,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654304,2,23730,0,1,1,2,1,'2024-12-29 17:44:43',524458,'2024-12-29 17:44:45',529724,0,'','',30,0,2.00527,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654305,2,26934,0,1,1,0,1,'2024-12-29 17:44:45',529079,'2024-12-29 17:44:45',669037,0,'','',30,0,0.13996,0.529,0,'Load : 6.24 6.08 5.86 : OK','load_1_min=6.24;9;30 load_5_min=6.08;15;35 load_15_min=5.86;20;40',''),(423654306,2,28626,0,1,1,0,1,'2024-12-29 17:44:55',575521,'2024-12-29 17:44:55',580809,0,'','',30,0,0.00529,0.575,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654307,2,28618,0,1,1,0,1,'2024-12-29 17:44:55',577515,'2024-12-29 17:44:55',699614,0,'','',30,0,0.1221,0.577,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654308,2,26948,0,1,1,0,1,'2024-12-29 17:44:55',579597,'2024-12-29 17:44:55',704139,0,'','',30,0,0.12454,0.579,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654309,2,26951,0,1,1,0,1,'2024-12-29 17:44:59',602535,'2024-12-29 17:44:59',755535,0,'','',30,0,0.153,0.602,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654310,2,28284,0,1,1,0,1,'2024-12-29 17:45:00',605924,'2024-12-29 17:45:00',611057,0,'','',30,0,0.00513,0.605,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654311,2,28637,0,1,1,0,1,'2024-12-29 17:45:03',630673,'2024-12-29 17:45:03',640068,0,'','',30,0,0.0094,0.63,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654312,2,26969,0,1,1,0,1,'2024-12-29 17:45:04',633851,'2024-12-29 17:45:04',644196,0,'','',30,0,0.01035,0.633,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654313,2,26955,0,1,1,0,1,'2024-12-29 17:45:04',635848,'2024-12-29 17:45:04',758427,0,'','',30,0,0.12258,0.635,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=1%',''),(423654314,2,28629,0,1,1,0,1,'2024-12-29 17:45:04',637986,'2024-12-29 17:45:04',760682,0,'','',30,0,0.1227,0.637,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654315,2,26935,0,1,1,0,1,'2024-12-29 17:45:15',692401,'2024-12-29 17:45:15',705384,0,'','',30,0,0.01298,0.692,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%','rta=0.403ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654316,2,26928,0,1,1,2,1,'2024-12-29 17:45:17',707741,'2024-12-29 17:45:17',829753,0,'','',30,0,0.12201,0.707,2,'(null)','',''),(423654317,2,26976,0,1,1,2,1,'2024-12-29 17:45:17',709695,'2024-12-29 17:45:17',831169,0,'','',30,0,0.12147,0.709,2,'(null)','',''),(423654318,2,26953,0,1,1,0,1,'2024-12-29 17:45:21',719399,'2024-12-29 17:45:21',843035,0,'','',30,0,0.12364,0.719,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654319,2,28619,0,1,1,0,1,'2024-12-29 17:45:21',721660,'2024-12-29 17:45:21',847444,0,'','',30,0,0.12578,0.721,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423654320,2,26949,0,1,1,1,1,'2024-12-29 17:45:21',722512,'2024-12-29 17:45:22',389489,0,'','',30,0,0.66698,0.722,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654321,2,28627,0,1,1,2,1,'2024-12-29 17:45:26',770724,'2024-12-29 17:45:26',892122,0,'','',30,0,0.1214,0.77,2,'(null)','',''),(423654322,2,23725,0,1,1,2,1,'2024-12-29 17:45:29',809320,'2024-12-29 17:45:29',930766,0,'','',30,0,0.12145,0.809,2,'(null)','',''),(423654323,2,28623,0,1,1,0,1,'2024-12-29 17:45:29',811430,'2024-12-29 17:45:29',945164,0,'','',30,0,0.13373,0.811,0,'Load : 0.20 0.08 0.06 : OK','load_1_min=0.20;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423654324,2,28630,0,1,1,0,1,'2024-12-29 17:45:35',841878,'2024-12-29 17:45:35',964353,0,'','',30,0,0.12248,0.841,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654325,2,26964,0,1,1,0,1,'2024-12-29 17:45:38',859651,'2024-12-29 17:45:38',986794,0,'','',30,0,0.12714,0.859,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654326,2,26943,0,1,1,2,1,'2024-12-29 17:45:38',861689,'2024-12-29 17:45:38',993653,0,'','',30,0,0.13196,0.861,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654327,2,26962,0,1,1,0,1,'2024-12-29 17:45:38',863820,'2024-12-29 17:45:39',101587,0,'','',30,0,0.23777,0.863,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654328,2,26929,0,1,1,2,1,'2024-12-29 17:45:38',865796,'2024-12-29 17:45:40',871566,0,'','',30,0,2.00577,0.865,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654329,2,26954,0,1,1,0,1,'2024-12-29 17:45:41',871759,'2024-12-29 17:45:41',996241,0,'','',30,0,0.12448,0.871,0,'/var: 36%left(17489MB/48432MB) (>10%) : OK','\'/var\'=30943MB;43589;46010;0;48432',''),(423654330,2,28280,0,1,1,0,1,'2024-12-29 17:45:46',914928,'2024-12-29 17:45:47',258,0,'','',30,0,0.12537,0.914,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423654331,2,26960,0,1,1,0,1,'2024-12-29 17:45:46',916855,'2024-12-29 17:45:47',3004,0,'','',30,0,0.13989,0.916,0,'Load : 1.41 1.53 1.49 : OK','load_1_min=1.41;2;6 load_5_min=1.53;3;7 load_15_min=1.49;4;9',''),(423654332,2,26977,0,1,1,0,1,'2024-12-29 17:45:49',936588,'2024-12-29 17:45:50',497,0,'','',30,0,0.13959,0.936,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654333,2,26978,0,1,1,0,1,'2024-12-29 17:45:53',960652,'2024-12-29 17:45:53',972497,0,'','',30,0,0.01184,0.96,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654334,2,26971,0,1,1,0,1,'2024-12-29 17:45:53',961735,'2024-12-29 17:45:54',0,0,'','',30,0,0.12438,0.961,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654335,2,28616,0,1,1,0,1,'2024-12-29 17:45:53',963750,'2024-12-29 17:45:54',328081,0,'','',30,0,0.36433,0.963,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654336,2,28620,0,1,1,1,1,'2024-12-29 17:45:53',965600,'2024-12-29 17:45:54',626270,0,'','',30,0,0.66067,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654337,2,26965,0,1,1,0,1,'2024-12-29 17:45:55',972110,'2024-12-29 17:45:56',101726,0,'','',30,0,0.12962,0.971,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654338,2,28282,0,1,1,0,1,'2024-12-29 17:45:55',974367,'2024-12-29 17:45:56',109331,0,'','',30,0,0.13496,0.974,0,'Load : 0.13 0.08 0.06 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423654339,2,26970,0,1,1,0,1,'2024-12-29 17:45:55',976530,'2024-12-29 17:45:56',578357,0,'','',30,0,0.60183,0.976,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423654340,2,23726,0,1,1,2,1,'2024-12-29 17:45:56',979331,'2024-12-29 17:45:58',986238,0,'','',30,0,2.00691,0.979,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654341,2,26961,0,1,1,0,1,'2024-12-29 17:46:11',3,'2024-12-29 17:46:11',19530,0,'','',30,0,0.0074,0.038,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654342,2,26955,0,1,1,0,1,'2024-12-29 17:46:11',16848,'2024-12-29 17:46:11',164096,0,'','',30,0,0.12338,0.04,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423654343,2,28622,0,1,1,2,1,'2024-12-29 17:46:13',2773,'2024-12-29 17:46:13',174007,0,'','',30,0,0.12075,0.053,2,'(null)','',''),(423654344,2,26950,0,1,1,2,1,'2024-12-29 17:46:13',23187,'2024-12-29 17:46:13',177916,0,'','',30,0,0.12269,0.055,2,'(null)','',''),(423654345,2,26930,0,1,1,0,1,'2024-12-29 17:46:14',5,'2024-12-29 17:46:14',201601,0,'','',30,0,0.143,0.058,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654346,2,26944,0,1,1,0,1,'2024-12-29 17:46:14',505,'2024-12-29 17:46:14',206038,0,'','',30,0,0.12885,0.077,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654347,2,26966,0,1,1,0,1,'2024-12-29 17:46:14',4085,'2024-12-29 17:46:14',208800,0,'','',30,0,0.13114,0.077,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=18%',''),(423654348,2,26956,0,1,1,1,1,'2024-12-29 17:46:14',7,'2024-12-29 17:46:14',746529,0,'','',30,0,0.66792,0.078,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423654349,2,28281,0,1,1,1,1,'2024-12-29 17:46:14',0,'2024-12-29 17:46:14',748442,0,'','',30,0,0.6674,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654350,2,26972,0,1,1,3,1,'2024-12-29 17:46:15',0,'2024-12-29 17:46:15',204949,0,'','',30,0,0.12043,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423654351,2,26967,0,1,1,1,1,'2024-12-29 17:46:41',210242,'2024-12-29 17:46:41',876141,0,'','',30,0,0.6659,0.21,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423654352,2,26973,0,1,1,0,1,'2024-12-29 17:46:44',241867,'2024-12-29 17:46:44',362238,0,'','',30,0,0.12037,0.241,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654353,2,23728,0,1,1,0,1,'2024-12-29 17:46:52',293228,'2024-12-29 17:46:52',319569,0,'','',30,0,0.02634,0.293,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654354,2,26972,0,1,1,3,1,'2024-12-29 17:46:52',295119,'2024-12-29 17:46:52',415376,0,'','',30,0,0.12026,0.295,3,'Unknown storage : /disk1 : ERROR','',''),(423654355,2,26946,0,1,1,3,1,'2024-12-29 17:46:58',326213,'2024-12-29 17:46:58',454995,0,'','',30,0,0.12878,0.326,3,'Unknown storage : /raid0 : ERROR','',''),(423654356,2,28624,0,1,1,0,1,'2024-12-29 17:46:58',327287,'2024-12-29 17:46:58',639935,0,'','',30,0,0.31265,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654357,2,28617,0,1,1,2,1,'2024-12-29 17:46:58',329236,'2024-12-29 17:46:58',683354,0,'','',30,0,0.35412,0.329,2,'No process matching mysqld found : CRITICAL','',''),(423654358,2,26932,0,1,1,1,1,'2024-12-29 17:46:59',333676,'2024-12-29 17:47:00',850,0,'','',30,0,0.66785,0.333,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423654359,2,26963,0,1,1,0,1,'2024-12-29 17:47:00',337899,'2024-12-29 17:47:00',382693,0,'','',30,0,0.04479,0.337,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654360,2,26931,0,1,1,0,1,'2024-12-29 17:47:00',339830,'2024-12-29 17:47:00',464262,0,'','',30,0,0.12443,0.339,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=62%',''),(423654361,2,26957,0,1,1,0,1,'2024-12-29 17:47:01',344267,'2024-12-29 17:47:01',577979,0,'','',30,0,0.23371,0.344,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654362,2,23727,0,1,1,2,1,'2024-12-29 17:47:05',369153,'2024-12-29 17:47:05',489899,0,'','',30,0,0.12075,0.369,2,'(null)','',''),(423654363,2,28636,0,1,1,3,1,'2024-12-29 17:47:05',371134,'2024-12-29 17:47:05',579842,0,'','',30,0,0.20871,0.371,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654364,2,28631,0,1,1,0,1,'2024-12-29 17:47:05',373214,'2024-12-29 17:47:05',685158,0,'','',30,0,0.31194,0.373,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654365,2,26974,0,1,1,0,1,'2024-12-29 17:47:13',454363,'2024-12-29 17:47:13',574616,0,'','',30,0,0.12025,0.454,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654366,2,23729,0,1,1,2,1,'2024-12-29 17:47:14',458542,'2024-12-29 17:47:14',578131,0,'','',30,0,0.11959,0.458,2,'(null)','',''),(423654367,2,26952,0,1,1,0,1,'2024-12-29 17:47:24',535735,'2024-12-29 17:47:24',543855,0,'','',30,0,0.00812,0.535,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654368,2,28625,0,1,1,2,1,'2024-12-29 17:47:24',537999,'2024-12-29 17:47:24',622260,0,'','',30,0,0.08426,0.537,2,'(null)','',''),(423654369,2,26933,0,1,1,2,1,'2024-12-29 17:47:25',541716,'2024-12-29 17:47:25',663977,0,'','',30,0,0.12226,0.541,2,'(null)','',''),(423654370,2,26947,0,1,1,1,1,'2024-12-29 17:47:25',542753,'2024-12-29 17:47:25',672422,0,'','',30,0,0.12967,0.542,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654371,2,27566,0,1,1,0,1,'2024-12-29 17:47:29',590657,'2024-12-29 17:47:29',686508,0,'','',30,0,0.09585,0.59,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654372,2,28632,0,1,1,2,1,'2024-12-29 17:47:34',621920,'2024-12-29 17:47:34',705916,0,'','',30,0,0.084,0.621,2,'(null)','',''),(423654373,2,28628,0,1,1,0,1,'2024-12-29 17:47:34',623886,'2024-12-29 17:47:34',748636,0,'','',30,0,0.12475,0.623,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654374,2,26945,0,1,1,0,1,'2024-12-29 17:47:34',626082,'2024-12-29 17:47:34',755710,0,'','',30,0,0.12963,0.626,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654375,2,26944,0,1,1,0,1,'2024-12-29 17:47:34',628155,'2024-12-29 17:47:34',765405,0,'','',30,0,0.13725,0.628,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654376,2,26968,0,1,1,0,1,'2024-12-29 17:47:34',628834,'2024-12-29 17:47:34',778239,0,'','',30,0,0.14941,0.628,0,'Load : 0.51 0.21 0.07 : OK','load_1_min=0.51;9;30 load_5_min=0.21;15;35 load_15_min=0.07;20;40',''),(423654377,2,26975,0,1,1,1,1,'2024-12-29 17:47:41',670636,'2024-12-29 17:47:42',344574,0,'','',30,0,0.67394,0.67,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654378,2,23730,0,1,1,2,1,'2024-12-29 17:47:43',707178,'2024-12-29 17:47:45',714197,0,'','',30,0,2.00702,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654379,2,26934,0,1,1,0,1,'2024-12-29 17:47:45',711642,'2024-12-29 17:47:45',853654,0,'','',30,0,0.14201,0.711,0,'Load : 5.99 5.93 5.84 : OK','load_1_min=5.99;9;30 load_5_min=5.93;15;35 load_15_min=5.84;20;40',''),(423654380,2,28626,0,1,1,0,1,'2024-12-29 17:47:55',771029,'2024-12-29 17:47:55',776219,0,'','',30,0,0.00519,0.77,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654381,2,28618,0,1,1,0,1,'2024-12-29 17:47:55',772990,'2024-12-29 17:47:55',895129,0,'','',30,0,0.12214,0.772,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654382,2,26948,0,1,1,0,1,'2024-12-29 17:47:55',775148,'2024-12-29 17:47:55',900524,0,'','',30,0,0.12538,0.775,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423654383,2,26951,0,1,1,0,1,'2024-12-29 17:47:59',800045,'2024-12-29 17:47:59',953144,0,'','',30,0,0.1531,0.8,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423654384,2,28284,0,1,1,0,1,'2024-12-29 17:48:00',803327,'2024-12-29 17:48:00',808446,0,'','',30,0,0.00512,0.803,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654385,2,28637,0,1,1,0,1,'2024-12-29 17:48:03',829053,'2024-12-29 17:48:03',838365,0,'','',30,0,0.00931,0.829,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654386,2,26969,0,1,1,0,1,'2024-12-29 17:48:04',832256,'2024-12-29 17:48:04',847940,0,'','',30,0,0.01568,0.832,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654387,2,26955,0,1,1,0,1,'2024-12-29 17:48:04',833307,'2024-12-29 17:48:04',955351,0,'','',30,0,0.12204,0.833,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=84% cpu3=2%',''),(423654388,2,28629,0,1,1,0,1,'2024-12-29 17:48:04',835319,'2024-12-29 17:48:04',957704,0,'','',30,0,0.12238,0.835,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654389,2,26935,0,1,1,0,1,'2024-12-29 17:48:15',889037,'2024-12-29 17:48:15',899171,0,'','',30,0,0.01013,0.889,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654390,2,26928,0,1,1,2,1,'2024-12-29 17:48:17',909351,'2024-12-29 17:48:18',24,0,'','',30,0,0.12161,0.909,2,'(null)','',''),(423654391,2,26976,0,1,1,2,1,'2024-12-29 17:48:17',911301,'2024-12-29 17:48:18',28,0,'','',30,0,0.12369,0.911,2,'(null)','',''),(423654392,2,26953,0,1,1,0,1,'2024-12-29 17:48:21',919142,'2024-12-29 17:48:22',36,0,'','',30,0,0.12572,0.919,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654393,2,28619,0,1,1,0,1,'2024-12-29 17:48:21',921372,'2024-12-29 17:48:22',4,0,'','',30,0,0.12705,0.921,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423654394,2,26949,0,1,1,1,1,'2024-12-29 17:48:21',923470,'2024-12-29 17:48:22',588955,0,'','',30,0,0.66548,0.923,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654395,2,28627,0,1,1,2,1,'2024-12-29 17:48:26',974925,'2024-12-29 17:48:27',0,0,'','',30,0,0.12067,0.974,2,'(null)','',''),(423654396,2,23725,0,1,1,2,1,'2024-12-29 17:48:29',996678,'2024-12-29 17:48:30',117572,0,'','',30,0,0.12089,0.996,2,'(null)','',''),(423654397,2,28623,0,1,1,0,1,'2024-12-29 17:48:29',998598,'2024-12-29 17:48:30',131821,0,'','',30,0,0.13322,0.998,0,'Load : 0.06 0.06 0.05 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423654398,2,28630,0,1,1,0,1,'2024-12-29 17:48:35',0,'2024-12-29 17:48:35',132050,0,'','',30,0,0.12255,0.009,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654399,2,26964,0,1,1,0,1,'2024-12-29 17:48:38',8383,'2024-12-29 17:48:38',146543,0,'','',30,0,0.12627,0.02,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654400,2,26943,0,1,1,2,1,'2024-12-29 17:48:38',9357,'2024-12-29 17:48:38',150783,0,'','',30,0,0.12857,0.022,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654401,2,26962,0,1,1,0,1,'2024-12-29 17:48:38',1304,'2024-12-29 17:48:38',268283,0,'','',30,0,0.24397,0.024,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654402,2,26929,0,1,1,2,1,'2024-12-29 17:48:38',180,'2024-12-29 17:48:40',26,0,'','',30,0,2.00645,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654403,2,26954,0,1,1,0,1,'2024-12-29 17:48:41',13929,'2024-12-29 17:48:41',157512,0,'','',30,0,0.12436,0.033,0,'/var: 36%left(17488MB/48432MB) (>10%) : OK','\'/var\'=30943MB;43589;46010;0;48432',''),(423654404,2,28280,0,1,1,0,1,'2024-12-29 17:48:46',3212,'2024-12-29 17:48:46',197774,0,'','',30,0,0.13562,0.062,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423654405,2,26960,0,1,1,0,1,'2024-12-29 17:48:46',27016,'2024-12-29 17:48:46',214826,0,'','',30,0,0.15022,0.064,0,'Load : 1.62 1.56 1.50 : OK','load_1_min=1.62;2;6 load_5_min=1.56;3;7 load_15_min=1.50;4;9',''),(423654406,2,26977,0,1,1,0,1,'2024-12-29 17:48:49',0,'2024-12-29 17:48:49',224188,0,'','',30,0,0.13867,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654407,2,26978,0,1,1,0,1,'2024-12-29 17:48:53',110206,'2024-12-29 17:48:53',118338,0,'','',30,0,0.00813,0.11,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654408,2,26971,0,1,1,0,1,'2024-12-29 17:48:53',112198,'2024-12-29 17:48:53',234684,0,'','',30,0,0.12249,0.112,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654409,2,28616,0,1,1,0,1,'2024-12-29 17:48:53',114337,'2024-12-29 17:48:53',481407,0,'','',30,0,0.36707,0.114,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654410,2,28620,0,1,1,1,1,'2024-12-29 17:48:53',116611,'2024-12-29 17:48:53',784762,0,'','',30,0,0.66815,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654411,2,26965,0,1,1,0,1,'2024-12-29 17:48:55',122444,'2024-12-29 17:48:55',250635,0,'','',30,0,0.12819,0.122,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654412,2,28282,0,1,1,0,1,'2024-12-29 17:48:55',124717,'2024-12-29 17:48:55',259304,0,'','',30,0,0.13459,0.124,0,'Load : 0.04 0.06 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423654413,2,26970,0,1,1,0,1,'2024-12-29 17:48:55',125850,'2024-12-29 17:48:55',734857,0,'','',30,0,0.60901,0.125,0,'50 process matching pppoe (> 0)','\'num_process\'=50;0;0',''),(423654414,2,23726,0,1,1,2,1,'2024-12-29 17:48:56',129047,'2024-12-29 17:48:58',136077,0,'','',30,0,2.00703,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654415,2,26961,0,1,1,0,1,'2024-12-29 17:49:11',212757,'2024-12-29 17:49:11',222757,0,'','',30,0,0.01,0.212,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654416,2,26955,0,1,1,0,1,'2024-12-29 17:49:11',214720,'2024-12-29 17:49:11',337019,0,'','',30,0,0.1223,0.214,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=89% cpu3=2%',''),(423654417,2,28622,0,1,1,2,1,'2024-12-29 17:49:13',233156,'2024-12-29 17:49:13',355066,0,'','',30,0,0.12191,0.233,2,'(null)','',''),(423654418,2,26950,0,1,1,2,1,'2024-12-29 17:49:13',235302,'2024-12-29 17:49:13',357285,0,'','',30,0,0.12198,0.235,2,'(null)','',''),(423654419,2,26930,0,1,1,0,1,'2024-12-29 17:49:14',237193,'2024-12-29 17:49:14',363584,0,'','',30,0,0.12639,0.237,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654420,2,26944,0,1,1,0,1,'2024-12-29 17:49:14',239553,'2024-12-29 17:49:14',368600,0,'','',30,0,0.12905,0.239,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654421,2,26966,0,1,1,0,1,'2024-12-29 17:49:14',241127,'2024-12-29 17:49:14',372976,0,'','',30,0,0.13185,0.241,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=13% cpu1=17% cpu2=21% cpu3=19%',''),(423654422,2,26956,0,1,1,1,1,'2024-12-29 17:49:14',242239,'2024-12-29 17:49:14',910415,0,'','',30,0,0.66818,0.242,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423654423,2,28281,0,1,1,1,1,'2024-12-29 17:49:14',244414,'2024-12-29 17:49:14',913352,0,'','',30,0,0.66894,0.244,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654424,2,26972,0,1,1,3,1,'2024-12-29 17:49:15',248219,'2024-12-29 17:49:15',367789,0,'','',30,0,0.11957,0.248,3,'Unknown storage : /disk1 : ERROR','',''),(423654425,2,26967,0,1,1,1,1,'2024-12-29 17:49:41',400444,'2024-12-29 17:49:42',30538,0,'','',30,0,0.67307,0.4,1,'SNMP WARNING - 2 11 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423654426,2,26973,0,1,1,0,1,'2024-12-29 17:49:44',423084,'2024-12-29 17:49:44',543318,0,'','',30,0,0.12023,0.423,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654427,2,23728,0,1,1,0,1,'2024-12-29 17:49:52',472120,'2024-12-29 17:49:52',494320,0,'','',30,0,0.0222,0.472,0,'OK - 192.168.77.159: rta 0.869ms, lost 0%','rta=0.869ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654428,2,26972,0,1,1,3,1,'2024-12-29 17:49:52',474022,'2024-12-29 17:49:52',593484,0,'','',30,0,0.11946,0.473,3,'Unknown storage : /disk1 : ERROR','',''),(423654429,2,26946,0,1,1,3,1,'2024-12-29 17:49:58',500923,'2024-12-29 17:49:58',638726,0,'','',30,0,0.1378,0.5,3,'Unknown storage : /raid0 : ERROR','',''),(423654430,2,28624,0,1,1,0,1,'2024-12-29 17:49:58',503187,'2024-12-29 17:49:58',815535,0,'','',30,0,0.31235,0.503,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654431,2,28617,0,1,1,2,1,'2024-12-29 17:49:58',504833,'2024-12-29 17:49:58',859260,0,'','',30,0,0.35443,0.504,2,'No process matching mysqld found : CRITICAL','',''),(423654432,2,26932,0,1,1,1,1,'2024-12-29 17:49:59',507949,'2024-12-29 17:50:00',174923,0,'','',30,0,0.66697,0.507,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423654433,2,26963,0,1,1,0,1,'2024-12-29 17:50:00',510241,'2024-12-29 17:50:00',557610,0,'','',30,0,0.04737,0.51,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654434,2,26931,0,1,1,0,1,'2024-12-29 17:50:00',511291,'2024-12-29 17:50:00',634337,0,'','',30,0,0.12305,0.511,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=65%',''),(423654435,2,26957,0,1,1,0,1,'2024-12-29 17:50:01',515489,'2024-12-29 17:50:01',749768,0,'','',30,0,0.23428,0.515,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654436,2,23727,0,1,1,2,1,'2024-12-29 17:50:05',561399,'2024-12-29 17:50:05',683194,0,'','',30,0,0.1218,0.561,2,'(null)','',''),(423654437,2,28636,0,1,1,3,1,'2024-12-29 17:50:05',562475,'2024-12-29 17:50:05',774223,0,'','',30,0,0.21175,0.562,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654438,2,28631,0,1,1,0,1,'2024-12-29 17:50:05',564478,'2024-12-29 17:50:05',875473,0,'','',30,0,0.311,0.564,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654439,2,26974,0,1,1,0,1,'2024-12-29 17:50:13',653489,'2024-12-29 17:50:13',773140,0,'','',30,0,0.11965,0.653,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423654440,2,23729,0,1,1,2,1,'2024-12-29 17:50:14',656725,'2024-12-29 17:50:14',776518,0,'','',30,0,0.11979,0.656,2,'(null)','',''),(423654441,2,26952,0,1,1,0,1,'2024-12-29 17:50:24',702250,'2024-12-29 17:50:24',712354,0,'','',30,0,0.0101,0.702,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654442,2,28625,0,1,1,2,1,'2024-12-29 17:50:24',704273,'2024-12-29 17:50:24',788843,0,'','',30,0,0.08457,0.704,2,'(null)','',''),(423654443,2,26933,0,1,1,2,1,'2024-12-29 17:50:25',707628,'2024-12-29 17:50:25',828256,0,'','',30,0,0.12063,0.707,2,'(null)','',''),(423654444,2,26947,0,1,1,1,1,'2024-12-29 17:50:25',709734,'2024-12-29 17:50:25',837788,0,'','',30,0,0.12805,0.709,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654445,2,27566,0,1,1,0,1,'2024-12-29 17:50:29',761526,'2024-12-29 17:50:29',883549,0,'','',30,0,0.12202,0.761,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654446,2,28632,0,1,1,2,1,'2024-12-29 17:50:34',792853,'2024-12-29 17:50:34',876715,0,'','',30,0,0.08386,0.792,2,'(null)','',''),(423654447,2,28628,0,1,1,0,1,'2024-12-29 17:50:34',794758,'2024-12-29 17:50:34',921717,0,'','',30,0,0.12696,0.794,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654448,2,26944,0,1,1,0,1,'2024-12-29 17:50:34',798656,'2024-12-29 17:50:34',927447,0,'','',30,0,0.12879,0.798,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654449,2,26945,0,1,1,0,1,'2024-12-29 17:50:34',796584,'2024-12-29 17:50:34',927814,0,'','',30,0,0.13123,0.796,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654450,2,26968,0,1,1,0,1,'2024-12-29 17:50:34',800780,'2024-12-29 17:50:34',960283,0,'','',30,0,0.1595,0.8,0,'Load : 0.06 0.14 0.07 : OK','load_1_min=0.06;9;30 load_5_min=0.14;15;35 load_15_min=0.07;20;40',''),(423654451,2,26975,0,1,1,1,1,'2024-12-29 17:50:41',836545,'2024-12-29 17:50:42',505620,0,'','',30,0,0.66907,0.836,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654452,2,23730,0,1,1,2,1,'2024-12-29 17:50:43',869083,'2024-12-29 17:50:45',876191,0,'','',30,0,2.00711,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654453,2,26934,0,1,1,0,1,'2024-12-29 17:50:45',874544,'2024-12-29 17:50:46',122,0,'','',30,0,0.14274,0.874,0,'Load : 5.38 5.68 5.75 : OK','load_1_min=5.38;9;30 load_5_min=5.68;15;35 load_15_min=5.75;20;40',''),(423654454,2,28626,0,1,1,0,1,'2024-12-29 17:50:55',929513,'2024-12-29 17:50:55',935014,0,'','',30,0,0.0055,0.929,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654455,2,28618,0,1,1,0,1,'2024-12-29 17:50:55',931939,'2024-12-29 17:50:56',2862,0,'','',30,0,0.12263,0.931,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654456,2,26948,0,1,1,0,1,'2024-12-29 17:50:55',932725,'2024-12-29 17:50:56',5,0,'','',30,0,0.12658,0.932,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423654457,2,26951,0,1,1,0,1,'2024-12-29 17:50:59',956341,'2024-12-29 17:51:00',108841,0,'','',30,0,0.1525,0.956,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423654458,2,28284,0,1,1,0,1,'2024-12-29 17:51:00',959541,'2024-12-29 17:51:00',964607,0,'','',30,0,0.00507,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654459,2,28637,0,1,1,0,1,'2024-12-29 17:51:03',975010,'2024-12-29 17:51:03',983984,0,'','',30,0,0.00897,0.974,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654460,2,26969,0,1,1,0,1,'2024-12-29 17:51:04',978194,'2024-12-29 17:51:04',989443,0,'','',30,0,0.01125,0.978,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654461,2,26955,0,1,1,0,1,'2024-12-29 17:51:04',980189,'2024-12-29 17:51:05',101680,0,'','',30,0,0.12149,0.98,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=86% cpu3=2%',''),(423654462,2,28629,0,1,1,0,1,'2024-12-29 17:51:04',982353,'2024-12-29 17:51:05',104558,0,'','',30,0,0.1222,0.982,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654463,2,26935,0,1,1,0,1,'2024-12-29 17:51:15',24,'2024-12-29 17:51:15',20623,0,'','',30,0,0.01928,0.03,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654464,2,26928,0,1,1,2,1,'2024-12-29 17:51:17',3,'2024-12-29 17:51:17',160278,0,'','',30,0,0.12133,0.038,2,'(null)','',''),(423654465,2,26976,0,1,1,2,1,'2024-12-29 17:51:17',32,'2024-12-29 17:51:17',162501,0,'','',30,0,0.1216,0.04,2,'(null)','',''),(423654466,2,26953,0,1,1,0,1,'2024-12-29 17:51:21',4,'2024-12-29 17:51:21',173143,0,'','',30,0,0.12477,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654467,2,28619,0,1,1,0,1,'2024-12-29 17:51:21',20863,'2024-12-29 17:51:21',178858,0,'','',30,0,0.12828,0.05,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423654468,2,26949,0,1,1,1,1,'2024-12-29 17:51:21',2721,'2024-12-29 17:51:21',723213,0,'','',30,0,0.6708,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654469,2,28627,0,1,1,2,1,'2024-12-29 17:51:26',0,'2024-12-29 17:51:26',208796,0,'','',30,0,0.1203,0.088,2,'(null)','',''),(423654470,2,23725,0,1,1,2,1,'2024-12-29 17:51:29',105268,'2024-12-29 17:51:29',227445,0,'','',30,0,0.12218,0.105,2,'(null)','',''),(423654471,2,28623,0,1,1,0,1,'2024-12-29 17:51:29',107223,'2024-12-29 17:51:29',242763,0,'','',30,0,0.13554,0.107,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423654472,2,28630,0,1,1,0,1,'2024-12-29 17:51:35',129821,'2024-12-29 17:51:35',252162,0,'','',30,0,0.12234,0.129,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654473,2,26964,0,1,1,0,1,'2024-12-29 17:51:38',141779,'2024-12-29 17:51:38',270123,0,'','',30,0,0.12834,0.141,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654474,2,26943,0,1,1,2,1,'2024-12-29 17:51:38',144145,'2024-12-29 17:51:38',271958,0,'','',30,0,0.12781,0.144,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654475,2,26962,0,1,1,0,1,'2024-12-29 17:51:38',146010,'2024-12-29 17:51:38',384887,0,'','',30,0,0.23888,0.145,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654476,2,26929,0,1,1,2,1,'2024-12-29 17:51:38',148235,'2024-12-29 17:51:40',146319,0,'','',30,0,1.99808,0.148,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654477,2,26954,0,1,1,0,1,'2024-12-29 17:51:41',153604,'2024-12-29 17:51:41',278193,0,'','',30,0,0.12459,0.153,0,'/var: 36%left(17488MB/48432MB) (>10%) : OK','\'/var\'=30944MB;43589;46010;0;48432',''),(423654478,2,28280,0,1,1,0,1,'2024-12-29 17:51:46',190943,'2024-12-29 17:51:46',315124,0,'','',30,0,0.12418,0.19,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423654479,2,26960,0,1,1,0,1,'2024-12-29 17:51:46',192928,'2024-12-29 17:51:46',334159,0,'','',30,0,0.14123,0.192,0,'Load : 1.84 1.64 1.53 : OK','load_1_min=1.84;2;6 load_5_min=1.64;3;7 load_15_min=1.53;4;9',''),(423654480,2,26977,0,1,1,0,1,'2024-12-29 17:51:49',217717,'2024-12-29 17:51:49',356879,0,'','',30,0,0.13916,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654481,2,26978,0,1,1,0,1,'2024-12-29 17:51:53',245710,'2024-12-29 17:51:53',253830,0,'','',30,0,0.00812,0.245,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654482,2,26971,0,1,1,0,1,'2024-12-29 17:51:53',247656,'2024-12-29 17:51:53',369566,0,'','',30,0,0.12191,0.247,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654483,2,28616,0,1,1,0,1,'2024-12-29 17:51:53',249794,'2024-12-29 17:51:53',616979,0,'','',30,0,0.36718,0.249,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654484,2,28620,0,1,1,1,1,'2024-12-29 17:51:53',251638,'2024-12-29 17:51:53',916757,0,'','',30,0,0.66512,0.251,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654485,2,26965,0,1,1,0,1,'2024-12-29 17:51:55',256157,'2024-12-29 17:51:55',384746,0,'','',30,0,0.12859,0.256,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654486,2,28282,0,1,1,0,1,'2024-12-29 17:51:55',258341,'2024-12-29 17:51:55',392979,0,'','',30,0,0.13464,0.258,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423654487,2,26970,0,1,1,0,1,'2024-12-29 17:51:55',260245,'2024-12-29 17:51:55',883790,0,'','',30,0,0.62355,0.26,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423654488,2,23726,0,1,1,2,1,'2024-12-29 17:51:56',263423,'2024-12-29 17:51:58',269392,0,'','',30,0,2.00597,0.263,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654489,2,26961,0,1,1,0,1,'2024-12-29 17:52:11',360175,'2024-12-29 17:52:11',369594,0,'','',30,0,0.00942,0.36,0,'OK - 192.168.77.8: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654490,2,26955,0,1,1,0,1,'2024-12-29 17:52:11',362205,'2024-12-29 17:52:11',484495,0,'','',30,0,0.12229,0.362,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423654491,2,28622,0,1,1,2,1,'2024-12-29 17:52:13',385814,'2024-12-29 17:52:13',507488,0,'','',30,0,0.12167,0.385,2,'(null)','',''),(423654492,2,26950,0,1,1,2,1,'2024-12-29 17:52:13',387552,'2024-12-29 17:52:13',509479,0,'','',30,0,0.12193,0.387,2,'(null)','',''),(423654493,2,26930,0,1,1,0,1,'2024-12-29 17:52:14',392061,'2024-12-29 17:52:14',516602,0,'','',30,0,0.12454,0.391,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654494,2,26944,0,1,1,0,1,'2024-12-29 17:52:14',394280,'2024-12-29 17:52:14',521670,0,'','',30,0,0.12739,0.394,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654495,2,26966,0,1,1,0,1,'2024-12-29 17:52:14',395147,'2024-12-29 17:52:14',526072,0,'','',30,0,0.13093,0.395,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=14% cpu1=16% cpu2=17% cpu3=16%',''),(423654496,2,28281,0,1,1,1,1,'2024-12-29 17:52:14',399473,'2024-12-29 17:52:15',401,0,'','',30,0,0.66272,0.399,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654497,2,26956,0,1,1,1,1,'2024-12-29 17:52:14',397381,'2024-12-29 17:52:15',28583,0,'','',30,0,0.67027,0.397,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423654498,2,26972,0,1,1,3,1,'2024-12-29 17:52:15',402179,'2024-12-29 17:52:15',522792,0,'','',30,0,0.12061,0.402,3,'Unknown storage : /disk1 : ERROR','',''),(423654499,2,26967,0,1,1,1,1,'2024-12-29 17:52:41',531977,'2024-12-29 17:52:42',197050,0,'','',30,0,0.66507,0.531,1,'SNMP WARNING - 2 9 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423654500,2,26973,0,1,1,0,1,'2024-12-29 17:52:44',564678,'2024-12-29 17:52:44',686466,0,'','',30,0,0.12179,0.564,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654501,2,23728,0,1,1,0,1,'2024-12-29 17:52:52',612343,'2024-12-29 17:52:52',640532,0,'','',30,0,0.02819,0.612,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654502,2,26972,0,1,1,3,1,'2024-12-29 17:52:52',614341,'2024-12-29 17:52:52',733821,0,'','',30,0,0.11948,0.614,3,'Unknown storage : /disk1 : ERROR','',''),(423654503,2,26946,0,1,1,3,1,'2024-12-29 17:52:58',648140,'2024-12-29 17:52:58',774823,0,'','',30,0,0.12668,0.648,3,'Unknown storage : /raid0 : ERROR','',''),(423654504,2,28624,0,1,1,0,1,'2024-12-29 17:52:58',650065,'2024-12-29 17:52:58',968397,0,'','',30,0,0.31833,0.65,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654505,2,28617,0,1,1,2,1,'2024-12-29 17:52:58',652209,'2024-12-29 17:52:59',12,0,'','',30,0,0.36269,0.652,2,'No process matching mysqld found : CRITICAL','',''),(423654506,2,26932,0,1,1,1,1,'2024-12-29 17:52:59',656490,'2024-12-29 17:53:00',324386,0,'','',30,0,0.6679,0.656,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423654507,2,26963,0,1,1,0,1,'2024-12-29 17:53:00',659793,'2024-12-29 17:53:00',704458,0,'','',30,0,0.04467,0.659,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654508,2,26931,0,1,1,0,1,'2024-12-29 17:53:00',661484,'2024-12-29 17:53:00',784637,0,'','',30,0,0.12315,0.661,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423654509,2,26957,0,1,1,0,1,'2024-12-29 17:53:01',665024,'2024-12-29 17:53:01',897937,0,'','',30,0,0.23291,0.664,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654510,2,23727,0,1,1,2,1,'2024-12-29 17:53:05',710986,'2024-12-29 17:53:05',831509,0,'','',30,0,0.12052,0.71,2,'(null)','',''),(423654511,2,28636,0,1,1,3,1,'2024-12-29 17:53:05',713035,'2024-12-29 17:53:05',909537,0,'','',30,0,0.1965,0.713,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654512,2,28631,0,1,1,0,1,'2024-12-29 17:53:05',715229,'2024-12-29 17:53:06',11437,0,'','',30,0,0.31103,0.715,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654513,2,26974,0,1,1,0,1,'2024-12-29 17:53:13',776896,'2024-12-29 17:53:13',897049,0,'','',30,0,0.12015,0.776,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654514,2,23729,0,1,1,2,1,'2024-12-29 17:53:14',781147,'2024-12-29 17:53:14',900832,0,'','',30,0,0.11968,0.781,2,'(null)','',''),(423654515,2,26952,0,1,1,0,1,'2024-12-29 17:53:24',842727,'2024-12-29 17:53:24',853335,0,'','',30,0,0.01061,0.842,0,'OK - 192.168.77.29: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654516,2,28625,0,1,1,2,1,'2024-12-29 17:53:24',844630,'2024-12-29 17:53:24',929544,0,'','',30,0,0.08491,0.844,2,'(null)','',''),(423654517,2,26933,0,1,1,2,1,'2024-12-29 17:53:25',848037,'2024-12-29 17:53:25',969102,0,'','',30,0,0.12107,0.847,2,'(null)','',''),(423654518,2,26947,0,1,1,1,1,'2024-12-29 17:53:25',850200,'2024-12-29 17:53:25',977512,0,'','',30,0,0.12731,0.85,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654519,2,27566,0,1,1,0,1,'2024-12-29 17:53:29',879929,'2024-12-29 17:53:29',982902,0,'','',30,0,0.10297,0.879,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654520,2,28632,0,1,1,2,1,'2024-12-29 17:53:34',905234,'2024-12-29 17:53:34',989804,0,'','',30,0,0.08457,0.905,2,'(null)','',''),(423654521,2,28628,0,1,1,0,1,'2024-12-29 17:53:34',907574,'2024-12-29 17:53:35',25,0,'','',30,0,0.12423,0.907,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654522,2,26944,0,1,1,0,1,'2024-12-29 17:53:34',909557,'2024-12-29 17:53:35',3,0,'','',30,0,0.12929,0.909,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654523,2,26945,0,1,1,0,1,'2024-12-29 17:53:34',911930,'2024-12-29 17:53:35',17790,0,'','',30,0,0.13065,0.911,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654524,2,26968,0,1,1,0,1,'2024-12-29 17:53:34',914093,'2024-12-29 17:53:35',25050,0,'','',30,0,0.14664,0.914,0,'Load : 0.00 0.07 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.05;20;40',''),(423654525,2,26975,0,1,1,1,1,'2024-12-29 17:53:41',951505,'2024-12-29 17:53:42',611741,0,'','',30,0,0.66024,0.951,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654526,2,23730,0,1,1,2,1,'2024-12-29 17:53:43',967982,'2024-12-29 17:53:45',970427,0,'','',30,0,2.00244,0.967,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654527,2,26934,0,1,1,0,1,'2024-12-29 17:53:45',973354,'2024-12-29 17:53:46',111497,0,'','',30,0,0.13814,0.973,0,'Load : 6.06 5.78 5.76 : OK','load_1_min=6.06;9;30 load_5_min=5.78;15;35 load_15_min=5.76;20;40',''),(423654528,2,28626,0,1,1,0,1,'2024-12-29 17:53:55',7919,'2024-12-29 17:53:55',9574,0,'','',30,0,0.00519,0.017,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654529,2,28618,0,1,1,0,1,'2024-12-29 17:53:55',1,'2024-12-29 17:53:55',142472,0,'','',30,0,0.12312,0.019,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654530,2,26948,0,1,1,0,1,'2024-12-29 17:53:55',9049,'2024-12-29 17:53:55',147284,0,'','',30,0,0.12575,0.021,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654531,2,26951,0,1,1,0,1,'2024-12-29 17:53:59',14066,'2024-12-29 17:53:59',202244,0,'','',30,0,0.16888,0.033,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654532,2,28284,0,1,1,0,1,'2024-12-29 17:54:00',22423,'2024-12-29 17:54:00',5,0,'','',30,0,0.00541,0.053,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654533,2,28637,0,1,1,0,1,'2024-12-29 17:54:03',427,'2024-12-29 17:54:03',483,0,'','',30,0,0.00901,0.065,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654534,2,26969,0,1,1,0,1,'2024-12-29 17:54:04',6,'2024-12-29 17:54:04',0,0,'','',30,0,0.02335,0.068,0,'OK - 172.21.1.2: rta 0.355ms, lost 0%','rta=0.355ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654535,2,28629,0,1,1,0,1,'2024-12-29 17:54:04',0,'2024-12-29 17:54:04',204158,0,'','',30,0,0.12149,0.082,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654536,2,26955,0,1,1,0,1,'2024-12-29 17:54:04',0,'2024-12-29 17:54:04',205470,0,'','',30,0,0.12482,0.08,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=82% cpu3=2%',''),(423654537,2,26935,0,1,1,0,1,'2024-12-29 17:54:15',126157,'2024-12-29 17:54:15',141173,0,'','',30,0,0.01502,0.126,0,'OK - 84.38.95.222: rta 0.508ms, lost 0%','rta=0.508ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654538,2,26928,0,1,1,2,1,'2024-12-29 17:54:17',144716,'2024-12-29 17:54:17',265795,0,'','',30,0,0.12108,0.144,2,'(null)','',''),(423654539,2,26976,0,1,1,2,1,'2024-12-29 17:54:17',146626,'2024-12-29 17:54:17',268884,0,'','',30,0,0.12226,0.146,2,'(null)','',''),(423654540,2,26953,0,1,1,0,1,'2024-12-29 17:54:21',154682,'2024-12-29 17:54:21',279311,0,'','',30,0,0.12463,0.154,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654541,2,28619,0,1,1,0,1,'2024-12-29 17:54:21',156683,'2024-12-29 17:54:21',284862,0,'','',30,0,0.12818,0.156,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423654542,2,26949,0,1,1,1,1,'2024-12-29 17:54:21',157686,'2024-12-29 17:54:21',824351,0,'','',30,0,0.66666,0.157,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654543,2,28627,0,1,1,2,1,'2024-12-29 17:54:26',207954,'2024-12-29 17:54:26',328525,0,'','',30,0,0.12057,0.207,2,'(null)','',''),(423654544,2,23725,0,1,1,2,1,'2024-12-29 17:54:29',237734,'2024-12-29 17:54:29',359807,0,'','',30,0,0.12207,0.237,2,'(null)','',''),(423654545,2,28623,0,1,1,0,1,'2024-12-29 17:54:29',239659,'2024-12-29 17:54:29',374917,0,'','',30,0,0.13526,0.239,0,'Load : 0.10 0.06 0.04 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423654546,2,28630,0,1,1,0,1,'2024-12-29 17:54:35',266189,'2024-12-29 17:54:35',388351,0,'','',30,0,0.12216,0.266,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654547,2,26964,0,1,1,0,1,'2024-12-29 17:54:38',293954,'2024-12-29 17:54:38',422067,0,'','',30,0,0.12811,0.293,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654548,2,26943,0,1,1,2,1,'2024-12-29 17:54:38',295948,'2024-12-29 17:54:38',432524,0,'','',30,0,0.13658,0.295,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654549,2,26962,0,1,1,0,1,'2024-12-29 17:54:38',297026,'2024-12-29 17:54:38',537099,0,'','',30,0,0.24007,0.296,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654550,2,26929,0,1,1,2,1,'2024-12-29 17:54:38',299042,'2024-12-29 17:54:40',306437,0,'','',30,0,2.00739,0.299,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654551,2,26954,0,1,1,0,1,'2024-12-29 17:54:41',306728,'2024-12-29 17:54:41',431547,0,'','',30,0,0.12482,0.306,0,'/var: 36%left(17488MB/48432MB) (>10%) : OK','\'/var\'=30944MB;43589;46010;0;48432',''),(423654552,2,28280,0,1,1,0,1,'2024-12-29 17:54:46',342048,'2024-12-29 17:54:46',467102,0,'','',30,0,0.12505,0.342,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423654553,2,26960,0,1,1,0,1,'2024-12-29 17:54:46',344024,'2024-12-29 17:54:46',484230,0,'','',30,0,0.14021,0.343,0,'Load : 1.62 1.62 1.54 : OK','load_1_min=1.62;2;6 load_5_min=1.62;3;7 load_15_min=1.54;4;9',''),(423654554,2,26977,0,1,1,0,1,'2024-12-29 17:54:49',362763,'2024-12-29 17:54:49',502621,0,'','',30,0,0.13986,0.362,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654555,2,26978,0,1,1,0,1,'2024-12-29 17:54:53',388728,'2024-12-29 17:54:53',398695,0,'','',30,0,0.00997,0.388,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654556,2,26971,0,1,1,0,1,'2024-12-29 17:54:53',390667,'2024-12-29 17:54:53',513019,0,'','',30,0,0.12235,0.39,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654557,2,28616,0,1,1,0,1,'2024-12-29 17:54:53',392787,'2024-12-29 17:54:53',760402,0,'','',30,0,0.36762,0.392,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654558,2,28620,0,1,1,1,1,'2024-12-29 17:54:53',394988,'2024-12-29 17:54:54',51,0,'','',30,0,0.66895,0.394,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654559,2,26965,0,1,1,0,1,'2024-12-29 17:54:55',401320,'2024-12-29 17:54:55',528263,0,'','',30,0,0.12694,0.401,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654560,2,28282,0,1,1,0,1,'2024-12-29 17:54:55',403261,'2024-12-29 17:54:55',536659,0,'','',30,0,0.1334,0.403,0,'Load : 0.07 0.05 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423654561,2,26970,0,1,1,0,1,'2024-12-29 17:54:55',405271,'2024-12-29 17:54:55',999149,0,'','',30,0,0.59388,0.405,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423654562,2,23726,0,1,1,2,1,'2024-12-29 17:54:56',409715,'2024-12-29 17:54:58',415644,0,'','',30,0,2.00593,0.409,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654563,2,26961,0,1,1,0,1,'2024-12-29 17:55:11',498398,'2024-12-29 17:55:11',505402,0,'','',30,0,0.007,0.498,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654564,2,26955,0,1,1,0,1,'2024-12-29 17:55:11',500327,'2024-12-29 17:55:11',623115,0,'','',30,0,0.12279,0.5,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423654565,2,28622,0,1,1,2,1,'2024-12-29 17:55:13',527069,'2024-12-29 17:55:13',650436,0,'','',30,0,0.12337,0.527,2,'(null)','',''),(423654566,2,26950,0,1,1,2,1,'2024-12-29 17:55:13',529090,'2024-12-29 17:55:13',651176,0,'','',30,0,0.12209,0.529,2,'(null)','',''),(423654567,2,26930,0,1,1,0,1,'2024-12-29 17:55:14',531275,'2024-12-29 17:55:14',656498,0,'','',30,0,0.12522,0.531,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654568,2,26944,0,1,1,0,1,'2024-12-29 17:55:14',533503,'2024-12-29 17:55:14',662834,0,'','',30,0,0.12933,0.533,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654569,2,26966,0,1,1,0,1,'2024-12-29 17:55:14',535571,'2024-12-29 17:55:14',666052,0,'','',30,0,0.13048,0.535,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=13% cpu1=15% cpu2=18% cpu3=15%',''),(423654570,2,28281,0,1,1,1,1,'2024-12-29 17:55:14',537655,'2024-12-29 17:55:15',205349,0,'','',30,0,0.66769,0.537,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654571,2,26956,0,1,1,1,1,'2024-12-29 17:55:14',539763,'2024-12-29 17:55:15',215411,0,'','',30,0,0.67565,0.539,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423654572,2,26972,0,1,1,3,1,'2024-12-29 17:55:15',543328,'2024-12-29 17:55:15',662873,0,'','',30,0,0.11954,0.543,3,'Unknown storage : /disk1 : ERROR','',''),(423654573,2,26967,0,1,1,1,1,'2024-12-29 17:55:41',678544,'2024-12-29 17:55:42',352192,0,'','',30,0,0.67365,0.678,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423654574,2,26973,0,1,1,0,1,'2024-12-29 17:55:44',712640,'2024-12-29 17:55:44',834030,0,'','',30,0,0.12139,0.712,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654575,2,23728,0,1,1,0,1,'2024-12-29 17:55:52',748993,'2024-12-29 17:55:52',777409,0,'','',30,0,0.02842,0.748,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654576,2,26972,0,1,1,3,1,'2024-12-29 17:55:52',750984,'2024-12-29 17:55:52',871497,0,'','',30,0,0.12051,0.75,3,'Unknown storage : /disk1 : ERROR','',''),(423654577,2,26946,0,1,1,3,1,'2024-12-29 17:55:58',792826,'2024-12-29 17:55:58',920346,0,'','',30,0,0.12752,0.792,3,'Unknown storage : /raid0 : ERROR','',''),(423654578,2,28624,0,1,1,0,1,'2024-12-29 17:55:58',794795,'2024-12-29 17:55:59',108592,0,'','',30,0,0.3138,0.794,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654579,2,28617,0,1,1,2,1,'2024-12-29 17:55:58',796995,'2024-12-29 17:55:59',157797,0,'','',30,0,0.3608,0.796,2,'No process matching mysqld found : CRITICAL','',''),(423654580,2,26932,0,1,1,1,1,'2024-12-29 17:55:59',799063,'2024-12-29 17:56:00',465117,0,'','',30,0,0.66605,0.798,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423654581,2,26963,0,1,1,0,1,'2024-12-29 17:56:00',802335,'2024-12-29 17:56:00',847904,0,'','',30,0,0.04557,0.802,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654582,2,26931,0,1,1,0,1,'2024-12-29 17:56:00',804273,'2024-12-29 17:56:00',927139,0,'','',30,0,0.12287,0.804,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=64% cpu3=59%',''),(423654583,2,26957,0,1,1,0,1,'2024-12-29 17:56:01',808446,'2024-12-29 17:56:02',269,0,'','',30,0,0.23314,0.808,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654584,2,23727,0,1,1,2,1,'2024-12-29 17:56:05',854406,'2024-12-29 17:56:05',974990,0,'','',30,0,0.12058,0.854,2,'(null)','',''),(423654585,2,28636,0,1,1,3,1,'2024-12-29 17:56:05',856518,'2024-12-29 17:56:06',6,0,'','',30,0,0.21263,0.856,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654586,2,28631,0,1,1,0,1,'2024-12-29 17:56:05',858714,'2024-12-29 17:56:06',164466,0,'','',30,0,0.30575,0.858,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654587,2,26974,0,1,1,0,1,'2024-12-29 17:56:13',938523,'2024-12-29 17:56:14',5,0,'','',30,0,0.11993,0.938,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654588,2,23729,0,1,1,2,1,'2024-12-29 17:56:14',942762,'2024-12-29 17:56:15',26153,0,'','',30,0,0.12029,0.942,2,'(null)','',''),(423654589,2,26952,0,1,1,0,1,'2024-12-29 17:56:24',997240,'2024-12-29 17:56:25',5,0,'','',30,0,0.0087,0.997,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654590,2,28625,0,1,1,2,1,'2024-12-29 17:56:24',999215,'2024-12-29 17:56:25',0,0,'','',30,0,0.08429,0.999,2,'(null)','',''),(423654591,2,26933,0,1,1,2,1,'2024-12-29 17:56:25',11,'2024-12-29 17:56:25',122911,0,'','',30,0,0.12152,0.001,2,'(null)','',''),(423654592,2,26947,0,1,1,1,1,'2024-12-29 17:56:25',1684,'2024-12-29 17:56:25',131502,0,'','',30,0,0.12828,0.003,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654593,2,27566,0,1,1,0,1,'2024-12-29 17:56:29',14567,'2024-12-29 17:56:29',0,0,'','',30,0,0.05518,0.034,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654594,2,28632,0,1,1,2,1,'2024-12-29 17:56:34',26019,'2024-12-29 17:56:34',154496,0,'','',30,0,0.09185,0.062,2,'(null)','',''),(423654595,2,28628,0,1,1,0,1,'2024-12-29 17:56:34',420,'2024-12-29 17:56:34',191079,0,'','',30,0,0.12658,0.064,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654596,2,26944,0,1,1,0,1,'2024-12-29 17:56:34',27584,'2024-12-29 17:56:34',194200,0,'','',30,0,0.1285,0.065,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654597,2,26945,0,1,1,0,1,'2024-12-29 17:56:34',28521,'2024-12-29 17:56:34',197864,0,'','',30,0,0.13031,0.067,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654598,2,26968,0,1,1,0,1,'2024-12-29 17:56:34',6,'2024-12-29 17:56:34',218026,0,'','',30,0,0.14843,0.069,0,'Load : 0.00 0.03 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.03;20;40',''),(423654599,2,26975,0,1,1,1,1,'2024-12-29 17:56:41',0,'2024-12-29 17:56:41',765882,0,'','',30,0,0.67645,0.089,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654600,2,23730,0,1,1,2,1,'2024-12-29 17:56:43',106008,'2024-12-29 17:56:45',112394,0,'','',30,0,2.00639,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654601,2,26934,0,1,1,0,1,'2024-12-29 17:56:45',111549,'2024-12-29 17:56:45',251246,0,'','',30,0,0.1397,0.111,0,'Load : 5.43 5.67 5.72 : OK','load_1_min=5.43;9;30 load_5_min=5.67;15;35 load_15_min=5.72;20;40',''),(423654602,2,28626,0,1,1,0,1,'2024-12-29 17:56:55',137885,'2024-12-29 17:56:55',143434,0,'','',30,0,0.00555,0.137,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654603,2,28618,0,1,1,0,1,'2024-12-29 17:56:55',139928,'2024-12-29 17:56:55',262501,0,'','',30,0,0.12257,0.139,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654604,2,26948,0,1,1,0,1,'2024-12-29 17:56:55',141636,'2024-12-29 17:56:55',267373,0,'','',30,0,0.12574,0.141,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654605,2,26951,0,1,1,0,1,'2024-12-29 17:56:59',167187,'2024-12-29 17:56:59',318421,0,'','',30,0,0.15123,0.167,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654606,2,28284,0,1,1,0,1,'2024-12-29 17:57:00',171375,'2024-12-29 17:57:00',176474,0,'','',30,0,0.0051,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654607,2,28637,0,1,1,0,1,'2024-12-29 17:57:03',198883,'2024-12-29 17:57:03',208021,0,'','',30,0,0.00914,0.198,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654608,2,26969,0,1,1,0,1,'2024-12-29 17:57:04',202046,'2024-12-29 17:57:04',212995,0,'','',30,0,0.01095,0.202,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654609,2,26955,0,1,1,0,1,'2024-12-29 17:57:04',206313,'2024-12-29 17:57:04',328298,0,'','',30,0,0.12198,0.206,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423654610,2,28629,0,1,1,0,1,'2024-12-29 17:57:04',204116,'2024-12-29 17:57:04',328310,0,'','',30,0,0.12419,0.204,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654611,2,26935,0,1,1,0,1,'2024-12-29 17:57:15',259956,'2024-12-29 17:57:15',269182,0,'','',30,0,0.00923,0.259,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654612,2,26928,0,1,1,2,1,'2024-12-29 17:57:17',274883,'2024-12-29 17:57:17',396270,0,'','',30,0,0.12139,0.274,2,'(null)','',''),(423654613,2,26976,0,1,1,2,1,'2024-12-29 17:57:17',276807,'2024-12-29 17:57:17',399957,0,'','',30,0,0.12315,0.276,2,'(null)','',''),(423654614,2,26953,0,1,1,0,1,'2024-12-29 17:57:21',286587,'2024-12-29 17:57:21',410701,0,'','',30,0,0.12411,0.286,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654615,2,28619,0,1,1,0,1,'2024-12-29 17:57:21',288874,'2024-12-29 17:57:21',414115,0,'','',30,0,0.12524,0.288,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423654616,2,26949,0,1,1,1,1,'2024-12-29 17:57:21',290596,'2024-12-29 17:57:21',961448,0,'','',30,0,0.67085,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654617,2,28627,0,1,1,2,1,'2024-12-29 17:57:26',339789,'2024-12-29 17:57:26',459671,0,'','',30,0,0.11988,0.339,2,'(null)','',''),(423654618,2,23725,0,1,1,2,1,'2024-12-29 17:57:29',370534,'2024-12-29 17:57:29',491579,0,'','',30,0,0.12104,0.37,2,'(null)','',''),(423654619,2,28623,0,1,1,0,1,'2024-12-29 17:57:29',372563,'2024-12-29 17:57:29',507463,0,'','',30,0,0.1349,0.372,0,'Load : 0.09 0.05 0.03 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423654620,2,28630,0,1,1,0,1,'2024-12-29 17:57:35',403370,'2024-12-29 17:57:35',525682,0,'','',30,0,0.12231,0.403,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654621,2,26964,0,1,1,0,1,'2024-12-29 17:57:38',435412,'2024-12-29 17:57:38',562151,0,'','',30,0,0.12674,0.435,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654622,2,26943,0,1,1,2,1,'2024-12-29 17:57:38',437504,'2024-12-29 17:57:38',575160,0,'','',30,0,0.13766,0.437,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654623,2,26962,0,1,1,0,1,'2024-12-29 17:57:38',439417,'2024-12-29 17:57:38',683213,0,'','',30,0,0.2438,0.439,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654624,2,26929,0,1,1,2,1,'2024-12-29 17:57:38',440821,'2024-12-29 17:57:40',447397,0,'','',30,0,2.00658,0.44,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654625,2,26954,0,1,1,0,1,'2024-12-29 17:57:41',445497,'2024-12-29 17:57:41',569531,0,'','',30,0,0.12403,0.445,0,'/var: 36%left(17487MB/48432MB) (>10%) : OK','\'/var\'=30945MB;43589;46010;0;48432',''),(423654626,2,28280,0,1,1,0,1,'2024-12-29 17:57:46',475830,'2024-12-29 17:57:46',613577,0,'','',30,0,0.13775,0.475,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423654627,2,26960,0,1,1,0,1,'2024-12-29 17:57:46',477740,'2024-12-29 17:57:46',640372,0,'','',30,0,0.16263,0.477,0,'Load : 1.55 1.59 1.54 : OK','load_1_min=1.55;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423654628,2,26977,0,1,1,0,1,'2024-12-29 17:57:49',502483,'2024-12-29 17:57:49',641754,0,'','',30,0,0.13927,0.502,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654629,2,26978,0,1,1,0,1,'2024-12-29 17:57:53',525445,'2024-12-29 17:57:53',536544,0,'','',30,0,0.0111,0.525,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654630,2,26971,0,1,1,0,1,'2024-12-29 17:57:53',526532,'2024-12-29 17:57:53',648036,0,'','',30,0,0.1215,0.526,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654631,2,28616,0,1,1,0,1,'2024-12-29 17:57:53',528500,'2024-12-29 17:57:53',899656,0,'','',30,0,0.37116,0.528,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654632,2,28620,0,1,1,1,1,'2024-12-29 17:57:53',529316,'2024-12-29 17:57:54',196040,0,'','',30,0,0.66672,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654633,2,26965,0,1,1,0,1,'2024-12-29 17:57:55',534641,'2024-12-29 17:57:55',661364,0,'','',30,0,0.12672,0.534,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654634,2,28282,0,1,1,0,1,'2024-12-29 17:57:55',536846,'2024-12-29 17:57:55',674428,0,'','',30,0,0.13758,0.536,0,'Load : 0.06 0.05 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423654635,2,26970,0,1,1,0,1,'2024-12-29 17:57:55',538851,'2024-12-29 17:57:56',139634,0,'','',30,0,0.60078,0.538,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423654636,2,23726,0,1,1,2,1,'2024-12-29 17:57:56',542085,'2024-12-29 17:57:58',548983,0,'','',30,0,2.0069,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654637,2,26961,0,1,1,0,1,'2024-12-29 17:58:11',628179,'2024-12-29 17:58:11',636227,0,'','',30,0,0.00805,0.628,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654638,2,26955,0,1,1,0,1,'2024-12-29 17:58:11',630534,'2024-12-29 17:58:11',753276,0,'','',30,0,0.12274,0.63,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=83% cpu3=2%',''),(423654639,2,28622,0,1,1,2,1,'2024-12-29 17:58:13',652676,'2024-12-29 17:58:13',773774,0,'','',30,0,0.1211,0.652,2,'(null)','',''),(423654640,2,26950,0,1,1,2,1,'2024-12-29 17:58:13',654758,'2024-12-29 17:58:13',775745,0,'','',30,0,0.12099,0.654,2,'(null)','',''),(423654641,2,26930,0,1,1,0,1,'2024-12-29 17:58:14',658945,'2024-12-29 17:58:14',783683,0,'','',30,0,0.12474,0.658,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654642,2,26944,0,1,1,0,1,'2024-12-29 17:58:14',660841,'2024-12-29 17:58:14',789439,0,'','',30,0,0.1286,0.66,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654643,2,26966,0,1,1,0,1,'2024-12-29 17:58:14',662824,'2024-12-29 17:58:14',793364,0,'','',30,0,0.13054,0.662,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=13% cpu3=12%',''),(423654644,2,28281,0,1,1,1,1,'2024-12-29 17:58:14',665020,'2024-12-29 17:58:15',333897,0,'','',30,0,0.66888,0.664,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654645,2,26956,0,1,1,1,1,'2024-12-29 17:58:14',667068,'2024-12-29 17:58:15',334721,0,'','',30,0,0.66765,0.667,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423654646,2,26972,0,1,1,3,1,'2024-12-29 17:58:15',670022,'2024-12-29 17:58:15',790173,0,'','',30,0,0.12015,0.669,3,'Unknown storage : /disk1 : ERROR','',''),(423654647,2,26967,0,1,1,1,1,'2024-12-29 17:58:41',824521,'2024-12-29 17:58:42',492474,0,'','',30,0,0.66795,0.824,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423654648,2,26973,0,1,1,0,1,'2024-12-29 17:58:44',861296,'2024-12-29 17:58:44',982506,0,'','',30,0,0.12121,0.861,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654649,2,23728,0,1,1,0,1,'2024-12-29 17:58:52',907797,'2024-12-29 17:58:52',928295,0,'','',30,0,0.0205,0.907,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654650,2,26972,0,1,1,3,1,'2024-12-29 17:58:52',909346,'2024-12-29 17:58:53',2,0,'','',30,0,0.12003,0.909,3,'Unknown storage : /disk1 : ERROR','',''),(423654651,2,26946,0,1,1,3,1,'2024-12-29 17:58:58',940835,'2024-12-29 17:58:59',447,0,'','',30,0,0.12696,0.94,3,'Unknown storage : /raid0 : ERROR','',''),(423654652,2,28624,0,1,1,0,1,'2024-12-29 17:58:58',942779,'2024-12-29 17:58:59',247586,0,'','',30,0,0.30481,0.942,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654653,2,28617,0,1,1,2,1,'2024-12-29 17:58:58',944854,'2024-12-29 17:58:59',306574,0,'','',30,0,0.36172,0.944,2,'No process matching mysqld found : CRITICAL','',''),(423654654,2,26932,0,1,1,1,1,'2024-12-29 17:58:59',948222,'2024-12-29 17:59:00',618342,0,'','',30,0,0.67012,0.948,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423654655,2,26963,0,1,1,0,1,'2024-12-29 17:59:00',951419,'2024-12-29 17:59:00',996387,0,'','',30,0,0.04497,0.951,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654656,2,26931,0,1,1,0,1,'2024-12-29 17:59:00',953308,'2024-12-29 17:59:01',4075,0,'','',30,0,0.12423,0.953,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=85% cpu1=68% cpu2=63% cpu3=62%',''),(423654657,2,26957,0,1,1,0,1,'2024-12-29 17:59:01',957651,'2024-12-29 17:59:02',191730,0,'','',30,0,0.23408,0.957,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654658,2,23727,0,1,1,2,1,'2024-12-29 17:59:05',979532,'2024-12-29 17:59:06',100538,0,'','',30,0,0.12101,0.979,2,'(null)','',''),(423654659,2,28636,0,1,1,3,1,'2024-12-29 17:59:05',981268,'2024-12-29 17:59:06',192724,0,'','',30,0,0.21146,0.981,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654660,2,28631,0,1,1,0,1,'2024-12-29 17:59:05',982616,'2024-12-29 17:59:06',293958,0,'','',30,0,0.31134,0.982,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654661,2,26974,0,1,1,0,1,'2024-12-29 17:59:13',24239,'2024-12-29 17:59:13',177808,0,'','',30,0,0.12055,0.057,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654662,2,23729,0,1,1,2,1,'2024-12-29 17:59:14',25337,'2024-12-29 17:59:14',182482,0,'','',30,0,0.12111,0.061,2,'(null)','',''),(423654663,2,26952,0,1,1,0,1,'2024-12-29 17:59:24',0,'2024-12-29 17:59:24',108206,0,'','',30,0,0.02315,0.085,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654664,2,28625,0,1,1,2,1,'2024-12-29 17:59:24',0,'2024-12-29 17:59:24',184175,0,'','',30,0,0.08428,0.099,2,'(null)','',''),(423654665,2,26933,0,1,1,2,1,'2024-12-29 17:59:25',103309,'2024-12-29 17:59:25',224111,0,'','',30,0,0.1208,0.103,2,'(null)','',''),(423654666,2,26947,0,1,1,1,1,'2024-12-29 17:59:25',105451,'2024-12-29 17:59:25',233680,0,'','',30,0,0.12823,0.105,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654667,2,27566,0,1,1,0,1,'2024-12-29 17:59:29',146887,'2024-12-29 17:59:29',207667,0,'','',30,0,0.06078,0.146,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654668,2,28632,0,1,1,2,1,'2024-12-29 17:59:34',178074,'2024-12-29 17:59:34',273345,0,'','',30,0,0.09527,0.178,2,'(null)','',''),(423654669,2,28628,0,1,1,0,1,'2024-12-29 17:59:34',180416,'2024-12-29 17:59:34',303458,0,'','',30,0,0.12304,0.18,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654670,2,26944,0,1,1,0,1,'2024-12-29 17:59:34',182348,'2024-12-29 17:59:34',311169,0,'','',30,0,0.12882,0.182,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654671,2,26945,0,1,1,0,1,'2024-12-29 17:59:34',184001,'2024-12-29 17:59:34',316271,0,'','',30,0,0.13227,0.183,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654672,2,26968,0,1,1,0,1,'2024-12-29 17:59:34',184925,'2024-12-29 17:59:34',331360,0,'','',30,0,0.14644,0.184,0,'Load : 0.01 0.03 0.02 : OK','load_1_min=0.01;9;30 load_5_min=0.03;15;35 load_15_min=0.02;20;40',''),(423654673,2,26975,0,1,1,1,1,'2024-12-29 17:59:41',208597,'2024-12-29 17:59:41',875490,0,'','',30,0,0.66689,0.208,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654674,2,23730,0,1,1,2,1,'2024-12-29 17:59:43',217024,'2024-12-29 17:59:45',223726,0,'','',30,0,2.0067,0.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654675,2,26934,0,1,1,0,1,'2024-12-29 17:59:45',221597,'2024-12-29 17:59:45',362865,0,'','',30,0,0.14127,0.221,0,'Load : 5.46 5.81 5.77 : OK','load_1_min=5.46;9;30 load_5_min=5.81;15;35 load_15_min=5.77;20;40',''),(423654676,2,28626,0,1,1,0,1,'2024-12-29 17:59:55',258251,'2024-12-29 17:59:55',263324,0,'','',30,0,0.00507,0.258,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654677,2,28618,0,1,1,0,1,'2024-12-29 17:59:55',260228,'2024-12-29 17:59:55',383104,0,'','',30,0,0.12288,0.26,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654678,2,26948,0,1,1,0,1,'2024-12-29 17:59:55',262341,'2024-12-29 17:59:55',387251,0,'','',30,0,0.12491,0.262,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654679,2,26951,0,1,1,0,1,'2024-12-29 17:59:59',283917,'2024-12-29 17:59:59',436777,0,'','',30,0,0.15286,0.283,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654680,2,28284,0,1,1,0,1,'2024-12-29 18:00:00',287124,'2024-12-29 18:00:00',292197,0,'','',30,0,0.00507,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654681,2,28637,0,1,1,0,1,'2024-12-29 18:00:03',310604,'2024-12-29 18:00:03',319445,0,'','',30,0,0.00884,0.31,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654682,2,26969,0,1,1,0,1,'2024-12-29 18:00:04',314783,'2024-12-29 18:00:04',326095,0,'','',30,0,0.01131,0.314,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654683,2,26955,0,1,1,0,1,'2024-12-29 18:00:04',316760,'2024-12-29 18:00:04',439044,0,'','',30,0,0.12228,0.316,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=78% cpu3=2%',''),(423654684,2,28629,0,1,1,0,1,'2024-12-29 18:00:04',318958,'2024-12-29 18:00:04',442127,0,'','',30,0,0.12317,0.318,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654685,2,26935,0,1,1,0,1,'2024-12-29 18:00:15',386450,'2024-12-29 18:00:15',401653,0,'','',30,0,0.0152,0.386,0,'OK - 84.38.95.222: rta 0.525ms, lost 0%','rta=0.525ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654686,2,26928,0,1,1,2,1,'2024-12-29 18:00:17',404801,'2024-12-29 18:00:17',525545,0,'','',30,0,0.12074,0.404,2,'(null)','',''),(423654687,2,26976,0,1,1,2,1,'2024-12-29 18:00:17',406759,'2024-12-29 18:00:17',531828,0,'','',30,0,0.12507,0.406,2,'(null)','',''),(423654688,2,26953,0,1,1,0,1,'2024-12-29 18:00:21',420427,'2024-12-29 18:00:21',544029,0,'','',30,0,0.1236,0.42,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654689,2,28619,0,1,1,0,1,'2024-12-29 18:00:21',422343,'2024-12-29 18:00:21',550381,0,'','',30,0,0.12804,0.422,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423654690,2,26949,0,1,1,1,1,'2024-12-29 18:00:21',424365,'2024-12-29 18:00:22',0,0,'','',30,0,0.66676,0.424,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654691,2,28627,0,1,1,2,1,'2024-12-29 18:00:26',471366,'2024-12-29 18:00:26',631392,0,'','',30,0,0.16003,0.471,2,'(null)','',''),(423654692,2,23725,0,1,1,2,1,'2024-12-29 18:00:29',506856,'2024-12-29 18:00:29',628228,0,'','',30,0,0.12137,0.506,2,'(null)','',''),(423654693,2,28623,0,1,1,0,1,'2024-12-29 18:00:29',508838,'2024-12-29 18:00:29',644443,0,'','',30,0,0.13561,0.508,0,'Load : 0.11 0.05 0.03 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423654694,2,28630,0,1,1,0,1,'2024-12-29 18:00:35',535857,'2024-12-29 18:00:35',657274,0,'','',30,0,0.12142,0.535,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654695,2,26964,0,1,1,0,1,'2024-12-29 18:00:38',569375,'2024-12-29 18:00:38',695650,0,'','',30,0,0.12627,0.569,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654696,2,26943,0,1,1,2,1,'2024-12-29 18:00:38',571299,'2024-12-29 18:00:38',703089,0,'','',30,0,0.13179,0.571,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654697,2,26962,0,1,1,0,1,'2024-12-29 18:00:38',573348,'2024-12-29 18:00:38',812007,0,'','',30,0,0.23866,0.573,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654698,2,26929,0,1,1,2,1,'2024-12-29 18:00:38',575494,'2024-12-29 18:00:40',582026,0,'','',30,0,2.00653,0.575,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654699,2,26954,0,1,1,0,1,'2024-12-29 18:00:41',581906,'2024-12-29 18:00:41',705708,0,'','',30,0,0.1238,0.581,0,'/var: 36%left(17487MB/48432MB) (>10%) : OK','\'/var\'=30945MB;43589;46010;0;48432',''),(423654700,2,28280,0,1,1,0,1,'2024-12-29 18:00:46',633760,'2024-12-29 18:00:46',758156,0,'','',30,0,0.1244,0.633,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423654701,2,26960,0,1,1,0,1,'2024-12-29 18:00:46',635751,'2024-12-29 18:00:46',776911,0,'','',30,0,0.14116,0.635,0,'Load : 1.62 1.59 1.55 : OK','load_1_min=1.62;2;6 load_5_min=1.59;3;7 load_15_min=1.55;4;9',''),(423654702,2,26977,0,1,1,0,1,'2024-12-29 18:00:49',654199,'2024-12-29 18:00:49',793153,0,'','',30,0,0.13895,0.654,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654703,2,26978,0,1,1,0,1,'2024-12-29 18:00:53',679632,'2024-12-29 18:00:53',687918,0,'','',30,0,0.00829,0.679,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654704,2,26971,0,1,1,0,1,'2024-12-29 18:00:53',681588,'2024-12-29 18:00:53',803237,0,'','',30,0,0.12165,0.681,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654705,2,28616,0,1,1,0,1,'2024-12-29 18:00:53',683408,'2024-12-29 18:00:54',4,0,'','',30,0,0.36583,0.683,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654706,2,28620,0,1,1,1,1,'2024-12-29 18:00:53',684676,'2024-12-29 18:00:54',352227,0,'','',30,0,0.66755,0.684,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654707,2,28282,0,1,1,0,1,'2024-12-29 18:00:55',692233,'2024-12-29 18:00:55',827405,0,'','',30,0,0.13517,0.692,0,'Load : 0.07 0.05 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423654708,2,26965,0,1,1,0,1,'2024-12-29 18:00:55',690027,'2024-12-29 18:00:55',830095,0,'','',30,0,0.14007,0.689,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654709,2,26970,0,1,1,0,1,'2024-12-29 18:00:55',694304,'2024-12-29 18:00:56',303878,0,'','',30,0,0.60957,0.694,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423654710,2,23726,0,1,1,2,1,'2024-12-29 18:00:56',698374,'2024-12-29 18:00:58',705957,0,'','',30,0,2.00758,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654711,2,26961,0,1,1,0,1,'2024-12-29 18:01:11',769209,'2024-12-29 18:01:11',778153,0,'','',30,0,0.00894,0.769,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654712,2,26955,0,1,1,0,1,'2024-12-29 18:01:11',771591,'2024-12-29 18:01:11',895270,0,'','',30,0,0.12368,0.771,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=84% cpu3=2%',''),(423654713,2,28622,0,1,1,2,1,'2024-12-29 18:01:13',779487,'2024-12-29 18:01:13',901243,0,'','',30,0,0.12176,0.779,2,'(null)','',''),(423654714,2,26950,0,1,1,2,1,'2024-12-29 18:01:13',781805,'2024-12-29 18:01:13',904750,0,'','',30,0,0.12294,0.781,2,'(null)','',''),(423654715,2,26930,0,1,1,0,1,'2024-12-29 18:01:14',783970,'2024-12-29 18:01:14',908751,0,'','',30,0,0.12478,0.783,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654716,2,26944,0,1,1,0,1,'2024-12-29 18:01:14',785041,'2024-12-29 18:01:14',913944,0,'','',30,0,0.1289,0.785,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654717,2,26966,0,1,1,0,1,'2024-12-29 18:01:14',786989,'2024-12-29 18:01:14',916483,0,'','',30,0,0.12949,0.786,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=12% cpu1=14% cpu2=16% cpu3=14%',''),(423654718,2,26956,0,1,1,1,1,'2024-12-29 18:01:14',790813,'2024-12-29 18:01:15',455172,0,'','',30,0,0.66436,0.79,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423654719,2,28281,0,1,1,1,1,'2024-12-29 18:01:14',788935,'2024-12-29 18:01:15',456623,0,'','',30,0,0.66769,0.788,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654720,2,26972,0,1,1,3,1,'2024-12-29 18:01:15',794060,'2024-12-29 18:01:15',913005,0,'','',30,0,0.11894,0.794,3,'Unknown storage : /disk1 : ERROR','',''),(423654721,2,26967,0,1,1,1,1,'2024-12-29 18:01:41',978928,'2024-12-29 18:01:42',647858,0,'','',30,0,0.66893,0.978,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423654722,2,26973,0,1,1,0,1,'2024-12-29 18:01:44',1181,'2024-12-29 18:01:44',125403,0,'','',30,0,0.12317,0.002,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654723,2,23728,0,1,1,0,1,'2024-12-29 18:01:52',9337,'2024-12-29 18:01:52',4,0,'','',30,0,0.0271,0.022,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654724,2,26972,0,1,1,3,1,'2024-12-29 18:01:52',10435,'2024-12-29 18:01:52',145278,0,'','',30,0,0.12097,0.024,3,'Unknown storage : /disk1 : ERROR','',''),(423654725,2,26946,0,1,1,3,1,'2024-12-29 18:01:58',19113,'2024-12-29 18:01:58',174391,0,'','',30,0,0.12914,0.045,3,'Unknown storage : /raid0 : ERROR','',''),(423654726,2,28624,0,1,1,0,1,'2024-12-29 18:01:58',20437,'2024-12-29 18:01:58',372003,0,'','',30,0,0.32428,0.047,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654727,2,28617,0,1,1,2,1,'2024-12-29 18:01:58',377,'2024-12-29 18:01:58',416757,0,'','',30,0,0.35957,0.057,2,'No process matching mysqld found : CRITICAL','',''),(423654728,2,26932,0,1,1,1,1,'2024-12-29 18:01:59',394,'2024-12-29 18:01:59',735675,0,'','',30,0,0.67439,0.061,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423654729,2,26963,0,1,1,0,1,'2024-12-29 18:02:00',27357,'2024-12-29 18:02:00',116136,0,'','',30,0,0.0508,0.065,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654730,2,26931,0,1,1,0,1,'2024-12-29 18:02:00',3479,'2024-12-29 18:02:00',192635,0,'','',30,0,0.12636,0.066,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423654731,2,26957,0,1,1,0,1,'2024-12-29 18:02:01',28882,'2024-12-29 18:02:01',303222,0,'','',30,0,0.2329,0.07,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654732,2,23727,0,1,1,2,1,'2024-12-29 18:02:05',102579,'2024-12-29 18:02:05',225168,0,'','',30,0,0.12259,0.102,2,'(null)','',''),(423654733,2,28636,0,1,1,3,1,'2024-12-29 18:02:05',104587,'2024-12-29 18:02:05',305502,0,'','',30,0,0.20092,0.104,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654734,2,28631,0,1,1,0,1,'2024-12-29 18:02:05',106681,'2024-12-29 18:02:05',412389,0,'','',30,0,0.30571,0.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654735,2,26974,0,1,1,0,1,'2024-12-29 18:02:13',224961,'2024-12-29 18:02:13',346546,0,'','',30,0,0.12158,0.224,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654736,2,23729,0,1,1,2,1,'2024-12-29 18:02:14',228140,'2024-12-29 18:02:14',348982,0,'','',30,0,0.12084,0.228,2,'(null)','',''),(423654737,2,26952,0,1,1,0,1,'2024-12-29 18:02:24',263792,'2024-12-29 18:02:24',275080,0,'','',30,0,0.01129,0.263,0,'OK - 192.168.77.29: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654738,2,28625,0,1,1,2,1,'2024-12-29 18:02:24',266071,'2024-12-29 18:02:24',351383,0,'','',30,0,0.08531,0.266,2,'(null)','',''),(423654739,2,26933,0,1,1,2,1,'2024-12-29 18:02:25',268119,'2024-12-29 18:02:25',390496,0,'','',30,0,0.12238,0.268,2,'(null)','',''),(423654740,2,26947,0,1,1,1,1,'2024-12-29 18:02:25',269180,'2024-12-29 18:02:25',400102,0,'','',30,0,0.13092,0.269,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654741,2,27566,0,1,1,0,1,'2024-12-29 18:02:29',351130,'2024-12-29 18:02:29',397924,0,'','',30,0,0.04679,0.351,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654742,2,28632,0,1,1,2,1,'2024-12-29 18:02:34',383645,'2024-12-29 18:02:34',475459,0,'','',30,0,0.09181,0.383,2,'(null)','',''),(423654743,2,28628,0,1,1,0,1,'2024-12-29 18:02:34',385548,'2024-12-29 18:02:34',513356,0,'','',30,0,0.12781,0.385,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654744,2,26944,0,1,1,0,1,'2024-12-29 18:02:34',388094,'2024-12-29 18:02:34',520227,0,'','',30,0,0.13213,0.388,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654745,2,26945,0,1,1,0,1,'2024-12-29 18:02:34',390288,'2024-12-29 18:02:34',527324,0,'','',30,0,0.13704,0.39,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654746,2,26968,0,1,1,0,1,'2024-12-29 18:02:34',392385,'2024-12-29 18:02:34',537806,0,'','',30,0,0.14542,0.392,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.01;20;40',''),(423654747,2,26975,0,1,1,1,1,'2024-12-29 18:02:41',0,'2024-12-29 18:02:41',757995,0,'','',30,0,0.67414,0.083,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654748,2,23730,0,1,1,2,1,'2024-12-29 18:02:43',102042,'2024-12-29 18:02:45',108614,0,'','',30,0,2.00657,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654749,2,26934,0,1,1,0,1,'2024-12-29 18:02:45',107379,'2024-12-29 18:02:45',251647,0,'','',30,0,0.14427,0.107,0,'Load : 5.53 5.85 5.80 : OK','load_1_min=5.53;9;30 load_5_min=5.85;15;35 load_15_min=5.80;20;40',''),(423654750,2,28626,0,1,1,0,1,'2024-12-29 18:02:55',137866,'2024-12-29 18:02:55',143928,0,'','',30,0,0.00606,0.137,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654751,2,26948,0,1,1,0,1,'2024-12-29 18:02:55',142420,'2024-12-29 18:02:55',268053,0,'','',30,0,0.12563,0.142,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423654752,2,28618,0,1,1,0,1,'2024-12-29 18:02:55',140317,'2024-12-29 18:02:55',268078,0,'','',30,0,0.12776,0.14,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654753,2,26951,0,1,1,0,1,'2024-12-29 18:02:59',151280,'2024-12-29 18:02:59',303803,0,'','',30,0,0.15252,0.151,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654754,2,28284,0,1,1,0,1,'2024-12-29 18:03:00',154667,'2024-12-29 18:03:00',159963,0,'','',30,0,0.0053,0.154,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654755,2,28637,0,1,1,0,1,'2024-12-29 18:03:03',170518,'2024-12-29 18:03:03',179483,0,'','',30,0,0.00897,0.17,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423654756,2,26969,0,1,1,0,1,'2024-12-29 18:03:04',173664,'2024-12-29 18:03:04',183528,0,'','',30,0,0.00986,0.173,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654757,2,26955,0,1,1,0,1,'2024-12-29 18:03:04',175547,'2024-12-29 18:03:04',296906,0,'','',30,0,0.12136,0.175,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=68% cpu3=1%',''),(423654758,2,28629,0,1,1,0,1,'2024-12-29 18:03:04',177700,'2024-12-29 18:03:04',300414,0,'','',30,0,0.12271,0.177,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654759,2,26935,0,1,1,0,1,'2024-12-29 18:03:15',203556,'2024-12-29 18:03:15',215243,0,'','',30,0,0.01169,0.203,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%','rta=0.333ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654760,2,26928,0,1,1,2,1,'2024-12-29 18:03:17',229518,'2024-12-29 18:03:17',351587,0,'','',30,0,0.12207,0.229,2,'(null)','',''),(423654761,2,26976,0,1,1,2,1,'2024-12-29 18:03:17',231451,'2024-12-29 18:03:17',353573,0,'','',30,0,0.12212,0.231,2,'(null)','',''),(423654762,2,26953,0,1,1,0,1,'2024-12-29 18:03:21',237685,'2024-12-29 18:03:21',362825,0,'','',30,0,0.12514,0.237,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654763,2,28619,0,1,1,0,1,'2024-12-29 18:03:21',239980,'2024-12-29 18:03:21',366015,0,'','',30,0,0.12604,0.239,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=1% cpu1=11% cpu2=25% cpu3=15% cpu4=8% cpu5=2% cpu6=1% cpu7=5%',''),(423654764,2,26949,0,1,1,1,1,'2024-12-29 18:03:21',240749,'2024-12-29 18:03:21',909257,0,'','',30,0,0.66851,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654765,2,28627,0,1,1,2,1,'2024-12-29 18:03:26',280106,'2024-12-29 18:03:26',400611,0,'','',30,0,0.12051,0.28,2,'(null)','',''),(423654766,2,23725,0,1,1,2,1,'2024-12-29 18:03:29',315910,'2024-12-29 18:03:29',438210,0,'','',30,0,0.1223,0.315,2,'(null)','',''),(423654767,2,28623,0,1,1,0,1,'2024-12-29 18:03:29',318134,'2024-12-29 18:03:29',451155,0,'','',30,0,0.13302,0.318,0,'Load : 0.73 0.38 0.15 : OK','load_1_min=0.73;2;6 load_5_min=0.38;3;7 load_15_min=0.15;4;9',''),(423654768,2,28630,0,1,1,0,1,'2024-12-29 18:03:35',350441,'2024-12-29 18:03:35',471568,0,'','',30,0,0.12113,0.35,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654769,2,26964,0,1,1,0,1,'2024-12-29 18:03:38',376181,'2024-12-29 18:03:38',502495,0,'','',30,0,0.12631,0.376,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654770,2,26943,0,1,1,2,1,'2024-12-29 18:03:38',378129,'2024-12-29 18:03:38',506625,0,'','',30,0,0.1285,0.378,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654771,2,26962,0,1,1,0,1,'2024-12-29 18:03:38',380177,'2024-12-29 18:03:38',627388,0,'','',30,0,0.24721,0.38,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654772,2,26929,0,1,1,2,1,'2024-12-29 18:03:38',382360,'2024-12-29 18:03:40',388828,0,'','',30,0,2.00647,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654773,2,26954,0,1,1,0,1,'2024-12-29 18:03:41',391014,'2024-12-29 18:03:41',515184,0,'','',30,0,0.12417,0.39,0,'/var: 36%left(17486MB/48432MB) (>10%) : OK','\'/var\'=30945MB;43589;46010;0;48432',''),(423654774,2,28280,0,1,1,0,1,'2024-12-29 18:03:46',425289,'2024-12-29 18:03:46',553889,0,'','',30,0,0.1286,0.425,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=1% cpu1=11% cpu2=3% cpu3=3% cpu4=7% cpu5=2% cpu6=1% cpu7=2%',''),(423654775,2,26960,0,1,1,0,1,'2024-12-29 18:03:46',427268,'2024-12-29 18:03:46',575161,0,'','',30,0,0.14789,0.427,0,'Load : 1.07 1.44 1.50 : OK','load_1_min=1.07;2;6 load_5_min=1.44;3;7 load_15_min=1.50;4;9',''),(423654776,2,26977,0,1,1,0,1,'2024-12-29 18:03:49',450975,'2024-12-29 18:03:49',589940,0,'','',30,0,0.13897,0.45,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654777,2,26978,0,1,1,0,1,'2024-12-29 18:03:53',479941,'2024-12-29 18:03:53',490555,0,'','',30,0,0.01061,0.479,0,'OK - 192.168.77.208: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654778,2,26971,0,1,1,0,1,'2024-12-29 18:03:53',482145,'2024-12-29 18:03:53',603549,0,'','',30,0,0.1214,0.482,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654779,2,28616,0,1,1,0,1,'2024-12-29 18:03:53',482962,'2024-12-29 18:03:53',850411,0,'','',30,0,0.36745,0.482,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654780,2,28620,0,1,1,1,1,'2024-12-29 18:03:53',484991,'2024-12-29 18:03:54',154276,0,'','',30,0,0.66929,0.484,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654781,2,26965,0,1,1,0,1,'2024-12-29 18:03:55',490748,'2024-12-29 18:03:55',617953,0,'','',30,0,0.12721,0.49,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654782,2,28282,0,1,1,0,1,'2024-12-29 18:03:55',488471,'2024-12-29 18:03:55',622273,0,'','',30,0,0.1338,0.488,0,'Load : 0.48 0.35 0.15 : OK','load_1_min=0.48;2;6 load_5_min=0.35;3;7 load_15_min=0.15;4;9',''),(423654783,2,26970,0,1,1,0,1,'2024-12-29 18:03:55',492269,'2024-12-29 18:03:56',0,0,'','',30,0,0.60329,0.492,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423654784,2,23726,0,1,1,2,1,'2024-12-29 18:03:56',496423,'2024-12-29 18:03:58',503144,0,'','',30,0,2.00672,0.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654785,2,26961,0,1,1,0,1,'2024-12-29 18:04:11',575880,'2024-12-29 18:04:11',583814,0,'','',30,0,0.00793,0.575,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654786,2,26955,0,1,1,0,1,'2024-12-29 18:04:11',577776,'2024-12-29 18:04:11',700711,0,'','',30,0,0.12294,0.577,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423654787,2,28622,0,1,1,2,1,'2024-12-29 18:04:13',614223,'2024-12-29 18:04:13',735980,0,'','',30,0,0.12176,0.614,2,'(null)','',''),(423654788,2,26950,0,1,1,2,1,'2024-12-29 18:04:13',616120,'2024-12-29 18:04:13',737304,0,'','',30,0,0.12118,0.616,2,'(null)','',''),(423654789,2,26930,0,1,1,0,1,'2024-12-29 18:04:14',618417,'2024-12-29 18:04:14',746391,0,'','',30,0,0.12797,0.618,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654790,2,26944,0,1,1,0,1,'2024-12-29 18:04:14',619474,'2024-12-29 18:04:14',749923,0,'','',30,0,0.13045,0.619,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654791,2,26966,0,1,1,0,1,'2024-12-29 18:04:14',621368,'2024-12-29 18:04:14',751588,0,'','',30,0,0.13022,0.621,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=11% cpu1=13% cpu2=15% cpu3=15%',''),(423654792,2,26956,0,1,1,1,1,'2024-12-29 18:04:14',623146,'2024-12-29 18:04:15',289949,0,'','',30,0,0.6668,0.623,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423654793,2,28281,0,1,1,1,1,'2024-12-29 18:04:14',625538,'2024-12-29 18:04:15',293723,0,'','',30,0,0.66819,0.625,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654794,2,26972,0,1,1,3,1,'2024-12-29 18:04:15',630046,'2024-12-29 18:04:15',749949,0,'','',30,0,0.1199,0.629,3,'Unknown storage : /disk1 : ERROR','',''),(423654795,2,26967,0,1,1,1,1,'2024-12-29 18:04:41',754290,'2024-12-29 18:04:42',421800,0,'','',30,0,0.66751,0.754,1,'SNMP WARNING - 1 8 86','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423654796,2,26973,0,1,1,0,1,'2024-12-29 18:04:44',773755,'2024-12-29 18:04:44',896700,0,'','',30,0,0.12294,0.773,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654797,2,23728,0,1,1,0,1,'2024-12-29 18:04:52',819016,'2024-12-29 18:04:52',859721,0,'','',30,0,0.0407,0.818,0,'OK - 192.168.77.159: rta 1.771ms, lost 0%','rta=1.771ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654798,2,26972,0,1,1,3,1,'2024-12-29 18:04:52',820941,'2024-12-29 18:04:52',941382,0,'','',30,0,0.12044,0.82,3,'Unknown storage : /disk1 : ERROR','',''),(423654799,2,26946,0,1,1,3,1,'2024-12-29 18:04:58',858095,'2024-12-29 18:04:58',984193,0,'','',30,0,0.1261,0.858,3,'Unknown storage : /raid0 : ERROR','',''),(423654800,2,28624,0,1,1,0,1,'2024-12-29 18:04:58',859992,'2024-12-29 18:04:59',164855,0,'','',30,0,0.30486,0.859,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654801,2,28617,0,1,1,2,1,'2024-12-29 18:04:58',862008,'2024-12-29 18:04:59',229689,0,'','',30,0,0.36768,0.861,2,'No process matching mysqld found : CRITICAL','',''),(423654802,2,26932,0,1,1,1,1,'2024-12-29 18:04:59',865374,'2024-12-29 18:05:00',531572,0,'','',30,0,0.6662,0.865,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423654803,2,26963,0,1,1,0,1,'2024-12-29 18:05:00',868471,'2024-12-29 18:05:00',913850,0,'','',30,0,0.04538,0.868,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654804,2,26931,0,1,1,0,1,'2024-12-29 18:05:00',870163,'2024-12-29 18:05:00',992671,0,'','',30,0,0.12251,0.87,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=81% cpu1=73% cpu2=69% cpu3=64%',''),(423654805,2,26957,0,1,1,0,1,'2024-12-29 18:05:01',872631,'2024-12-29 18:05:02',104538,0,'','',30,0,0.23191,0.872,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654806,2,23727,0,1,1,2,1,'2024-12-29 18:05:05',915295,'2024-12-29 18:05:06',1953,0,'','',30,0,0.12112,0.915,2,'(null)','',''),(423654807,2,28636,0,1,1,3,1,'2024-12-29 18:05:05',917283,'2024-12-29 18:05:06',113960,0,'','',30,0,0.19668,0.917,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654808,2,28631,0,1,1,0,1,'2024-12-29 18:05:05',919393,'2024-12-29 18:05:06',220945,0,'','',30,0,0.30155,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654809,2,26974,0,1,1,0,1,'2024-12-29 18:05:13',966366,'2024-12-29 18:05:14',0,0,'','',30,0,0.11928,0.966,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654810,2,23729,0,1,1,2,1,'2024-12-29 18:05:14',970534,'2024-12-29 18:05:15',0,0,'','',30,0,0.12045,0.97,2,'(null)','',''),(423654811,2,26952,0,1,1,0,1,'2024-12-29 18:05:24',0,'2024-12-29 18:05:24',2,0,'','',30,0,0.01983,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654812,2,28625,0,1,1,2,1,'2024-12-29 18:05:24',9757,'2024-12-29 18:05:24',107826,0,'','',30,0,0.08479,0.023,2,'(null)','',''),(423654813,2,26933,0,1,1,2,1,'2024-12-29 18:05:25',178,'2024-12-29 18:05:25',147337,0,'','',30,0,0.12106,0.026,2,'(null)','',''),(423654814,2,26947,0,1,1,1,1,'2024-12-29 18:05:25',2,'2024-12-29 18:05:25',156658,0,'','',30,0,0.12819,0.028,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654815,2,27566,0,1,1,0,1,'2024-12-29 18:05:29',19952,'2024-12-29 18:05:29',100886,0,'','',30,0,0.05413,0.046,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654816,2,28632,0,1,1,2,1,'2024-12-29 18:05:34',24604,'2024-12-29 18:05:34',157831,0,'','',30,0,0.0978,0.06,2,'(null)','',''),(423654817,2,28628,0,1,1,0,1,'2024-12-29 18:05:34',3914,'2024-12-29 18:05:34',197946,0,'','',30,0,0.12282,0.075,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654818,2,26944,0,1,1,0,1,'2024-12-29 18:05:34',32424,'2024-12-29 18:05:34',204408,0,'','',30,0,0.12716,0.077,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654819,2,26945,0,1,1,0,1,'2024-12-29 18:05:34',7,'2024-12-29 18:05:34',207499,0,'','',30,0,0.12834,0.079,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654820,2,26968,0,1,1,0,1,'2024-12-29 18:05:34',0,'2024-12-29 18:05:34',228972,0,'','',30,0,0.14769,0.081,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423654821,2,26975,0,1,1,1,1,'2024-12-29 18:05:41',105817,'2024-12-29 18:05:41',772291,0,'','',30,0,0.66647,0.105,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654822,2,23730,0,1,1,2,1,'2024-12-29 18:05:43',125324,'2024-12-29 18:05:45',127070,0,'','',30,0,2.00175,0.125,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654823,2,26934,0,1,1,0,1,'2024-12-29 18:05:45',130758,'2024-12-29 18:05:45',270936,0,'','',30,0,0.14018,0.13,0,'Load : 5.47 5.62 5.71 : OK','load_1_min=5.47;9;30 load_5_min=5.62;15;35 load_15_min=5.71;20;40',''),(423654824,2,28626,0,1,1,0,1,'2024-12-29 18:05:55',154309,'2024-12-29 18:05:55',159423,0,'','',30,0,0.00511,0.154,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654825,2,28618,0,1,1,0,1,'2024-12-29 18:05:55',158385,'2024-12-29 18:05:55',280544,0,'','',30,0,0.12216,0.158,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654826,2,26948,0,1,1,0,1,'2024-12-29 18:05:55',156299,'2024-12-29 18:05:55',281537,0,'','',30,0,0.12524,0.156,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423654827,2,26951,0,1,1,0,1,'2024-12-29 18:05:59',172379,'2024-12-29 18:05:59',324661,0,'','',30,0,0.15228,0.172,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654828,2,28284,0,1,1,0,1,'2024-12-29 18:06:00',174613,'2024-12-29 18:06:00',187351,0,'','',30,0,0.01274,0.174,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654829,2,28637,0,1,1,0,1,'2024-12-29 18:06:03',187376,'2024-12-29 18:06:03',196273,0,'','',30,0,0.0089,0.187,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423654830,2,26969,0,1,1,0,1,'2024-12-29 18:06:04',190621,'2024-12-29 18:06:04',200518,0,'','',30,0,0.0099,0.19,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654831,2,26955,0,1,1,0,1,'2024-12-29 18:06:04',192542,'2024-12-29 18:06:04',314473,0,'','',30,0,0.12193,0.192,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=69% cpu3=1%',''),(423654832,2,28629,0,1,1,0,1,'2024-12-29 18:06:04',194612,'2024-12-29 18:06:04',317108,0,'','',30,0,0.1225,0.194,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654833,2,26935,0,1,1,0,1,'2024-12-29 18:06:15',238423,'2024-12-29 18:06:15',733409,0,'','',30,0,0.49499,0.238,0,'OK - 84.38.95.222: rta 24.492ms, lost 0%','rta=24.492ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654834,2,26928,0,1,1,2,1,'2024-12-29 18:06:17',257314,'2024-12-29 18:06:17',378260,0,'','',30,0,0.12095,0.257,2,'(null)','',''),(423654835,2,26976,0,1,1,2,1,'2024-12-29 18:06:17',259008,'2024-12-29 18:06:17',381091,0,'','',30,0,0.12208,0.258,2,'(null)','',''),(423654836,2,26953,0,1,1,0,1,'2024-12-29 18:06:21',274005,'2024-12-29 18:06:21',398160,0,'','',30,0,0.12416,0.273,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654837,2,28619,0,1,1,0,1,'2024-12-29 18:06:21',276183,'2024-12-29 18:06:21',401295,0,'','',30,0,0.12511,0.276,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423654838,2,26949,0,1,1,1,1,'2024-12-29 18:06:21',278212,'2024-12-29 18:06:21',949573,0,'','',30,0,0.67136,0.278,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654839,2,28627,0,1,1,2,1,'2024-12-29 18:06:26',319729,'2024-12-29 18:06:26',440828,0,'','',30,0,0.1211,0.319,2,'(null)','',''),(423654840,2,23725,0,1,1,2,1,'2024-12-29 18:06:29',338258,'2024-12-29 18:06:29',460827,0,'','',30,0,0.12257,0.338,2,'(null)','',''),(423654841,2,28623,0,1,1,0,1,'2024-12-29 18:06:29',340261,'2024-12-29 18:06:29',476555,0,'','',30,0,0.13629,0.34,0,'Load : 0.16 0.25 0.13 : OK','load_1_min=0.16;2;6 load_5_min=0.25;3;7 load_15_min=0.13;4;9',''),(423654842,2,28630,0,1,1,0,1,'2024-12-29 18:06:35',373252,'2024-12-29 18:06:35',495999,0,'','',30,0,0.12275,0.373,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654843,2,26964,0,1,1,0,1,'2024-12-29 18:06:38',394783,'2024-12-29 18:06:38',520741,0,'','',30,0,0.12596,0.394,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654844,2,26943,0,1,1,2,1,'2024-12-29 18:06:38',396741,'2024-12-29 18:06:38',525616,0,'','',30,0,0.12887,0.396,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654845,2,26962,0,1,1,0,1,'2024-12-29 18:06:38',398949,'2024-12-29 18:06:38',641822,0,'','',30,0,0.24287,0.398,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654846,2,26929,0,1,1,2,1,'2024-12-29 18:06:38',401081,'2024-12-29 18:06:40',407270,0,'','',30,0,2.00619,0.401,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654847,2,26954,0,1,1,0,1,'2024-12-29 18:06:41',407541,'2024-12-29 18:06:41',530765,0,'','',30,0,0.12322,0.407,0,'/var: 36%left(17486MB/48432MB) (>10%) : OK','\'/var\'=30946MB;43589;46010;0;48432',''),(423654848,2,28280,0,1,1,0,1,'2024-12-29 18:06:46',451514,'2024-12-29 18:06:46',576752,0,'','',30,0,0.12524,0.451,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423654849,2,26960,0,1,1,0,1,'2024-12-29 18:06:46',453431,'2024-12-29 18:06:46',604124,0,'','',30,0,0.15069,0.453,0,'Load : 1.46 1.39 1.46 : OK','load_1_min=1.46;2;6 load_5_min=1.39;3;7 load_15_min=1.46;4;9',''),(423654850,2,26977,0,1,1,0,1,'2024-12-29 18:06:49',478384,'2024-12-29 18:06:49',618517,0,'','',30,0,0.14013,0.478,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654851,2,26978,0,1,1,0,1,'2024-12-29 18:06:53',503371,'2024-12-29 18:06:53',513464,0,'','',30,0,0.01009,0.503,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654852,2,26971,0,1,1,0,1,'2024-12-29 18:06:53',505573,'2024-12-29 18:06:53',627961,0,'','',30,0,0.12239,0.505,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654853,2,28616,0,1,1,0,1,'2024-12-29 18:06:53',507625,'2024-12-29 18:06:53',878876,0,'','',30,0,0.37125,0.507,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654854,2,28620,0,1,1,1,1,'2024-12-29 18:06:53',508665,'2024-12-29 18:06:54',175840,0,'','',30,0,0.66717,0.508,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654855,2,26965,0,1,1,0,1,'2024-12-29 18:06:55',513636,'2024-12-29 18:06:55',644484,0,'','',30,0,0.13085,0.513,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654856,2,28282,0,1,1,0,1,'2024-12-29 18:06:55',515669,'2024-12-29 18:06:55',652348,0,'','',30,0,0.13668,0.515,0,'Load : 0.10 0.22 0.13 : OK','load_1_min=0.10;2;6 load_5_min=0.22;3;7 load_15_min=0.13;4;9',''),(423654857,2,26970,0,1,1,0,1,'2024-12-29 18:06:55',516682,'2024-12-29 18:06:56',136791,0,'','',30,0,0.62011,0.516,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423654858,2,23726,0,1,1,2,1,'2024-12-29 18:06:56',520821,'2024-12-29 18:06:58',527822,0,'','',30,0,2.007,0.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654859,2,26961,0,1,1,0,1,'2024-12-29 18:07:11',603785,'2024-12-29 18:07:11',611954,0,'','',30,0,0.00817,0.603,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654860,2,26955,0,1,1,0,1,'2024-12-29 18:07:11',605939,'2024-12-29 18:07:11',729262,0,'','',30,0,0.12332,0.605,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423654861,2,28622,0,1,1,2,1,'2024-12-29 18:07:13',624283,'2024-12-29 18:07:13',746137,0,'','',30,0,0.12185,0.624,2,'(null)','',''),(423654862,2,26950,0,1,1,2,1,'2024-12-29 18:07:13',626259,'2024-12-29 18:07:13',748840,0,'','',30,0,0.12258,0.626,2,'(null)','',''),(423654863,2,26930,0,1,1,0,1,'2024-12-29 18:07:14',629555,'2024-12-29 18:07:14',756037,0,'','',30,0,0.12648,0.629,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654864,2,26944,0,1,1,0,1,'2024-12-29 18:07:14',631775,'2024-12-29 18:07:14',759062,0,'','',30,0,0.12729,0.631,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654865,2,26966,0,1,1,0,1,'2024-12-29 18:07:14',633788,'2024-12-29 18:07:14',762849,0,'','',30,0,0.12906,0.633,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=14% cpu2=16% cpu3=13%',''),(423654866,2,26956,0,1,1,1,1,'2024-12-29 18:07:14',635529,'2024-12-29 18:07:15',303100,0,'','',30,0,0.66757,0.635,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423654867,2,28281,0,1,1,1,1,'2024-12-29 18:07:14',637533,'2024-12-29 18:07:15',304930,0,'','',30,0,0.6674,0.637,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654868,2,26972,0,1,1,3,1,'2024-12-29 18:07:15',639622,'2024-12-29 18:07:15',759621,0,'','',30,0,0.12,0.639,3,'Unknown storage : /disk1 : ERROR','',''),(423654869,2,26967,0,1,1,1,1,'2024-12-29 18:07:41',773247,'2024-12-29 18:07:42',438417,0,'','',30,0,0.66517,0.773,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423654870,2,26973,0,1,1,0,1,'2024-12-29 18:07:44',807978,'2024-12-29 18:07:44',929233,0,'','',30,0,0.12126,0.807,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654871,2,23728,0,1,1,0,1,'2024-12-29 18:07:52',858187,'2024-12-29 18:07:52',886069,0,'','',30,0,0.02788,0.858,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654872,2,26972,0,1,1,3,1,'2024-12-29 18:07:52',860112,'2024-12-29 18:07:52',980800,0,'','',30,0,0.12069,0.86,3,'Unknown storage : /disk1 : ERROR','',''),(423654873,2,26946,0,1,1,3,1,'2024-12-29 18:07:58',904631,'2024-12-29 18:07:59',25,0,'','',30,0,0.1272,0.904,3,'Unknown storage : /raid0 : ERROR','',''),(423654874,2,28624,0,1,1,0,1,'2024-12-29 18:07:58',906836,'2024-12-29 18:07:59',221488,0,'','',30,0,0.31465,0.906,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654875,2,28617,0,1,1,2,1,'2024-12-29 18:07:58',908991,'2024-12-29 18:07:59',279884,0,'','',30,0,0.37089,0.908,2,'No process matching mysqld found : CRITICAL','',''),(423654876,2,26932,0,1,1,1,1,'2024-12-29 18:07:59',912697,'2024-12-29 18:08:00',580664,0,'','',30,0,0.66797,0.912,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423654877,2,26963,0,1,1,0,1,'2024-12-29 18:08:00',916908,'2024-12-29 18:08:00',961478,0,'','',30,0,0.04457,0.916,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654878,2,26931,0,1,1,0,1,'2024-12-29 18:08:00',918855,'2024-12-29 18:08:01',17697,0,'','',30,0,0.12359,0.918,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=61%',''),(423654879,2,26957,0,1,1,0,1,'2024-12-29 18:08:01',922085,'2024-12-29 18:08:02',153469,0,'','',30,0,0.23138,0.922,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654880,2,23727,0,1,1,2,1,'2024-12-29 18:08:05',967763,'2024-12-29 18:08:06',0,0,'','',30,0,0.12181,0.967,2,'(null)','',''),(423654881,2,28636,0,1,1,3,1,'2024-12-29 18:08:05',969787,'2024-12-29 18:08:06',180248,0,'','',30,0,0.21046,0.969,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654882,2,28631,0,1,1,0,1,'2024-12-29 18:08:05',971987,'2024-12-29 18:08:06',287666,0,'','',30,0,0.31568,0.971,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654883,2,26974,0,1,1,0,1,'2024-12-29 18:08:13',35,'2024-12-29 18:08:13',174846,0,'','',30,0,0.13093,0.043,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423654884,2,23729,0,1,1,2,1,'2024-12-29 18:08:14',5,'2024-12-29 18:08:14',179764,0,'','',30,0,0.12069,0.059,2,'(null)','',''),(423654885,2,26952,0,1,1,0,1,'2024-12-29 18:08:24',102757,'2024-12-29 18:08:24',129113,0,'','',30,0,0.02636,0.102,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654886,2,28625,0,1,1,2,1,'2024-12-29 18:08:24',123196,'2024-12-29 18:08:24',208063,0,'','',30,0,0.08487,0.123,2,'(null)','',''),(423654887,2,26933,0,1,1,2,1,'2024-12-29 18:08:25',127157,'2024-12-29 18:08:25',248308,0,'','',30,0,0.12115,0.127,2,'(null)','',''),(423654888,2,26947,0,1,1,1,1,'2024-12-29 18:08:25',129000,'2024-12-29 18:08:25',257899,0,'','',30,0,0.1289,0.128,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654889,2,27566,0,1,1,0,1,'2024-12-29 18:08:29',274920,'2024-12-29 18:08:29',332143,0,'','',30,0,0.05722,0.274,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423654890,2,28632,0,1,1,2,1,'2024-12-29 18:08:34',288086,'2024-12-29 18:08:34',387746,0,'','',30,0,0.09966,0.287,2,'(null)','',''),(423654891,2,28628,0,1,1,0,1,'2024-12-29 18:08:34',304654,'2024-12-29 18:08:34',426869,0,'','',30,0,0.12222,0.304,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654892,2,26944,0,1,1,0,1,'2024-12-29 18:08:34',305233,'2024-12-29 18:08:34',434737,0,'','',30,0,0.1295,0.305,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654893,2,26945,0,1,1,0,1,'2024-12-29 18:08:34',307447,'2024-12-29 18:08:34',440175,0,'','',30,0,0.13273,0.307,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654894,2,26968,0,1,1,0,1,'2024-12-29 18:08:34',309074,'2024-12-29 18:08:34',456299,0,'','',30,0,0.14722,0.309,0,'Load : 0.63 0.50 0.20 : OK','load_1_min=0.63;9;30 load_5_min=0.50;15;35 load_15_min=0.20;20;40',''),(423654895,2,26975,0,1,1,1,1,'2024-12-29 18:08:41',328839,'2024-12-29 18:08:41',994384,0,'','',30,0,0.66555,0.328,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654896,2,23730,0,1,1,2,1,'2024-12-29 18:08:43',344282,'2024-12-29 18:08:45',351461,0,'','',30,0,2.00718,0.344,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654897,2,26934,0,1,1,0,1,'2024-12-29 18:08:45',349705,'2024-12-29 18:08:45',489017,0,'','',30,0,0.13931,0.349,0,'Load : 6.13 5.70 5.72 : OK','load_1_min=6.13;9;30 load_5_min=5.70;15;35 load_15_min=5.72;20;40',''),(423654898,2,28626,0,1,1,0,1,'2024-12-29 18:08:55',378172,'2024-12-29 18:08:55',383489,0,'','',30,0,0.00532,0.378,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654899,2,28618,0,1,1,0,1,'2024-12-29 18:08:55',380078,'2024-12-29 18:08:55',503344,0,'','',30,0,0.12327,0.38,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654900,2,26948,0,1,1,0,1,'2024-12-29 18:08:55',382130,'2024-12-29 18:08:55',506874,0,'','',30,0,0.12474,0.382,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423654901,2,26951,0,1,1,0,1,'2024-12-29 18:08:59',421668,'2024-12-29 18:08:59',574033,0,'','',30,0,0.15237,0.421,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654902,2,28284,0,1,1,0,1,'2024-12-29 18:09:00',424767,'2024-12-29 18:09:00',429980,0,'','',30,0,0.00521,0.424,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654903,2,28637,0,1,1,0,1,'2024-12-29 18:09:03',451255,'2024-12-29 18:09:03',460574,0,'','',30,0,0.00932,0.451,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423654904,2,26969,0,1,1,0,1,'2024-12-29 18:09:04',454424,'2024-12-29 18:09:04',465175,0,'','',30,0,0.01075,0.454,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654905,2,26955,0,1,1,0,1,'2024-12-29 18:09:04',456325,'2024-12-29 18:09:04',578600,0,'','',30,0,0.12227,0.456,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423654906,2,28629,0,1,1,0,1,'2024-12-29 18:09:04',458465,'2024-12-29 18:09:04',580851,0,'','',30,0,0.12239,0.458,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654907,2,26935,0,1,1,0,1,'2024-12-29 18:09:15',508268,'2024-12-29 18:09:15',517541,0,'','',30,0,0.00927,0.508,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654908,2,26928,0,1,1,2,1,'2024-12-29 18:09:17',528203,'2024-12-29 18:09:17',651750,0,'','',30,0,0.12355,0.528,2,'(null)','',''),(423654909,2,26976,0,1,1,2,1,'2024-12-29 18:09:17',530145,'2024-12-29 18:09:17',652790,0,'','',30,0,0.12265,0.53,2,'(null)','',''),(423654910,2,26953,0,1,1,0,1,'2024-12-29 18:09:21',538538,'2024-12-29 18:09:21',661980,0,'','',30,0,0.12344,0.538,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654911,2,28619,0,1,1,0,1,'2024-12-29 18:09:21',540632,'2024-12-29 18:09:21',669043,0,'','',30,0,0.12841,0.54,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423654912,2,26949,0,1,1,1,1,'2024-12-29 18:09:21',542702,'2024-12-29 18:09:22',209477,0,'','',30,0,0.66678,0.542,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654913,2,28627,0,1,1,2,1,'2024-12-29 18:09:26',580353,'2024-12-29 18:09:26',730852,0,'','',30,0,0.1505,0.58,2,'(null)','',''),(423654914,2,23725,0,1,1,2,1,'2024-12-29 18:09:29',611891,'2024-12-29 18:09:29',733586,0,'','',30,0,0.12169,0.611,2,'(null)','',''),(423654915,2,28623,0,1,1,0,1,'2024-12-29 18:09:29',613904,'2024-12-29 18:09:29',749628,0,'','',30,0,0.13572,0.613,0,'Load : 0.12 0.16 0.11 : OK','load_1_min=0.12;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423654916,2,28630,0,1,1,0,1,'2024-12-29 18:09:35',641658,'2024-12-29 18:09:35',763164,0,'','',30,0,0.12151,0.641,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654917,2,26943,0,1,1,2,1,'2024-12-29 18:09:38',667214,'2024-12-29 18:09:38',796003,0,'','',30,0,0.12879,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654918,2,26964,0,1,1,0,1,'2024-12-29 18:09:38',666158,'2024-12-29 18:09:38',796411,0,'','',30,0,0.13025,0.666,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654919,2,26962,0,1,1,0,1,'2024-12-29 18:09:38',669223,'2024-12-29 18:09:38',914201,0,'','',30,0,0.24498,0.669,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654920,2,26929,0,1,1,2,1,'2024-12-29 18:09:38',671411,'2024-12-29 18:09:40',678640,0,'','',30,0,2.00723,0.671,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654921,2,26954,0,1,1,0,1,'2024-12-29 18:09:41',679713,'2024-12-29 18:09:41',803143,0,'','',30,0,0.12343,0.679,0,'/var: 36%left(17485MB/48432MB) (>10%) : OK','\'/var\'=30946MB;43589;46010;0;48432',''),(423654922,2,28280,0,1,1,0,1,'2024-12-29 18:09:46',710585,'2024-12-29 18:09:46',835461,0,'','',30,0,0.12488,0.71,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423654923,2,26960,0,1,1,0,1,'2024-12-29 18:09:46',712560,'2024-12-29 18:09:46',854305,0,'','',30,0,0.14175,0.712,0,'Load : 1.30 1.32 1.42 : OK','load_1_min=1.30;2;6 load_5_min=1.32;3;7 load_15_min=1.42;4;9',''),(423654924,2,26977,0,1,1,0,1,'2024-12-29 18:09:49',732978,'2024-12-29 18:09:49',871944,0,'','',30,0,0.13897,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654925,2,26978,0,1,1,0,1,'2024-12-29 18:09:53',753638,'2024-12-29 18:09:53',764398,0,'','',30,0,0.01076,0.753,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654926,2,26971,0,1,1,0,1,'2024-12-29 18:09:53',754720,'2024-12-29 18:09:53',877010,0,'','',30,0,0.12229,0.754,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423654927,2,28616,0,1,1,0,1,'2024-12-29 18:09:53',756748,'2024-12-29 18:09:54',122053,0,'','',30,0,0.3653,0.756,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423654928,2,28620,0,1,1,1,1,'2024-12-29 18:09:53',758443,'2024-12-29 18:09:54',447186,0,'','',30,0,0.68874,0.758,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654929,2,26965,0,1,1,0,1,'2024-12-29 18:09:55',763743,'2024-12-29 18:09:55',891410,0,'','',30,0,0.12767,0.763,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423654930,2,28282,0,1,1,0,1,'2024-12-29 18:09:55',765659,'2024-12-29 18:09:55',900943,0,'','',30,0,0.13528,0.765,0,'Load : 0.29 0.19 0.12 : OK','load_1_min=0.29;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423654931,2,26970,0,1,1,0,1,'2024-12-29 18:09:55',767730,'2024-12-29 18:09:56',358418,0,'','',30,0,0.59069,0.767,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423654932,2,23726,0,1,1,2,1,'2024-12-29 18:09:56',769968,'2024-12-29 18:09:58',776421,0,'','',30,0,2.00645,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654933,2,26961,0,1,1,0,1,'2024-12-29 18:10:11',871420,'2024-12-29 18:10:11',879037,0,'','',30,0,0.00762,0.871,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654934,2,26955,0,1,1,0,1,'2024-12-29 18:10:11',873381,'2024-12-29 18:10:11',997200,0,'','',30,0,0.12382,0.873,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=2%',''),(423654935,2,28622,0,1,1,2,1,'2024-12-29 18:10:13',880701,'2024-12-29 18:10:14',3,0,'','',30,0,0.12318,0.88,2,'(null)','',''),(423654936,2,26950,0,1,1,2,1,'2024-12-29 18:10:13',882727,'2024-12-29 18:10:14',4,0,'','',30,0,0.12225,0.882,2,'(null)','',''),(423654937,2,26930,0,1,1,0,1,'2024-12-29 18:10:14',884730,'2024-12-29 18:10:15',94,0,'','',30,0,0.12895,0.884,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423654938,2,26944,0,1,1,0,1,'2024-12-29 18:10:14',887029,'2024-12-29 18:10:15',12,0,'','',30,0,0.12787,0.886,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654939,2,26966,0,1,1,0,1,'2024-12-29 18:10:14',888571,'2024-12-29 18:10:15',8164,0,'','',30,0,0.12917,0.888,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=10% cpu2=13% cpu3=12%',''),(423654940,2,28281,0,1,1,1,1,'2024-12-29 18:10:14',891720,'2024-12-29 18:10:15',560789,0,'','',30,0,0.66907,0.891,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654941,2,26956,0,1,1,1,1,'2024-12-29 18:10:14',890773,'2024-12-29 18:10:15',570428,0,'','',30,0,0.67966,0.89,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423654942,2,26972,0,1,1,3,1,'2024-12-29 18:10:15',896016,'2024-12-29 18:10:16',7552,0,'','',30,0,0.12058,0.895,3,'Unknown storage : /disk1 : ERROR','',''),(423654943,2,26967,0,1,1,1,1,'2024-12-29 18:10:41',37,'2024-12-29 18:10:41',712839,0,'','',30,0,0.6669,0.045,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423654944,2,26973,0,1,1,0,1,'2024-12-29 18:10:44',0,'2024-12-29 18:10:44',208384,0,'','',30,0,0.12172,0.086,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423654945,2,23728,0,1,1,0,1,'2024-12-29 18:10:52',126997,'2024-12-29 18:10:52',146788,0,'','',30,0,0.01979,0.126,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654946,2,26972,0,1,1,3,1,'2024-12-29 18:10:52',128742,'2024-12-29 18:10:52',249267,0,'','',30,0,0.12052,0.128,3,'Unknown storage : /disk1 : ERROR','',''),(423654947,2,26946,0,1,1,3,1,'2024-12-29 18:10:58',179167,'2024-12-29 18:10:58',306008,0,'','',30,0,0.12684,0.179,3,'Unknown storage : /raid0 : ERROR','',''),(423654948,2,28624,0,1,1,0,1,'2024-12-29 18:10:58',181150,'2024-12-29 18:10:58',491686,0,'','',30,0,0.31054,0.181,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654949,2,28617,0,1,1,2,1,'2024-12-29 18:10:58',183202,'2024-12-29 18:10:58',538298,0,'','',30,0,0.3551,0.183,2,'No process matching mysqld found : CRITICAL','',''),(423654950,2,26932,0,1,1,1,1,'2024-12-29 18:10:59',186590,'2024-12-29 18:10:59',852931,0,'','',30,0,0.66634,0.186,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423654951,2,26963,0,1,1,0,1,'2024-12-29 18:11:00',189819,'2024-12-29 18:11:00',234465,0,'','',30,0,0.04465,0.189,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423654952,2,26931,0,1,1,0,1,'2024-12-29 18:11:00',191730,'2024-12-29 18:11:00',315685,0,'','',30,0,0.12395,0.191,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423654953,2,26957,0,1,1,0,1,'2024-12-29 18:11:01',196015,'2024-12-29 18:11:01',429786,0,'','',30,0,0.23377,0.195,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423654954,2,23727,0,1,1,2,1,'2024-12-29 18:11:05',242048,'2024-12-29 18:11:05',363343,0,'','',30,0,0.1213,0.242,2,'(null)','',''),(423654955,2,28636,0,1,1,3,1,'2024-12-29 18:11:05',244119,'2024-12-29 18:11:05',464687,0,'','',30,0,0.22057,0.244,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423654956,2,28631,0,1,1,0,1,'2024-12-29 18:11:05',246285,'2024-12-29 18:11:05',555729,0,'','',30,0,0.30944,0.246,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423654957,2,26974,0,1,1,0,1,'2024-12-29 18:11:13',337060,'2024-12-29 18:11:13',457278,0,'','',30,0,0.12022,0.337,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423654958,2,23729,0,1,1,2,1,'2024-12-29 18:11:14',340283,'2024-12-29 18:11:14',460266,0,'','',30,0,0.11998,0.34,2,'(null)','',''),(423654959,2,26952,0,1,1,0,1,'2024-12-29 18:11:24',389917,'2024-12-29 18:11:24',397795,0,'','',30,0,0.00788,0.389,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654960,2,28625,0,1,1,2,1,'2024-12-29 18:11:24',391841,'2024-12-29 18:11:24',475713,0,'','',30,0,0.08387,0.391,2,'(null)','',''),(423654961,2,26933,0,1,1,2,1,'2024-12-29 18:11:25',395145,'2024-12-29 18:11:25',517200,0,'','',30,0,0.12205,0.395,2,'(null)','',''),(423654962,2,26947,0,1,1,1,1,'2024-12-29 18:11:25',396810,'2024-12-29 18:11:25',526405,0,'','',30,0,0.12959,0.396,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423654963,2,27566,0,1,1,0,1,'2024-12-29 18:11:29',447078,'2024-12-29 18:11:29',497481,0,'','',30,0,0.0504,0.447,0,'SNMP OK - 304','iso.3.6.1.4.1.21695.1.2.2.4.1=304;;;;',''),(423654964,2,28632,0,1,1,2,1,'2024-12-29 18:11:34',473414,'2024-12-29 18:11:34',557547,0,'','',30,0,0.08413,0.473,2,'(null)','',''),(423654965,2,28628,0,1,1,0,1,'2024-12-29 18:11:34',475405,'2024-12-29 18:11:34',599968,0,'','',30,0,0.12456,0.475,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654966,2,26944,0,1,1,0,1,'2024-12-29 18:11:34',477225,'2024-12-29 18:11:34',606811,0,'','',30,0,0.12959,0.477,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423654967,2,26945,0,1,1,0,1,'2024-12-29 18:11:34',478490,'2024-12-29 18:11:34',607343,0,'','',30,0,0.12885,0.478,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423654968,2,26968,0,1,1,0,1,'2024-12-29 18:11:34',480635,'2024-12-29 18:11:34',629561,0,'','',30,0,0.14893,0.48,0,'Load : 0.03 0.27 0.16 : OK','load_1_min=0.03;9;30 load_5_min=0.27;15;35 load_15_min=0.16;20;40',''),(423654969,2,26975,0,1,1,1,1,'2024-12-29 18:11:41',511117,'2024-12-29 18:11:42',280913,0,'','',30,0,0.7698,0.511,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423654970,2,23730,0,1,1,2,1,'2024-12-29 18:11:43',640759,'2024-12-29 18:11:45',647983,0,'','',30,0,2.00722,0.64,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654971,2,26934,0,1,1,0,1,'2024-12-29 18:11:45',646183,'2024-12-29 18:11:45',789715,0,'','',30,0,0.14353,0.646,0,'Load : 5.16 5.53 5.65 : OK','load_1_min=5.16;9;30 load_5_min=5.53;15;35 load_15_min=5.65;20;40',''),(423654972,2,28626,0,1,1,0,1,'2024-12-29 18:11:55',710257,'2024-12-29 18:11:55',715456,0,'','',30,0,0.0052,0.71,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654973,2,28618,0,1,1,0,1,'2024-12-29 18:11:55',712260,'2024-12-29 18:11:55',835331,0,'','',30,0,0.12307,0.712,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654974,2,26948,0,1,1,0,1,'2024-12-29 18:11:55',714374,'2024-12-29 18:11:55',840147,0,'','',30,0,0.12577,0.714,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423654975,2,26951,0,1,1,0,1,'2024-12-29 18:11:59',743535,'2024-12-29 18:11:59',896131,0,'','',30,0,0.1526,0.743,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654976,2,28284,0,1,1,0,1,'2024-12-29 18:12:00',746731,'2024-12-29 18:12:00',752167,0,'','',30,0,0.00544,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654977,2,28637,0,1,1,0,1,'2024-12-29 18:12:03',766320,'2024-12-29 18:12:03',775420,0,'','',30,0,0.0091,0.766,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423654978,2,26969,0,1,1,0,1,'2024-12-29 18:12:04',769555,'2024-12-29 18:12:04',781643,0,'','',30,0,0.01209,0.769,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;200.000;500.000;0; pl=0%;20;60;;',''),(423654979,2,26955,0,1,1,0,1,'2024-12-29 18:12:04',771513,'2024-12-29 18:12:04',893289,0,'','',30,0,0.12178,0.771,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423654980,2,28629,0,1,1,0,1,'2024-12-29 18:12:04',773677,'2024-12-29 18:12:04',897344,0,'','',30,0,0.12367,0.773,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654981,2,26935,0,1,1,0,1,'2024-12-29 18:12:15',821449,'2024-12-29 18:12:15',830329,0,'','',30,0,0.00888,0.821,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423654982,2,26928,0,1,1,2,1,'2024-12-29 18:12:17',839526,'2024-12-29 18:12:17',960719,0,'','',30,0,0.12119,0.839,2,'(null)','',''),(423654983,2,26976,0,1,1,2,1,'2024-12-29 18:12:17',841459,'2024-12-29 18:12:17',962532,0,'','',30,0,0.12107,0.841,2,'(null)','',''),(423654984,2,26953,0,1,1,0,1,'2024-12-29 18:12:21',851598,'2024-12-29 18:12:21',977059,0,'','',30,0,0.12546,0.851,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423654985,2,28619,0,1,1,0,1,'2024-12-29 18:12:21',852635,'2024-12-29 18:12:21',978289,0,'','',30,0,0.12565,0.852,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423654986,2,26949,0,1,1,1,1,'2024-12-29 18:12:21',854750,'2024-12-29 18:12:22',521373,0,'','',30,0,0.66662,0.854,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423654987,2,28627,0,1,1,2,1,'2024-12-29 18:12:26',895843,'2024-12-29 18:12:27',13,0,'','',30,0,0.12011,0.895,2,'(null)','',''),(423654988,2,23725,0,1,1,2,1,'2024-12-29 18:12:29',915502,'2024-12-29 18:12:30',15319,0,'','',30,0,0.12022,0.915,2,'(null)','',''),(423654989,2,28623,0,1,1,0,1,'2024-12-29 18:12:29',917447,'2024-12-29 18:12:30',2739,0,'','',30,0,0.13519,0.917,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423654990,2,28630,0,1,1,0,1,'2024-12-29 18:12:35',947946,'2024-12-29 18:12:36',6,0,'','',30,0,0.12162,0.947,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423654991,2,26964,0,1,1,0,1,'2024-12-29 18:12:38',975467,'2024-12-29 18:12:39',101661,0,'','',30,0,0.12619,0.975,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423654992,2,26943,0,1,1,2,1,'2024-12-29 18:12:38',974395,'2024-12-29 18:12:39',105196,0,'','',30,0,0.1308,0.974,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423654993,2,26962,0,1,1,0,1,'2024-12-29 18:12:38',977499,'2024-12-29 18:12:39',216291,0,'','',30,0,0.23879,0.977,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423654994,2,26929,0,1,1,2,1,'2024-12-29 18:12:38',978471,'2024-12-29 18:12:40',984967,0,'','',30,0,2.0065,0.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423654995,2,26954,0,1,1,0,1,'2024-12-29 18:12:41',984826,'2024-12-29 18:12:42',108442,0,'','',30,0,0.12362,0.984,0,'/var: 36%left(17485MB/48432MB) (>10%) : OK','\'/var\'=30947MB;43589;46010;0;48432',''),(423654996,2,28280,0,1,1,0,1,'2024-12-29 18:12:46',9035,'2024-12-29 18:12:46',145867,0,'','',30,0,0.12435,0.021,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423654997,2,26960,0,1,1,0,1,'2024-12-29 18:12:46',156,'2024-12-29 18:12:46',164654,0,'','',30,0,0.14116,0.023,0,'Load : 1.58 1.35 1.39 : OK','load_1_min=1.58;2;6 load_5_min=1.35;3;7 load_15_min=1.39;4;9',''),(423654998,2,26977,0,1,1,0,1,'2024-12-29 18:12:49',3,'2024-12-29 18:12:49',197297,0,'','',30,0,0.15737,0.039,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423654999,2,26978,0,1,1,0,1,'2024-12-29 18:12:53',453,'2024-12-29 18:12:53',7,0,'','',30,0,0.0078,0.07,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655000,2,26971,0,1,1,0,1,'2024-12-29 18:12:53',29893,'2024-12-29 18:12:53',193990,0,'','',30,0,0.12169,0.072,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655001,2,28616,0,1,1,0,1,'2024-12-29 18:12:53',30985,'2024-12-29 18:12:53',440280,0,'','',30,0,0.36587,0.074,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655002,2,28620,0,1,1,1,1,'2024-12-29 18:12:53',32137,'2024-12-29 18:12:53',742324,0,'','',30,0,0.66571,0.076,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655003,2,26965,0,1,1,0,1,'2024-12-29 18:12:55',0,'2024-12-29 18:12:55',237977,0,'','',30,0,0.15693,0.081,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655004,2,28282,0,1,1,0,1,'2024-12-29 18:12:55',100819,'2024-12-29 18:12:55',238783,0,'','',30,0,0.13796,0.1,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423655005,2,26970,0,1,1,0,1,'2024-12-29 18:12:55',102815,'2024-12-29 18:12:55',723474,0,'','',30,0,0.62066,0.102,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655006,2,23726,0,1,1,2,1,'2024-12-29 18:12:56',106279,'2024-12-29 18:12:58',113226,0,'','',30,0,2.00695,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655007,2,26961,0,1,1,0,1,'2024-12-29 18:13:11',151713,'2024-12-29 18:13:11',161826,0,'','',30,0,0.01011,0.151,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655008,2,26955,0,1,1,0,1,'2024-12-29 18:13:11',153727,'2024-12-29 18:13:11',276657,0,'','',30,0,0.12293,0.153,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423655009,2,28622,0,1,1,2,1,'2024-12-29 18:13:13',176031,'2024-12-29 18:13:13',297498,0,'','',30,0,0.12147,0.175,2,'(null)','',''),(423655010,2,26950,0,1,1,2,1,'2024-12-29 18:13:13',178142,'2024-12-29 18:13:13',299652,0,'','',30,0,0.12151,0.178,2,'(null)','',''),(423655011,2,26930,0,1,1,0,1,'2024-12-29 18:13:14',182205,'2024-12-29 18:13:14',306810,0,'','',30,0,0.1246,0.182,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655012,2,26944,0,1,1,0,1,'2024-12-29 18:13:14',184079,'2024-12-29 18:13:14',312216,0,'','',30,0,0.12814,0.184,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655013,2,26966,0,1,1,0,1,'2024-12-29 18:13:14',186146,'2024-12-29 18:13:14',316253,0,'','',30,0,0.13011,0.186,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=17%',''),(423655014,2,28281,0,1,1,1,1,'2024-12-29 18:13:14',187247,'2024-12-29 18:13:14',856645,0,'','',30,0,0.6694,0.187,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655015,2,26956,0,1,1,1,1,'2024-12-29 18:13:14',189338,'2024-12-29 18:13:14',858706,0,'','',30,0,0.66937,0.189,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423655016,2,26972,0,1,1,3,1,'2024-12-29 18:13:15',194321,'2024-12-29 18:13:15',314221,0,'','',30,0,0.1199,0.194,3,'Unknown storage : /disk1 : ERROR','',''),(423655017,2,26967,0,1,1,1,1,'2024-12-29 18:13:41',355600,'2024-12-29 18:13:42',19,0,'','',30,0,0.6683,0.355,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423655018,2,26973,0,1,1,0,1,'2024-12-29 18:13:44',385076,'2024-12-29 18:13:44',506200,0,'','',30,0,0.12112,0.385,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655019,2,23728,0,1,1,0,1,'2024-12-29 18:13:52',438169,'2024-12-29 18:13:52',458644,0,'','',30,0,0.02048,0.438,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655020,2,26972,0,1,1,3,1,'2024-12-29 18:13:52',440151,'2024-12-29 18:13:52',560043,0,'','',30,0,0.11989,0.44,3,'Unknown storage : /disk1 : ERROR','',''),(423655021,2,26946,0,1,1,3,1,'2024-12-29 18:13:58',476441,'2024-12-29 18:13:58',602411,0,'','',30,0,0.12597,0.476,3,'Unknown storage : /raid0 : ERROR','',''),(423655022,2,28624,0,1,1,0,1,'2024-12-29 18:13:58',478423,'2024-12-29 18:13:58',781917,0,'','',30,0,0.30349,0.478,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655023,2,28617,0,1,1,2,1,'2024-12-29 18:13:58',480496,'2024-12-29 18:13:58',842768,0,'','',30,0,0.36227,0.48,2,'No process matching mysqld found : CRITICAL','',''),(423655024,2,26932,0,1,1,1,1,'2024-12-29 18:13:59',484675,'2024-12-29 18:14:00',159215,0,'','',30,0,0.67454,0.484,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423655025,2,26963,0,1,1,0,1,'2024-12-29 18:14:00',488660,'2024-12-29 18:14:00',533741,0,'','',30,0,0.04508,0.488,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655026,2,26931,0,1,1,0,1,'2024-12-29 18:14:00',490894,'2024-12-29 18:14:00',614820,0,'','',30,0,0.12393,0.49,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423655027,2,26957,0,1,1,0,1,'2024-12-29 18:14:01',494759,'2024-12-29 18:14:01',727747,0,'','',30,0,0.23299,0.494,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655028,2,23727,0,1,1,2,1,'2024-12-29 18:14:05',520360,'2024-12-29 18:14:05',641299,0,'','',30,0,0.12094,0.52,2,'(null)','',''),(423655029,2,28636,0,1,1,3,1,'2024-12-29 18:14:05',522367,'2024-12-29 18:14:05',727788,0,'','',30,0,0.20542,0.522,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655030,2,28631,0,1,1,0,1,'2024-12-29 18:14:05',524454,'2024-12-29 18:14:05',828940,0,'','',30,0,0.30449,0.524,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655031,2,26974,0,1,1,0,1,'2024-12-29 18:14:13',594676,'2024-12-29 18:14:13',714704,0,'','',30,0,0.12003,0.594,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655032,2,23729,0,1,1,2,1,'2024-12-29 18:14:14',598865,'2024-12-29 18:14:14',719151,0,'','',30,0,0.12029,0.598,2,'(null)','',''),(423655033,2,26952,0,1,1,0,1,'2024-12-29 18:14:24',656023,'2024-12-29 18:14:24',664547,0,'','',30,0,0.00852,0.655,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655034,2,28625,0,1,1,2,1,'2024-12-29 18:14:24',658122,'2024-12-29 18:14:24',742467,0,'','',30,0,0.08435,0.658,2,'(null)','',''),(423655035,2,26933,0,1,1,2,1,'2024-12-29 18:14:25',660293,'2024-12-29 18:14:25',784125,0,'','',30,0,0.12383,0.66,2,'(null)','',''),(423655036,2,26947,0,1,1,1,1,'2024-12-29 18:14:25',661349,'2024-12-29 18:14:25',789495,0,'','',30,0,0.12815,0.661,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655037,2,27566,0,1,1,0,1,'2024-12-29 18:14:29',708297,'2024-12-29 18:14:29',761601,0,'','',30,0,0.0533,0.708,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423655038,2,28632,0,1,1,2,1,'2024-12-29 18:14:34',730562,'2024-12-29 18:14:34',814616,0,'','',30,0,0.08405,0.73,2,'(null)','',''),(423655039,2,28628,0,1,1,0,1,'2024-12-29 18:14:34',732593,'2024-12-29 18:14:34',856991,0,'','',30,0,0.1244,0.732,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655040,2,26944,0,1,1,0,1,'2024-12-29 18:14:34',734482,'2024-12-29 18:14:34',864522,0,'','',30,0,0.13004,0.734,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655041,2,26945,0,1,1,0,1,'2024-12-29 18:14:34',736844,'2024-12-29 18:14:34',866326,0,'','',30,0,0.12948,0.736,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655042,2,26968,0,1,1,0,1,'2024-12-29 18:14:34',738962,'2024-12-29 18:14:34',886103,0,'','',30,0,0.14714,0.738,0,'Load : 0.53 0.34 0.19 : OK','load_1_min=0.53;9;30 load_5_min=0.34;15;35 load_15_min=0.19;20;40',''),(423655043,2,26975,0,1,1,1,1,'2024-12-29 18:14:41',770383,'2024-12-29 18:14:42',438261,0,'','',30,0,0.66788,0.77,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655044,2,23730,0,1,1,2,1,'2024-12-29 18:14:43',813827,'2024-12-29 18:14:45',819683,0,'','',30,0,2.00586,0.813,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655045,2,26934,0,1,1,0,1,'2024-12-29 18:14:45',818243,'2024-12-29 18:14:45',958113,0,'','',30,0,0.13987,0.818,0,'Load : 5.46 5.37 5.55 : OK','load_1_min=5.46;9;30 load_5_min=5.37;15;35 load_15_min=5.55;20;40',''),(423655046,2,28626,0,1,1,0,1,'2024-12-29 18:14:55',876771,'2024-12-29 18:14:55',882155,0,'','',30,0,0.00538,0.876,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655047,2,28618,0,1,1,0,1,'2024-12-29 18:14:55',878549,'2024-12-29 18:14:56',10,0,'','',30,0,0.12274,0.878,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655048,2,26948,0,1,1,0,1,'2024-12-29 18:14:55',880653,'2024-12-29 18:14:56',6,0,'','',30,0,0.12635,0.88,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423655049,2,26951,0,1,1,0,1,'2024-12-29 18:14:59',907556,'2024-12-29 18:15:00',24635,0,'','',30,0,0.15252,0.907,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655050,2,28284,0,1,1,0,1,'2024-12-29 18:15:00',910750,'2024-12-29 18:15:00',916130,0,'','',30,0,0.00538,0.91,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655051,2,28637,0,1,1,0,1,'2024-12-29 18:15:03',935522,'2024-12-29 18:15:03',944438,0,'','',30,0,0.00892,0.935,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655052,2,26969,0,1,1,0,1,'2024-12-29 18:15:04',938783,'2024-12-29 18:15:04',949319,0,'','',30,0,0.01054,0.938,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655053,2,26955,0,1,1,0,1,'2024-12-29 18:15:04',940702,'2024-12-29 18:15:05',26353,0,'','',30,0,0.12266,0.94,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423655054,2,28629,0,1,1,0,1,'2024-12-29 18:15:04',942747,'2024-12-29 18:15:05',27330,0,'','',30,0,0.12255,0.942,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655055,2,26935,0,1,1,0,1,'2024-12-29 18:15:15',998545,'2024-12-29 18:15:16',0,0,'','',30,0,0.0104,0.998,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655056,2,26928,0,1,1,2,1,'2024-12-29 18:15:17',2222,'2024-12-29 18:15:17',125260,0,'','',30,0,0.121,0.004,2,'(null)','',''),(423655057,2,26976,0,1,1,2,1,'2024-12-29 18:15:17',3178,'2024-12-29 18:15:17',128875,0,'','',30,0,0.12272,0.006,2,'(null)','',''),(423655058,2,26953,0,1,1,0,1,'2024-12-29 18:15:21',6039,'2024-12-29 18:15:21',138517,0,'','',30,0,0.12489,0.013,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655059,2,28619,0,1,1,0,1,'2024-12-29 18:15:21',7100,'2024-12-29 18:15:21',141112,0,'','',30,0,0.12544,0.015,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423655060,2,26949,0,1,1,1,1,'2024-12-29 18:15:21',7618,'2024-12-29 18:15:21',694977,0,'','',30,0,0.67827,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655061,2,28627,0,1,1,2,1,'2024-12-29 18:15:26',21776,'2024-12-29 18:15:26',187748,0,'','',30,0,0.13533,0.052,2,'(null)','',''),(423655062,2,23725,0,1,1,2,1,'2024-12-29 18:15:29',0,'2024-12-29 18:15:29',208408,0,'','',30,0,0.12144,0.086,2,'(null)','',''),(423655063,2,28623,0,1,1,0,1,'2024-12-29 18:15:29',0,'2024-12-29 18:15:29',224184,0,'','',30,0,0.13527,0.088,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423655064,2,28630,0,1,1,0,1,'2024-12-29 18:15:35',110920,'2024-12-29 18:15:35',232542,0,'','',30,0,0.12162,0.11,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655065,2,26964,0,1,1,0,1,'2024-12-29 18:15:38',127412,'2024-12-29 18:15:38',252699,0,'','',30,0,0.12529,0.127,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655066,2,26943,0,1,1,2,1,'2024-12-29 18:15:38',129419,'2024-12-29 18:15:38',261808,0,'','',30,0,0.13239,0.129,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655067,2,26962,0,1,1,0,1,'2024-12-29 18:15:38',131352,'2024-12-29 18:15:38',373381,0,'','',30,0,0.24203,0.131,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655068,2,26929,0,1,1,2,1,'2024-12-29 18:15:38',132480,'2024-12-29 18:15:40',138873,0,'','',30,0,2.00639,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655069,2,26954,0,1,1,0,1,'2024-12-29 18:15:41',138944,'2024-12-29 18:15:41',263396,0,'','',30,0,0.12445,0.138,0,'/var: 36%left(17485MB/48432MB) (>10%) : OK','\'/var\'=30947MB;43589;46010;0;48432',''),(423655070,2,28280,0,1,1,0,1,'2024-12-29 18:15:46',184367,'2024-12-29 18:15:46',308980,0,'','',30,0,0.12461,0.184,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423655071,2,26960,0,1,1,0,1,'2024-12-29 18:15:46',186285,'2024-12-29 18:15:46',326892,0,'','',30,0,0.14061,0.186,0,'Load : 1.54 1.29 1.35 : OK','load_1_min=1.54;2;6 load_5_min=1.29;3;7 load_15_min=1.35;4;9',''),(423655072,2,26977,0,1,1,0,1,'2024-12-29 18:15:49',209029,'2024-12-29 18:15:49',348953,0,'','',30,0,0.13992,0.208,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655073,2,26978,0,1,1,0,1,'2024-12-29 18:15:53',233963,'2024-12-29 18:15:53',242334,0,'','',30,0,0.00837,0.233,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655074,2,26971,0,1,1,0,1,'2024-12-29 18:15:53',235893,'2024-12-29 18:15:53',357680,0,'','',30,0,0.12179,0.235,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655075,2,28616,0,1,1,0,1,'2024-12-29 18:15:53',237955,'2024-12-29 18:15:53',604772,0,'','',30,0,0.36682,0.237,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655076,2,28620,0,1,1,1,1,'2024-12-29 18:15:53',240196,'2024-12-29 18:15:53',908383,0,'','',30,0,0.66819,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655077,2,26965,0,1,1,0,1,'2024-12-29 18:15:55',245637,'2024-12-29 18:15:55',377235,0,'','',30,0,0.1316,0.245,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655078,2,28282,0,1,1,0,1,'2024-12-29 18:15:55',247517,'2024-12-29 18:15:55',383641,0,'','',30,0,0.13612,0.247,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423655079,2,26970,0,1,1,0,1,'2024-12-29 18:15:55',249511,'2024-12-29 18:15:55',905059,0,'','',30,0,0.65555,0.249,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655080,2,23726,0,1,1,2,1,'2024-12-29 18:15:56',251989,'2024-12-29 18:15:58',258728,0,'','',30,0,2.00674,0.251,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655081,2,26961,0,1,1,0,1,'2024-12-29 18:16:11',333732,'2024-12-29 18:16:11',340933,0,'','',30,0,0.0072,0.333,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655082,2,26955,0,1,1,0,1,'2024-12-29 18:16:11',335626,'2024-12-29 18:16:11',458362,0,'','',30,0,0.12274,0.335,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=2%',''),(423655083,2,28622,0,1,1,2,1,'2024-12-29 18:16:13',356277,'2024-12-29 18:16:13',477872,0,'','',30,0,0.12159,0.356,2,'(null)','',''),(423655084,2,26950,0,1,1,2,1,'2024-12-29 18:16:13',358430,'2024-12-29 18:16:13',480543,0,'','',30,0,0.12211,0.358,2,'(null)','',''),(423655085,2,26930,0,1,1,0,1,'2024-12-29 18:16:14',361502,'2024-12-29 18:16:14',488906,0,'','',30,0,0.1274,0.361,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655086,2,26966,0,1,1,0,1,'2024-12-29 18:16:14',364558,'2024-12-29 18:16:14',494562,0,'','',30,0,0.13,0.364,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=15% cpu3=12%',''),(423655087,2,26944,0,1,1,0,1,'2024-12-29 18:16:14',362575,'2024-12-29 18:16:14',496545,0,'','',30,0,0.13397,0.362,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655088,2,28281,0,1,1,1,1,'2024-12-29 18:16:14',366610,'2024-12-29 18:16:15',15549,0,'','',30,0,0.66966,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655089,2,26956,0,1,1,1,1,'2024-12-29 18:16:14',368784,'2024-12-29 18:16:15',3,0,'','',30,0,0.67114,0.368,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423655090,2,26972,0,1,1,3,1,'2024-12-29 18:16:15',371667,'2024-12-29 18:16:15',492060,0,'','',30,0,0.12039,0.371,3,'Unknown storage : /disk1 : ERROR','',''),(423655091,2,26967,0,1,1,1,1,'2024-12-29 18:16:41',503334,'2024-12-29 18:16:42',168793,0,'','',30,0,0.66546,0.503,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423655092,2,26973,0,1,1,0,1,'2024-12-29 18:16:44',525085,'2024-12-29 18:16:44',647211,0,'','',30,0,0.12213,0.525,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655093,2,23728,0,1,1,0,1,'2024-12-29 18:16:52',567358,'2024-12-29 18:16:52',593754,0,'','',30,0,0.0264,0.567,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655094,2,26972,0,1,1,3,1,'2024-12-29 18:16:52',568118,'2024-12-29 18:16:52',690651,0,'','',30,0,0.12253,0.568,3,'Unknown storage : /disk1 : ERROR','',''),(423655095,2,26946,0,1,1,3,1,'2024-12-29 18:16:58',598546,'2024-12-29 18:16:58',725513,0,'','',30,0,0.12697,0.598,3,'Unknown storage : /raid0 : ERROR','',''),(423655096,2,28624,0,1,1,0,1,'2024-12-29 18:16:58',600645,'2024-12-29 18:16:58',914365,0,'','',30,0,0.31372,0.6,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655097,2,28617,0,1,1,2,1,'2024-12-29 18:16:58',602738,'2024-12-29 18:16:58',964151,0,'','',30,0,0.36141,0.602,2,'No process matching mysqld found : CRITICAL','',''),(423655098,2,26932,0,1,1,1,1,'2024-12-29 18:16:59',607090,'2024-12-29 18:17:00',274289,0,'','',30,0,0.6672,0.607,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423655099,2,26963,0,1,1,0,1,'2024-12-29 18:17:00',609265,'2024-12-29 18:17:00',656732,0,'','',30,0,0.04747,0.609,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655100,2,26931,0,1,1,0,1,'2024-12-29 18:17:00',610306,'2024-12-29 18:17:00',734032,0,'','',30,0,0.12373,0.61,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=64% cpu3=61%',''),(423655101,2,26957,0,1,1,0,1,'2024-12-29 18:17:01',613492,'2024-12-29 18:17:01',846285,0,'','',30,0,0.23279,0.613,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655102,2,23727,0,1,1,2,1,'2024-12-29 18:17:05',657116,'2024-12-29 18:17:05',778311,0,'','',30,0,0.12119,0.657,2,'(null)','',''),(423655103,2,28636,0,1,1,3,1,'2024-12-29 18:17:05',659141,'2024-12-29 18:17:05',854535,0,'','',30,0,0.19539,0.659,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655104,2,28631,0,1,1,0,1,'2024-12-29 18:17:05',661314,'2024-12-29 18:17:05',960730,0,'','',30,0,0.29942,0.661,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655105,2,26974,0,1,1,0,1,'2024-12-29 18:17:13',747507,'2024-12-29 18:17:13',867654,0,'','',30,0,0.12015,0.747,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655106,2,23729,0,1,1,2,1,'2024-12-29 18:17:14',750673,'2024-12-29 18:17:14',871327,0,'','',30,0,0.12065,0.75,2,'(null)','',''),(423655107,2,26952,0,1,1,0,1,'2024-12-29 18:17:24',800332,'2024-12-29 18:17:24',808228,0,'','',30,0,0.0079,0.8,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655108,2,28625,0,1,1,2,1,'2024-12-29 18:17:24',802346,'2024-12-29 18:17:24',886827,0,'','',30,0,0.08448,0.802,2,'(null)','',''),(423655109,2,26933,0,1,1,2,1,'2024-12-29 18:17:25',804574,'2024-12-29 18:17:25',928284,0,'','',30,0,0.12371,0.804,2,'(null)','',''),(423655110,2,26947,0,1,1,1,1,'2024-12-29 18:17:25',805588,'2024-12-29 18:17:25',933729,0,'','',30,0,0.12814,0.805,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655111,2,27566,0,1,1,0,1,'2024-12-29 18:17:29',843207,'2024-12-29 18:17:29',899331,0,'','',30,0,0.05612,0.843,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423655112,2,28632,0,1,1,2,1,'2024-12-29 18:17:34',859028,'2024-12-29 18:17:34',944508,0,'','',30,0,0.08548,0.858,2,'(null)','',''),(423655113,2,28628,0,1,1,0,1,'2024-12-29 18:17:34',861245,'2024-12-29 18:17:34',984330,0,'','',30,0,0.12308,0.861,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655114,2,26944,0,1,1,0,1,'2024-12-29 18:17:34',862967,'2024-12-29 18:17:34',992857,0,'','',30,0,0.12989,0.862,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655115,2,26945,0,1,1,0,1,'2024-12-29 18:17:34',863916,'2024-12-29 18:17:34',993652,0,'','',30,0,0.12974,0.863,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655116,2,26968,0,1,1,0,1,'2024-12-29 18:17:34',865740,'2024-12-29 18:17:35',10,0,'','',30,0,0.14719,0.865,0,'Load : 0.02 0.18 0.15 : OK','load_1_min=0.02;9;30 load_5_min=0.18;15;35 load_15_min=0.15;20;40',''),(423655117,2,26975,0,1,1,1,1,'2024-12-29 18:17:41',902485,'2024-12-29 18:17:42',569535,0,'','',30,0,0.66705,0.902,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655118,2,23730,0,1,1,2,1,'2024-12-29 18:17:43',933995,'2024-12-29 18:17:45',940552,0,'','',30,0,2.00656,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655119,2,26934,0,1,1,0,1,'2024-12-29 18:17:45',939577,'2024-12-29 18:17:46',0,0,'','',30,0,0.14114,0.939,0,'Load : 5.31 5.43 5.54 : OK','load_1_min=5.31;9;30 load_5_min=5.43;15;35 load_15_min=5.54;20;40',''),(423655120,2,28626,0,1,1,0,1,'2024-12-29 18:17:55',991046,'2024-12-29 18:17:55',996130,0,'','',30,0,0.00508,0.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655121,2,28618,0,1,1,0,1,'2024-12-29 18:17:55',993013,'2024-12-29 18:17:56',114723,0,'','',30,0,0.12171,0.992,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655122,2,26948,0,1,1,0,1,'2024-12-29 18:17:55',995163,'2024-12-29 18:17:56',119676,0,'','',30,0,0.12451,0.995,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423655123,2,26951,0,1,1,0,1,'2024-12-29 18:17:59',15,'2024-12-29 18:17:59',170281,0,'','',30,0,0.15244,0.017,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655124,2,28284,0,1,1,0,1,'2024-12-29 18:18:00',8742,'2024-12-29 18:18:00',1423,0,'','',30,0,0.00513,0.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655125,2,28637,0,1,1,0,1,'2024-12-29 18:18:03',13308,'2024-12-29 18:18:03',25243,0,'','',30,0,0.02946,0.031,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655126,2,26969,0,1,1,0,1,'2024-12-29 18:18:04',2894,'2024-12-29 18:18:04',27310,0,'','',30,0,0.01009,0.055,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655127,2,26955,0,1,1,0,1,'2024-12-29 18:18:04',24148,'2024-12-29 18:18:04',179208,0,'','',30,0,0.12208,0.057,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=2%',''),(423655128,2,28629,0,1,1,0,1,'2024-12-29 18:18:04',5,'2024-12-29 18:18:04',181110,0,'','',30,0,0.12187,0.059,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655129,2,26935,0,1,1,0,1,'2024-12-29 18:18:15',106091,'2024-12-29 18:18:15',115388,0,'','',30,0,0.0093,0.106,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655130,2,26928,0,1,1,2,1,'2024-12-29 18:18:17',121142,'2024-12-29 18:18:17',243553,0,'','',30,0,0.12241,0.121,2,'(null)','',''),(423655131,2,26976,0,1,1,2,1,'2024-12-29 18:18:17',123121,'2024-12-29 18:18:17',245286,0,'','',30,0,0.12216,0.123,2,'(null)','',''),(423655132,2,26953,0,1,1,0,1,'2024-12-29 18:18:21',133174,'2024-12-29 18:18:21',256766,0,'','',30,0,0.12359,0.133,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655133,2,28619,0,1,1,0,1,'2024-12-29 18:18:21',135115,'2024-12-29 18:18:21',262772,0,'','',30,0,0.12766,0.135,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423655134,2,26949,0,1,1,1,1,'2024-12-29 18:18:21',137199,'2024-12-29 18:18:21',805009,0,'','',30,0,0.66781,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655135,2,28627,0,1,1,2,1,'2024-12-29 18:18:26',175011,'2024-12-29 18:18:26',295701,0,'','',30,0,0.12069,0.174,2,'(null)','',''),(423655136,2,23725,0,1,1,2,1,'2024-12-29 18:18:29',199556,'2024-12-29 18:18:29',321569,0,'','',30,0,0.12201,0.199,2,'(null)','',''),(423655137,2,28623,0,1,1,0,1,'2024-12-29 18:18:29',201559,'2024-12-29 18:18:29',336576,0,'','',30,0,0.13502,0.201,0,'Load : 0.11 0.08 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423655138,2,28630,0,1,1,0,1,'2024-12-29 18:18:35',230544,'2024-12-29 18:18:35',352476,0,'','',30,0,0.12193,0.23,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655139,2,26964,0,1,1,0,1,'2024-12-29 18:18:38',271083,'2024-12-29 18:18:38',397965,0,'','',30,0,0.12688,0.271,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655140,2,26943,0,1,1,2,1,'2024-12-29 18:18:38',273245,'2024-12-29 18:18:38',401488,0,'','',30,0,0.12824,0.273,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655141,2,26962,0,1,1,0,1,'2024-12-29 18:18:38',275142,'2024-12-29 18:18:38',523658,0,'','',30,0,0.24852,0.275,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655142,2,26929,0,1,1,2,1,'2024-12-29 18:18:38',276148,'2024-12-29 18:18:40',272786,0,'','',30,0,1.99664,0.276,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655143,2,26954,0,1,1,0,1,'2024-12-29 18:18:41',282610,'2024-12-29 18:18:41',406094,0,'','',30,0,0.12348,0.282,0,'/var: 36%left(17484MB/48432MB) (>10%) : OK','\'/var\'=30948MB;43589;46010;0;48432',''),(423655144,2,28280,0,1,1,0,1,'2024-12-29 18:18:46',320507,'2024-12-29 18:18:46',445889,0,'','',30,0,0.12538,0.32,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423655145,2,26960,0,1,1,0,1,'2024-12-29 18:18:46',322383,'2024-12-29 18:18:46',462912,0,'','',30,0,0.14053,0.322,0,'Load : 1.38 1.36 1.36 : OK','load_1_min=1.38;2;6 load_5_min=1.36;3;7 load_15_min=1.36;4;9',''),(423655146,2,26977,0,1,1,0,1,'2024-12-29 18:18:49',348914,'2024-12-29 18:18:49',486875,0,'','',30,0,0.13796,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655147,2,26978,0,1,1,0,1,'2024-12-29 18:18:53',379566,'2024-12-29 18:18:53',387610,0,'','',30,0,0.00804,0.379,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655148,2,26971,0,1,1,0,1,'2024-12-29 18:18:53',381593,'2024-12-29 18:18:53',502376,0,'','',30,0,0.12078,0.381,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655149,2,28616,0,1,1,0,1,'2024-12-29 18:18:53',383792,'2024-12-29 18:18:53',748522,0,'','',30,0,0.36473,0.383,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655150,2,28620,0,1,1,1,1,'2024-12-29 18:18:53',385944,'2024-12-29 18:18:54',22899,0,'','',30,0,0.66862,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655151,2,26965,0,1,1,0,1,'2024-12-29 18:18:55',390942,'2024-12-29 18:18:55',518781,0,'','',30,0,0.12784,0.39,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655152,2,28282,0,1,1,0,1,'2024-12-29 18:18:55',392846,'2024-12-29 18:18:55',528575,0,'','',30,0,0.13573,0.392,0,'Load : 0.07 0.07 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423655153,2,26970,0,1,1,0,1,'2024-12-29 18:18:55',394865,'2024-12-29 18:18:55',998761,0,'','',30,0,0.6039,0.394,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655154,2,23726,0,1,1,2,1,'2024-12-29 18:18:56',398152,'2024-12-29 18:18:58',405324,0,'','',30,0,2.00717,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655155,2,26961,0,1,1,0,1,'2024-12-29 18:19:11',494601,'2024-12-29 18:19:11',501953,0,'','',30,0,0.00735,0.494,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655156,2,26955,0,1,1,0,1,'2024-12-29 18:19:11',496620,'2024-12-29 18:19:11',619243,0,'','',30,0,0.12262,0.496,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=3%',''),(423655157,2,28622,0,1,1,2,1,'2024-12-29 18:19:13',512899,'2024-12-29 18:19:13',634943,0,'','',30,0,0.12204,0.512,2,'(null)','',''),(423655158,2,26950,0,1,1,2,1,'2024-12-29 18:19:13',515087,'2024-12-29 18:19:13',637032,0,'','',30,0,0.12194,0.515,2,'(null)','',''),(423655159,2,26930,0,1,1,0,1,'2024-12-29 18:19:14',519037,'2024-12-29 18:19:14',648860,0,'','',30,0,0.12982,0.518,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655160,2,26966,0,1,1,0,1,'2024-12-29 18:19:14',521024,'2024-12-29 18:19:14',651473,0,'','',30,0,0.13045,0.521,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=13%',''),(423655161,2,26944,0,1,1,0,1,'2024-12-29 18:19:14',522032,'2024-12-29 18:19:14',660659,0,'','',30,0,0.13863,0.522,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655162,2,28281,0,1,1,1,1,'2024-12-29 18:19:14',523408,'2024-12-29 18:19:15',193101,0,'','',30,0,0.66969,0.523,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655163,2,26956,0,1,1,1,1,'2024-12-29 18:19:14',525768,'2024-12-29 18:19:15',196108,0,'','',30,0,0.67034,0.525,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423655164,2,26972,0,1,1,3,1,'2024-12-29 18:19:15',530300,'2024-12-29 18:19:15',650742,0,'','',30,0,0.12044,0.53,3,'Unknown storage : /disk1 : ERROR','',''),(423655165,2,26967,0,1,1,1,1,'2024-12-29 18:19:41',707570,'2024-12-29 18:19:42',379000,0,'','',30,0,0.67143,0.707,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423655166,2,26973,0,1,1,0,1,'2024-12-29 18:19:44',739183,'2024-12-29 18:19:44',861374,0,'','',30,0,0.12219,0.739,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655167,2,23728,0,1,1,0,1,'2024-12-29 18:19:52',815122,'2024-12-29 18:19:52',837829,0,'','',30,0,0.02271,0.815,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655168,2,26972,0,1,1,3,1,'2024-12-29 18:19:52',817398,'2024-12-29 18:19:52',938143,0,'','',30,0,0.12075,0.817,3,'Unknown storage : /disk1 : ERROR','',''),(423655169,2,26946,0,1,1,3,1,'2024-12-29 18:19:58',851549,'2024-12-29 18:19:58',991978,0,'','',30,0,0.14043,0.851,3,'Unknown storage : /raid0 : ERROR','',''),(423655170,2,28624,0,1,1,0,1,'2024-12-29 18:19:58',853547,'2024-12-29 18:19:59',165234,0,'','',30,0,0.31169,0.853,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655171,2,28617,0,1,1,2,1,'2024-12-29 18:19:58',855384,'2024-12-29 18:19:59',218502,0,'','',30,0,0.36312,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423655172,2,26932,0,1,1,1,1,'2024-12-29 18:19:59',857974,'2024-12-29 18:20:00',529492,0,'','',30,0,0.67152,0.857,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423655173,2,26963,0,1,1,0,1,'2024-12-29 18:20:00',862110,'2024-12-29 18:20:00',907179,0,'','',30,0,0.04507,0.862,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655174,2,26931,0,1,1,0,1,'2024-12-29 18:20:00',864044,'2024-12-29 18:20:00',987916,0,'','',30,0,0.12387,0.864,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=64% cpu3=61%',''),(423655175,2,26957,0,1,1,0,1,'2024-12-29 18:20:01',867343,'2024-12-29 18:20:02',101027,0,'','',30,0,0.23368,0.867,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655176,2,23727,0,1,1,2,1,'2024-12-29 18:20:05',902444,'2024-12-29 18:20:06',9796,0,'','',30,0,0.12066,0.902,2,'(null)','',''),(423655177,2,28636,0,1,1,3,1,'2024-12-29 18:20:05',904151,'2024-12-29 18:20:06',101466,0,'','',30,0,0.19731,0.904,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655178,2,28631,0,1,1,0,1,'2024-12-29 18:20:05',905484,'2024-12-29 18:20:06',224903,0,'','',30,0,0.31942,0.905,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655179,2,26974,0,1,1,0,1,'2024-12-29 18:20:13',972266,'2024-12-29 18:20:14',0,0,'','',30,0,0.12008,0.972,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423655180,2,23729,0,1,1,2,1,'2024-12-29 18:20:14',975594,'2024-12-29 18:20:15',0,0,'','',30,0,0.12052,0.975,2,'(null)','',''),(423655181,2,26952,0,1,1,0,1,'2024-12-29 18:20:24',15,'2024-12-29 18:20:24',43,0,'','',30,0,0.03613,0.017,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655182,2,28625,0,1,1,2,1,'2024-12-29 18:20:24',4,'2024-12-29 18:20:24',131688,0,'','',30,0,0.08358,0.048,2,'(null)','',''),(423655183,2,26933,0,1,1,2,1,'2024-12-29 18:20:25',21631,'2024-12-29 18:20:25',173114,0,'','',30,0,0.12094,0.052,2,'(null)','',''),(423655184,2,26947,0,1,1,1,1,'2024-12-29 18:20:25',22729,'2024-12-29 18:20:25',182826,0,'','',30,0,0.12851,0.054,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655185,2,27566,0,1,1,0,1,'2024-12-29 18:20:29',0,'2024-12-29 18:20:29',159485,0,'','',30,0,0.07367,0.085,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423655186,2,28632,0,1,1,2,1,'2024-12-29 18:20:34',0,'2024-12-29 18:20:34',190068,0,'','',30,0,0.09145,0.098,2,'(null)','',''),(423655187,2,28628,0,1,1,0,1,'2024-12-29 18:20:34',100697,'2024-12-29 18:20:34',231505,0,'','',30,0,0.13081,0.1,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655188,2,26944,0,1,1,0,1,'2024-12-29 18:20:34',111089,'2024-12-29 18:20:34',241733,0,'','',30,0,0.13064,0.111,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655189,2,26945,0,1,1,0,1,'2024-12-29 18:20:34',112690,'2024-12-29 18:20:34',251957,0,'','',30,0,0.13927,0.112,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655190,2,26968,0,1,1,0,1,'2024-12-29 18:20:34',113696,'2024-12-29 18:20:34',261395,0,'','',30,0,0.1477,0.113,0,'Load : 0.00 0.09 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.12;20;40',''),(423655191,2,26975,0,1,1,1,1,'2024-12-29 18:20:41',129786,'2024-12-29 18:20:41',800168,0,'','',30,0,0.67038,0.129,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655192,2,23730,0,1,1,2,1,'2024-12-29 18:20:43',146218,'2024-12-29 18:20:45',151512,0,'','',30,0,2.00529,0.146,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655193,2,26934,0,1,1,0,1,'2024-12-29 18:20:45',151953,'2024-12-29 18:20:45',289800,0,'','',30,0,0.13785,0.151,0,'Load : 4.58 4.98 5.34 : OK','load_1_min=4.58;9;30 load_5_min=4.98;15;35 load_15_min=5.34;20;40',''),(423655194,2,28626,0,1,1,0,1,'2024-12-29 18:20:55',185241,'2024-12-29 18:20:55',190528,0,'','',30,0,0.00529,0.185,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655195,2,28618,0,1,1,0,1,'2024-12-29 18:20:55',186956,'2024-12-29 18:20:55',309566,0,'','',30,0,0.12261,0.186,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655196,2,26948,0,1,1,0,1,'2024-12-29 18:20:55',188296,'2024-12-29 18:20:55',313407,0,'','',30,0,0.12511,0.188,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423655197,2,26951,0,1,1,0,1,'2024-12-29 18:20:59',215923,'2024-12-29 18:20:59',367343,0,'','',30,0,0.15142,0.215,0,'Load : 0.59 0.17 0.06 : OK','load_1_min=0.59;2;6 load_5_min=0.17;3;7 load_15_min=0.06;4;9',''),(423655198,2,28284,0,1,1,0,1,'2024-12-29 18:21:00',219070,'2024-12-29 18:21:00',224417,0,'','',30,0,0.00535,0.219,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655199,2,28637,0,1,1,0,1,'2024-12-29 18:21:03',241539,'2024-12-29 18:21:03',250693,0,'','',30,0,0.00915,0.241,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655200,2,26969,0,1,1,0,1,'2024-12-29 18:21:04',244723,'2024-12-29 18:21:04',255380,0,'','',30,0,0.01066,0.244,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655201,2,28629,0,1,1,0,1,'2024-12-29 18:21:04',248607,'2024-12-29 18:21:04',371394,0,'','',30,0,0.12279,0.248,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655202,2,26955,0,1,1,0,1,'2024-12-29 18:21:04',246707,'2024-12-29 18:21:04',371414,0,'','',30,0,0.12471,0.246,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=85% cpu3=2%',''),(423655203,2,26935,0,1,1,0,1,'2024-12-29 18:21:15',310064,'2024-12-29 18:21:15',319976,0,'','',30,0,0.00991,0.309,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655204,2,26928,0,1,1,2,1,'2024-12-29 18:21:17',327483,'2024-12-29 18:21:17',449350,0,'','',30,0,0.12187,0.327,2,'(null)','',''),(423655205,2,26976,0,1,1,2,1,'2024-12-29 18:21:17',329397,'2024-12-29 18:21:17',451689,0,'','',30,0,0.12229,0.329,2,'(null)','',''),(423655206,2,26953,0,1,1,0,1,'2024-12-29 18:21:21',338603,'2024-12-29 18:21:21',463683,0,'','',30,0,0.12508,0.338,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655207,2,28619,0,1,1,0,1,'2024-12-29 18:21:21',340789,'2024-12-29 18:21:21',465626,0,'','',30,0,0.12484,0.34,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423655208,2,26949,0,1,1,1,1,'2024-12-29 18:21:21',342858,'2024-12-29 18:21:22',58,0,'','',30,0,0.66443,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655209,2,28627,0,1,1,2,1,'2024-12-29 18:21:26',376553,'2024-12-29 18:21:26',545290,0,'','',30,0,0.16874,0.376,2,'(null)','',''),(423655210,2,23725,0,1,1,2,1,'2024-12-29 18:21:29',420714,'2024-12-29 18:21:29',543682,0,'','',30,0,0.12297,0.42,2,'(null)','',''),(423655211,2,28623,0,1,1,0,1,'2024-12-29 18:21:29',422676,'2024-12-29 18:21:29',557871,0,'','',30,0,0.1352,0.422,0,'Load : 0.11 0.07 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423655212,2,28630,0,1,1,0,1,'2024-12-29 18:21:35',451224,'2024-12-29 18:21:35',573952,0,'','',30,0,0.12273,0.451,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655213,2,26964,0,1,1,0,1,'2024-12-29 18:21:38',484973,'2024-12-29 18:21:38',612073,0,'','',30,0,0.1271,0.484,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655214,2,26943,0,1,1,2,1,'2024-12-29 18:21:38',486903,'2024-12-29 18:21:38',618798,0,'','',30,0,0.1319,0.486,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655215,2,26962,0,1,1,0,1,'2024-12-29 18:21:38',488997,'2024-12-29 18:21:38',727476,0,'','',30,0,0.23848,0.488,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655216,2,26929,0,1,1,2,1,'2024-12-29 18:21:38',491178,'2024-12-29 18:21:40',497716,0,'','',30,0,2.00654,0.491,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655217,2,26954,0,1,1,0,1,'2024-12-29 18:21:41',497849,'2024-12-29 18:21:41',621236,0,'','',30,0,0.12339,0.497,0,'/var: 36%left(17484MB/48432MB) (>10%) : OK','\'/var\'=30948MB;43589;46010;0;48432',''),(423655218,2,28280,0,1,1,0,1,'2024-12-29 18:21:46',527081,'2024-12-29 18:21:46',654138,0,'','',30,0,0.12706,0.527,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423655219,2,26960,0,1,1,0,1,'2024-12-29 18:21:46',528802,'2024-12-29 18:21:46',669066,0,'','',30,0,0.14026,0.528,0,'Load : 1.49 1.44 1.39 : OK','load_1_min=1.49;2;6 load_5_min=1.44;3;7 load_15_min=1.39;4;9',''),(423655220,2,26977,0,1,1,0,1,'2024-12-29 18:21:49',549779,'2024-12-29 18:21:49',688674,0,'','',30,0,0.13889,0.549,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655221,2,26978,0,1,1,0,1,'2024-12-29 18:21:53',575927,'2024-12-29 18:21:53',584506,0,'','',30,0,0.00858,0.575,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655222,2,26971,0,1,1,0,1,'2024-12-29 18:21:53',578030,'2024-12-29 18:21:53',700288,0,'','',30,0,0.12226,0.577,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655223,2,28616,0,1,1,0,1,'2024-12-29 18:21:53',579141,'2024-12-29 18:21:53',941486,0,'','',30,0,0.36234,0.579,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655224,2,28620,0,1,1,1,1,'2024-12-29 18:21:53',581848,'2024-12-29 18:21:54',248232,0,'','',30,0,0.66638,0.581,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655225,2,26965,0,1,1,0,1,'2024-12-29 18:21:55',586283,'2024-12-29 18:21:55',715248,0,'','',30,0,0.12896,0.586,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655226,2,28282,0,1,1,0,1,'2024-12-29 18:21:55',587341,'2024-12-29 18:21:55',724374,0,'','',30,0,0.13703,0.587,0,'Load : 0.07 0.06 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423655227,2,26970,0,1,1,0,1,'2024-12-29 18:21:55',589347,'2024-12-29 18:21:56',208874,0,'','',30,0,0.61953,0.589,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655228,2,23726,0,1,1,2,1,'2024-12-29 18:21:56',593493,'2024-12-29 18:21:58',600557,0,'','',30,0,2.00706,0.593,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655229,2,26961,0,1,1,0,1,'2024-12-29 18:22:11',679733,'2024-12-29 18:22:11',690047,0,'','',30,0,0.01031,0.679,0,'OK - 192.168.77.8: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655230,2,26955,0,1,1,0,1,'2024-12-29 18:22:11',681748,'2024-12-29 18:22:11',803268,0,'','',30,0,0.12152,0.681,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=2%',''),(423655231,2,28622,0,1,1,2,1,'2024-12-29 18:22:13',701220,'2024-12-29 18:22:13',823084,0,'','',30,0,0.12186,0.701,2,'(null)','',''),(423655232,2,26950,0,1,1,2,1,'2024-12-29 18:22:13',703142,'2024-12-29 18:22:13',824582,0,'','',30,0,0.12144,0.703,2,'(null)','',''),(423655233,2,26930,0,1,1,0,1,'2024-12-29 18:22:14',706508,'2024-12-29 18:22:14',830510,0,'','',30,0,0.124,0.706,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655234,2,26944,0,1,1,0,1,'2024-12-29 18:22:14',709591,'2024-12-29 18:22:14',836809,0,'','',30,0,0.12722,0.709,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655235,2,26966,0,1,1,0,1,'2024-12-29 18:22:14',708372,'2024-12-29 18:22:14',846961,0,'','',30,0,0.13859,0.708,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=9% cpu1=13% cpu2=16% cpu3=13%',''),(423655236,2,26956,0,1,1,1,1,'2024-12-29 18:22:14',712436,'2024-12-29 18:22:15',383062,0,'','',30,0,0.67063,0.712,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423655237,2,28281,0,1,1,1,1,'2024-12-29 18:22:14',711688,'2024-12-29 18:22:15',383343,0,'','',30,0,0.67166,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655238,2,26972,0,1,1,3,1,'2024-12-29 18:22:15',716682,'2024-12-29 18:22:15',836564,0,'','',30,0,0.11988,0.716,3,'Unknown storage : /disk1 : ERROR','',''),(423655239,2,26967,0,1,1,1,1,'2024-12-29 18:22:41',867927,'2024-12-29 18:22:42',536033,0,'','',30,0,0.66811,0.867,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423655240,2,26973,0,1,1,0,1,'2024-12-29 18:22:44',898272,'2024-12-29 18:22:45',1,0,'','',30,0,0.12064,0.898,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655241,2,23728,0,1,1,0,1,'2024-12-29 18:22:52',941796,'2024-12-29 18:22:52',961162,0,'','',30,0,0.01937,0.941,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655242,2,26972,0,1,1,3,1,'2024-12-29 18:22:52',943801,'2024-12-29 18:22:53',431,0,'','',30,0,0.12199,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423655243,2,26946,0,1,1,3,1,'2024-12-29 18:22:58',982575,'2024-12-29 18:22:59',110333,0,'','',30,0,0.12776,0.982,3,'Unknown storage : /raid0 : ERROR','',''),(423655244,2,28624,0,1,1,0,1,'2024-12-29 18:22:58',984719,'2024-12-29 18:22:59',298135,0,'','',30,0,0.31342,0.984,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655245,2,28617,0,1,1,2,1,'2024-12-29 18:22:58',986866,'2024-12-29 18:22:59',352772,0,'','',30,0,0.36591,0.986,2,'No process matching mysqld found : CRITICAL','',''),(423655246,2,26932,0,1,1,1,1,'2024-12-29 18:22:59',990823,'2024-12-29 18:23:00',661227,0,'','',30,0,0.6704,0.99,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423655247,2,26963,0,1,1,0,1,'2024-12-29 18:23:00',994878,'2024-12-29 18:23:01',3,0,'','',30,0,0.0449,0.994,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655248,2,26931,0,1,1,0,1,'2024-12-29 18:23:00',997138,'2024-12-29 18:23:01',121420,0,'','',30,0,0.12428,0.997,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=62%',''),(423655249,2,26957,0,1,1,0,1,'2024-12-29 18:23:02',2,'2024-12-29 18:23:02',261406,0,'','',30,0,0.2323,1.029,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655250,2,23727,0,1,1,2,1,'2024-12-29 18:23:05',3105,'2024-12-29 18:23:05',181797,0,'','',30,0,0.12138,0.06,2,'(null)','',''),(423655251,2,28636,0,1,1,3,1,'2024-12-29 18:23:05',25921,'2024-12-29 18:23:05',254764,0,'','',30,0,0.19226,0.062,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655252,2,28631,0,1,1,0,1,'2024-12-29 18:23:05',26331,'2024-12-29 18:23:05',374539,0,'','',30,0,0.31121,0.063,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655253,2,26974,0,1,1,0,1,'2024-12-29 18:23:13',109289,'2024-12-29 18:23:13',229208,0,'','',30,0,0.11992,0.109,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655254,2,23729,0,1,1,2,1,'2024-12-29 18:23:14',113526,'2024-12-29 18:23:14',252771,0,'','',30,0,0.13925,0.113,2,'(null)','',''),(423655255,2,26952,0,1,1,0,1,'2024-12-29 18:23:24',162172,'2024-12-29 18:23:24',170505,0,'','',30,0,0.00833,0.162,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655256,2,28625,0,1,1,2,1,'2024-12-29 18:23:24',164641,'2024-12-29 18:23:24',248238,0,'','',30,0,0.0836,0.164,2,'(null)','',''),(423655257,2,26933,0,1,1,2,1,'2024-12-29 18:23:25',167528,'2024-12-29 18:23:25',290193,0,'','',30,0,0.12266,0.167,2,'(null)','',''),(423655258,2,26947,0,1,1,1,1,'2024-12-29 18:23:25',168480,'2024-12-29 18:23:25',297699,0,'','',30,0,0.12922,0.168,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655259,2,27566,0,1,1,0,1,'2024-12-29 18:23:29',208487,'2024-12-29 18:23:29',274895,0,'','',30,0,0.06641,0.208,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423655260,2,28632,0,1,1,2,1,'2024-12-29 18:23:34',231585,'2024-12-29 18:23:34',316524,0,'','',30,0,0.08494,0.231,2,'(null)','',''),(423655261,2,28628,0,1,1,0,1,'2024-12-29 18:23:34',233619,'2024-12-29 18:23:34',356777,0,'','',30,0,0.12316,0.233,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655262,2,26944,0,1,1,0,1,'2024-12-29 18:23:34',235796,'2024-12-29 18:23:34',366206,0,'','',30,0,0.13041,0.235,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655263,2,26945,0,1,1,0,1,'2024-12-29 18:23:34',236734,'2024-12-29 18:23:34',366598,0,'','',30,0,0.12986,0.236,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655264,2,26968,0,1,1,0,1,'2024-12-29 18:23:34',237731,'2024-12-29 18:23:34',385949,0,'','',30,0,0.14822,0.237,0,'Load : 0.00 0.05 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.09;20;40',''),(423655265,2,26975,0,1,1,1,1,'2024-12-29 18:23:41',278849,'2024-12-29 18:23:41',944770,0,'','',30,0,0.66592,0.278,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655266,2,23730,0,1,1,2,1,'2024-12-29 18:23:43',310277,'2024-12-29 18:23:45',316532,0,'','',30,0,2.00625,0.31,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655267,2,26934,0,1,1,0,1,'2024-12-29 18:23:45',314610,'2024-12-29 18:23:45',456486,0,'','',30,0,0.14188,0.314,0,'Load : 5.76 5.26 5.37 : OK','load_1_min=5.76;9;30 load_5_min=5.26;15;35 load_15_min=5.37;20;40',''),(423655268,2,28626,0,1,1,0,1,'2024-12-29 18:23:55',378263,'2024-12-29 18:23:55',383477,0,'','',30,0,0.00521,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655269,2,28618,0,1,1,0,1,'2024-12-29 18:23:55',380290,'2024-12-29 18:23:55',503444,0,'','',30,0,0.12315,0.38,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655270,2,26948,0,1,1,0,1,'2024-12-29 18:23:55',382475,'2024-12-29 18:23:55',509412,0,'','',30,0,0.12694,0.382,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423655271,2,26951,0,1,1,0,1,'2024-12-29 18:23:59',399113,'2024-12-29 18:23:59',550397,0,'','',30,0,0.15128,0.399,0,'Load : 0.75 0.38 0.15 : OK','load_1_min=0.75;2;6 load_5_min=0.38;3;7 load_15_min=0.15;4;9',''),(423655272,2,28284,0,1,1,0,1,'2024-12-29 18:24:00',402276,'2024-12-29 18:24:00',407361,0,'','',30,0,0.00509,0.402,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655273,2,28637,0,1,1,0,1,'2024-12-29 18:24:03',429778,'2024-12-29 18:24:03',439357,0,'','',30,0,0.00958,0.429,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655274,2,26969,0,1,1,0,1,'2024-12-29 18:24:04',432965,'2024-12-29 18:24:04',442929,0,'','',30,0,0.00996,0.432,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655275,2,28629,0,1,1,0,1,'2024-12-29 18:24:04',434658,'2024-12-29 18:24:04',557682,0,'','',30,0,0.12302,0.434,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655276,2,26955,0,1,1,0,1,'2024-12-29 18:24:04',435982,'2024-12-29 18:24:04',557778,0,'','',30,0,0.1218,0.435,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423655277,2,26935,0,1,1,0,1,'2024-12-29 18:24:15',496197,'2024-12-29 18:24:15',505572,0,'','',30,0,0.00937,0.496,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655278,2,26928,0,1,1,2,1,'2024-12-29 18:24:17',514719,'2024-12-29 18:24:17',635305,0,'','',30,0,0.12059,0.514,2,'(null)','',''),(423655279,2,26976,0,1,1,2,1,'2024-12-29 18:24:17',516659,'2024-12-29 18:24:17',640044,0,'','',30,0,0.12338,0.516,2,'(null)','',''),(423655280,2,26953,0,1,1,0,1,'2024-12-29 18:24:21',522788,'2024-12-29 18:24:21',650703,0,'','',30,0,0.12792,0.522,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655281,2,28619,0,1,1,0,1,'2024-12-29 18:24:21',523839,'2024-12-29 18:24:21',650875,0,'','',30,0,0.12704,0.523,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423655282,2,26949,0,1,1,1,1,'2024-12-29 18:24:21',525822,'2024-12-29 18:24:22',194246,0,'','',30,0,0.66842,0.525,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655283,2,28627,0,1,1,2,1,'2024-12-29 18:24:26',575909,'2024-12-29 18:24:26',696185,0,'','',30,0,0.12028,0.575,2,'(null)','',''),(423655284,2,23725,0,1,1,2,1,'2024-12-29 18:24:29',609825,'2024-12-29 18:24:29',730803,0,'','',30,0,0.12098,0.609,2,'(null)','',''),(423655285,2,28623,0,1,1,0,1,'2024-12-29 18:24:29',611715,'2024-12-29 18:24:29',747362,0,'','',30,0,0.13565,0.611,0,'Load : 0.20 0.09 0.08 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423655286,2,28630,0,1,1,0,1,'2024-12-29 18:24:35',642211,'2024-12-29 18:24:35',763795,0,'','',30,0,0.12158,0.642,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655287,2,26964,0,1,1,0,1,'2024-12-29 18:24:38',659954,'2024-12-29 18:24:38',785947,0,'','',30,0,0.12599,0.659,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655288,2,26943,0,1,1,2,1,'2024-12-29 18:24:38',661944,'2024-12-29 18:24:38',795189,0,'','',30,0,0.13325,0.661,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655289,2,26962,0,1,1,0,1,'2024-12-29 18:24:38',664149,'2024-12-29 18:24:38',903699,0,'','',30,0,0.23955,0.664,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655290,2,26929,0,1,1,2,1,'2024-12-29 18:24:38',666040,'2024-12-29 18:24:40',673588,0,'','',30,0,2.00755,0.666,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655291,2,26954,0,1,1,0,1,'2024-12-29 18:24:41',672773,'2024-12-29 18:24:41',797627,0,'','',30,0,0.12485,0.672,0,'/var: 36%left(17483MB/48432MB) (>10%) : OK','\'/var\'=30949MB;43589;46010;0;48432',''),(423655292,2,28280,0,1,1,0,1,'2024-12-29 18:24:46',724052,'2024-12-29 18:24:46',848461,0,'','',30,0,0.12441,0.724,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423655293,2,26960,0,1,1,0,1,'2024-12-29 18:24:46',725970,'2024-12-29 18:24:46',866086,0,'','',30,0,0.14012,0.725,0,'Load : 1.54 1.47 1.40 : OK','load_1_min=1.54;2;6 load_5_min=1.47;3;7 load_15_min=1.40;4;9',''),(423655294,2,26977,0,1,1,0,1,'2024-12-29 18:24:49',749791,'2024-12-29 18:24:49',889332,0,'','',30,0,0.13954,0.749,0,'Load : 0.12 0.04 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423655295,2,26978,0,1,1,0,1,'2024-12-29 18:24:53',773811,'2024-12-29 18:24:53',784538,0,'','',30,0,0.01073,0.773,0,'OK - 192.168.77.208: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655296,2,26971,0,1,1,0,1,'2024-12-29 18:24:53',775871,'2024-12-29 18:24:53',898132,0,'','',30,0,0.12226,0.775,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655297,2,28616,0,1,1,0,1,'2024-12-29 18:24:53',778062,'2024-12-29 18:24:54',141679,0,'','',30,0,0.36362,0.778,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655298,2,28620,0,1,1,1,1,'2024-12-29 18:24:53',779051,'2024-12-29 18:24:54',447072,0,'','',30,0,0.66802,0.778,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655299,2,26965,0,1,1,0,1,'2024-12-29 18:24:55',784204,'2024-12-29 18:24:55',912345,0,'','',30,0,0.12814,0.784,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655300,2,28282,0,1,1,0,1,'2024-12-29 18:24:55',786182,'2024-12-29 18:24:55',921292,0,'','',30,0,0.13511,0.786,0,'Load : 0.20 0.10 0.08 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423655301,2,26970,0,1,1,0,1,'2024-12-29 18:24:55',787256,'2024-12-29 18:24:56',402374,0,'','',30,0,0.61512,0.787,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655302,2,23726,0,1,1,2,1,'2024-12-29 18:24:56',790575,'2024-12-29 18:24:58',797831,0,'','',30,0,2.00726,0.79,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655303,2,26961,0,1,1,0,1,'2024-12-29 18:25:11',859339,'2024-12-29 18:25:11',866519,0,'','',30,0,0.00718,0.859,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655304,2,26955,0,1,1,0,1,'2024-12-29 18:25:11',861302,'2024-12-29 18:25:11',983886,0,'','',30,0,0.12258,0.861,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=82% cpu3=2%',''),(423655305,2,28622,0,1,1,2,1,'2024-12-29 18:25:13',885263,'2024-12-29 18:25:14',3656,0,'','',30,0,0.12185,0.885,2,'(null)','',''),(423655306,2,26950,0,1,1,2,1,'2024-12-29 18:25:13',887263,'2024-12-29 18:25:14',0,0,'','',30,0,0.12193,0.887,2,'(null)','',''),(423655307,2,26930,0,1,1,0,1,'2024-12-29 18:25:14',891477,'2024-12-29 18:25:15',7615,0,'','',30,0,0.1252,0.891,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655308,2,26944,0,1,1,0,1,'2024-12-29 18:25:14',893687,'2024-12-29 18:25:15',17,0,'','',30,0,0.12826,0.893,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655309,2,26966,0,1,1,0,1,'2024-12-29 18:25:14',895665,'2024-12-29 18:25:15',1446,0,'','',30,0,0.1308,0.895,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=11% cpu2=15% cpu3=14%',''),(423655310,2,26956,0,1,1,1,1,'2024-12-29 18:25:14',897881,'2024-12-29 18:25:15',565718,0,'','',30,0,0.66784,0.897,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423655311,2,28281,0,1,1,1,1,'2024-12-29 18:25:14',899465,'2024-12-29 18:25:15',567815,0,'','',30,0,0.66835,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655312,2,26972,0,1,1,3,1,'2024-12-29 18:25:15',902536,'2024-12-29 18:25:16',9793,0,'','',30,0,0.12057,0.902,3,'Unknown storage : /disk1 : ERROR','',''),(423655313,2,26967,0,1,1,1,1,'2024-12-29 18:25:41',31,'2024-12-29 18:25:41',705248,0,'','',30,0,0.66743,0.037,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423655314,2,26973,0,1,1,0,1,'2024-12-29 18:25:44',6,'2024-12-29 18:25:44',189945,0,'','',30,0,0.12055,0.069,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655315,2,23728,0,1,1,0,1,'2024-12-29 18:25:52',128825,'2024-12-29 18:25:52',148811,0,'','',30,0,0.01999,0.128,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655316,2,26972,0,1,1,3,1,'2024-12-29 18:25:52',129682,'2024-12-29 18:25:52',251394,0,'','',30,0,0.12171,0.129,3,'Unknown storage : /disk1 : ERROR','',''),(423655317,2,26946,0,1,1,3,1,'2024-12-29 18:25:58',163625,'2024-12-29 18:25:58',289821,0,'','',30,0,0.1262,0.163,3,'Unknown storage : /raid0 : ERROR','',''),(423655318,2,28624,0,1,1,0,1,'2024-12-29 18:25:58',165609,'2024-12-29 18:25:58',478447,0,'','',30,0,0.31284,0.165,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655319,2,28617,0,1,1,2,1,'2024-12-29 18:25:58',167707,'2024-12-29 18:25:58',535883,0,'','',30,0,0.36818,0.167,2,'No process matching mysqld found : CRITICAL','',''),(423655320,2,26932,0,1,1,1,1,'2024-12-29 18:25:59',170930,'2024-12-29 18:25:59',836437,0,'','',30,0,0.66551,0.17,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423655321,2,26963,0,1,1,0,1,'2024-12-29 18:26:00',175125,'2024-12-29 18:26:00',220656,0,'','',30,0,0.04553,0.175,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655322,2,26931,0,1,1,0,1,'2024-12-29 18:26:00',177050,'2024-12-29 18:26:00',299652,0,'','',30,0,0.1226,0.177,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=62%',''),(423655323,2,26957,0,1,1,0,1,'2024-12-29 18:26:02',195059,'2024-12-29 18:26:02',427385,0,'','',30,0,0.23233,0.195,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655324,2,23727,0,1,1,2,1,'2024-12-29 18:26:05',200976,'2024-12-29 18:26:05',325580,0,'','',30,0,0.1246,0.2,2,'(null)','',''),(423655325,2,28636,0,1,1,3,1,'2024-12-29 18:26:05',202025,'2024-12-29 18:26:05',412395,0,'','',30,0,0.21037,0.201,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655326,2,28631,0,1,1,0,1,'2024-12-29 18:26:05',204008,'2024-12-29 18:26:05',507671,0,'','',30,0,0.30366,0.203,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655327,2,26974,0,1,1,0,1,'2024-12-29 18:26:13',290283,'2024-12-29 18:26:13',410596,0,'','',30,0,0.12031,0.29,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655328,2,23729,0,1,1,2,1,'2024-12-29 18:26:14',293473,'2024-12-29 18:26:14',414803,0,'','',30,0,0.12133,0.293,2,'(null)','',''),(423655329,2,26952,0,1,1,0,1,'2024-12-29 18:26:24',350219,'2024-12-29 18:26:24',358294,0,'','',30,0,0.00808,0.35,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655330,2,28625,0,1,1,2,1,'2024-12-29 18:26:24',352378,'2024-12-29 18:26:24',436111,0,'','',30,0,0.08373,0.352,2,'(null)','',''),(423655331,2,26933,0,1,1,2,1,'2024-12-29 18:26:25',355491,'2024-12-29 18:26:25',476075,0,'','',30,0,0.12058,0.355,2,'(null)','',''),(423655332,2,26947,0,1,1,1,1,'2024-12-29 18:26:25',357510,'2024-12-29 18:26:25',485816,0,'','',30,0,0.12831,0.357,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655333,2,27566,0,1,1,0,1,'2024-12-29 18:26:29',405230,'2024-12-29 18:26:29',473930,0,'','',30,0,0.0687,0.405,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423655334,2,28632,0,1,1,2,1,'2024-12-29 18:26:34',433044,'2024-12-29 18:26:34',517110,0,'','',30,0,0.08407,0.433,2,'(null)','',''),(423655335,2,28628,0,1,1,0,1,'2024-12-29 18:26:34',435033,'2024-12-29 18:26:34',557563,0,'','',30,0,0.12253,0.435,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655336,2,26944,0,1,1,0,1,'2024-12-29 18:26:34',437182,'2024-12-29 18:26:34',567622,0,'','',30,0,0.13044,0.437,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655337,2,26945,0,1,1,0,1,'2024-12-29 18:26:34',439082,'2024-12-29 18:26:34',570245,0,'','',30,0,0.13116,0.439,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655338,2,26968,0,1,1,0,1,'2024-12-29 18:26:34',440131,'2024-12-29 18:26:34',588858,0,'','',30,0,0.14873,0.44,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423655339,2,26975,0,1,1,1,1,'2024-12-29 18:26:41',479240,'2024-12-29 18:26:42',182658,0,'','',30,0,0.70342,0.479,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655340,2,23730,0,1,1,2,1,'2024-12-29 18:26:43',531612,'2024-12-29 18:26:45',539933,0,'','',30,0,2.00832,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655341,2,26934,0,1,1,0,1,'2024-12-29 18:26:45',538054,'2024-12-29 18:26:45',677491,0,'','',30,0,0.13944,0.537,0,'Load : 5.64 5.39 5.39 : OK','load_1_min=5.64;9;30 load_5_min=5.39;15;35 load_15_min=5.39;20;40',''),(423655342,2,28626,0,1,1,0,1,'2024-12-29 18:26:55',596599,'2024-12-29 18:26:55',601829,0,'','',30,0,0.00523,0.596,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655343,2,28618,0,1,1,0,1,'2024-12-29 18:26:55',598498,'2024-12-29 18:26:55',720628,0,'','',30,0,0.12213,0.598,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655344,2,26948,0,1,1,0,1,'2024-12-29 18:26:55',600542,'2024-12-29 18:26:55',725676,0,'','',30,0,0.12513,0.6,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423655345,2,26951,0,1,1,0,1,'2024-12-29 18:26:59',625633,'2024-12-29 18:26:59',778651,0,'','',30,0,0.15302,0.625,0,'Load : 0.77 0.51 0.23 : OK','load_1_min=0.77;2;6 load_5_min=0.51;3;7 load_15_min=0.23;4;9',''),(423655346,2,28284,0,1,1,0,1,'2024-12-29 18:27:00',628887,'2024-12-29 18:27:00',634587,0,'','',30,0,0.0057,0.628,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655347,2,28637,0,1,1,0,1,'2024-12-29 18:27:03',659710,'2024-12-29 18:27:03',668769,0,'','',30,0,0.00906,0.659,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655348,2,26969,0,1,1,0,1,'2024-12-29 18:27:04',662992,'2024-12-29 18:27:04',673659,0,'','',30,0,0.01067,0.662,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655349,2,28629,0,1,1,0,1,'2024-12-29 18:27:04',664935,'2024-12-29 18:27:04',787204,0,'','',30,0,0.12227,0.664,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655350,2,26955,0,1,1,0,1,'2024-12-29 18:27:04',667065,'2024-12-29 18:27:04',789522,0,'','',30,0,0.12246,0.667,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=2%',''),(423655351,2,26935,0,1,1,0,1,'2024-12-29 18:27:15',721854,'2024-12-29 18:27:15',731862,0,'','',30,0,0.01001,0.721,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655352,2,26928,0,1,1,2,1,'2024-12-29 18:27:17',739499,'2024-12-29 18:27:17',861099,0,'','',30,0,0.1216,0.739,2,'(null)','',''),(423655353,2,26976,0,1,1,2,1,'2024-12-29 18:27:17',741451,'2024-12-29 18:27:17',863095,0,'','',30,0,0.12164,0.741,2,'(null)','',''),(423655354,2,26953,0,1,1,0,1,'2024-12-29 18:27:21',751921,'2024-12-29 18:27:21',875034,0,'','',30,0,0.12311,0.751,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655355,2,28619,0,1,1,0,1,'2024-12-29 18:27:21',754142,'2024-12-29 18:27:21',879341,0,'','',30,0,0.1252,0.754,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423655356,2,26949,0,1,1,1,1,'2024-12-29 18:27:21',755154,'2024-12-29 18:27:22',423279,0,'','',30,0,0.66812,0.755,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655357,2,28627,0,1,1,2,1,'2024-12-29 18:27:26',807852,'2024-12-29 18:27:26',929526,0,'','',30,0,0.12167,0.807,2,'(null)','',''),(423655358,2,23725,0,1,1,2,1,'2024-12-29 18:27:29',826345,'2024-12-29 18:27:29',948626,0,'','',30,0,0.12228,0.826,2,'(null)','',''),(423655359,2,28623,0,1,1,0,1,'2024-12-29 18:27:29',828461,'2024-12-29 18:27:29',965617,0,'','',30,0,0.13716,0.828,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423655360,2,28630,0,1,1,0,1,'2024-12-29 18:27:35',862461,'2024-12-29 18:27:35',984353,0,'','',30,0,0.12189,0.862,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655361,2,26964,0,1,1,0,1,'2024-12-29 18:27:38',881210,'2024-12-29 18:27:39',3974,0,'','',30,0,0.1264,0.881,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655362,2,26943,0,1,1,2,1,'2024-12-29 18:27:38',883137,'2024-12-29 18:27:39',104,0,'','',30,0,0.13196,0.883,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655363,2,26962,0,1,1,0,1,'2024-12-29 18:27:38',884267,'2024-12-29 18:27:39',123556,0,'','',30,0,0.23929,0.884,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655364,2,26929,0,1,1,2,1,'2024-12-29 18:27:38',886270,'2024-12-29 18:27:40',892251,0,'','',30,0,2.00598,0.886,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655365,2,26954,0,1,1,0,1,'2024-12-29 18:27:41',893052,'2024-12-29 18:27:42',7824,0,'','',30,0,0.12417,0.893,0,'/var: 36%left(17483MB/48432MB) (>10%) : OK','\'/var\'=30949MB;43589;46010;0;48432',''),(423655366,2,28280,0,1,1,0,1,'2024-12-29 18:27:46',934215,'2024-12-29 18:27:47',5,0,'','',30,0,0.12534,0.934,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423655367,2,26960,0,1,1,0,1,'2024-12-29 18:27:46',936321,'2024-12-29 18:27:47',3920,0,'','',30,0,0.13889,0.936,0,'Load : 1.29 1.39 1.37 : OK','load_1_min=1.29;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423655368,2,26977,0,1,1,0,1,'2024-12-29 18:27:49',959583,'2024-12-29 18:27:50',0,0,'','',30,0,0.13868,0.959,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423655369,2,26978,0,1,1,0,1,'2024-12-29 18:27:53',978250,'2024-12-29 18:27:53',986418,0,'','',30,0,0.00817,0.978,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655370,2,26971,0,1,1,0,1,'2024-12-29 18:27:53',980255,'2024-12-29 18:27:54',103046,0,'','',30,0,0.12279,0.98,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655371,2,28616,0,1,1,0,1,'2024-12-29 18:27:53',982331,'2024-12-29 18:27:54',349200,0,'','',30,0,0.36687,0.982,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655372,2,28620,0,1,1,1,1,'2024-12-29 18:27:53',984602,'2024-12-29 18:27:54',651353,0,'','',30,0,0.66675,0.984,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655373,2,26965,0,1,1,0,1,'2024-12-29 18:27:55',989505,'2024-12-29 18:27:56',119173,0,'','',30,0,0.12967,0.989,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655374,2,28282,0,1,1,0,1,'2024-12-29 18:27:55',991776,'2024-12-29 18:27:56',130052,0,'','',30,0,0.13828,0.991,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423655375,2,26970,0,1,1,0,1,'2024-12-29 18:27:55',993609,'2024-12-29 18:27:56',604880,0,'','',30,0,0.61127,0.993,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423655376,2,23726,0,1,1,2,1,'2024-12-29 18:27:56',997707,'2024-12-29 18:27:59',2439,0,'','',30,0,2.0069,0.997,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655377,2,26961,0,1,1,0,1,'2024-12-29 18:28:11',6,'2024-12-29 18:28:11',0,0,'','',30,0,0.02392,0.069,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655378,2,26955,0,1,1,0,1,'2024-12-29 18:28:11',0,'2024-12-29 18:28:11',211706,0,'','',30,0,0.12317,0.088,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423655379,2,28622,0,1,1,2,1,'2024-12-29 18:28:13',0,'2024-12-29 18:28:13',219686,0,'','',30,0,0.12238,0.097,2,'(null)','',''),(423655380,2,26950,0,1,1,2,1,'2024-12-29 18:28:13',0,'2024-12-29 18:28:13',221733,0,'','',30,0,0.12336,0.098,2,'(null)','',''),(423655381,2,26930,0,1,1,0,1,'2024-12-29 18:28:14',101569,'2024-12-29 18:28:14',227596,0,'','',30,0,0.12603,0.101,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655382,2,26944,0,1,1,0,1,'2024-12-29 18:28:14',103760,'2024-12-29 18:28:14',231877,0,'','',30,0,0.12812,0.103,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655383,2,26966,0,1,1,0,1,'2024-12-29 18:28:14',105777,'2024-12-29 18:28:14',235689,0,'','',30,0,0.12991,0.105,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=18% cpu3=17%',''),(423655384,2,26956,0,1,1,1,1,'2024-12-29 18:28:14',107834,'2024-12-29 18:28:14',775665,0,'','',30,0,0.66783,0.107,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423655385,2,28281,0,1,1,1,1,'2024-12-29 18:28:14',109841,'2024-12-29 18:28:14',778749,0,'','',30,0,0.66891,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655386,2,26972,0,1,1,3,1,'2024-12-29 18:28:15',113599,'2024-12-29 18:28:15',233578,0,'','',30,0,0.11998,0.113,3,'Unknown storage : /disk1 : ERROR','',''),(423655387,2,26967,0,1,1,1,1,'2024-12-29 18:28:41',259708,'2024-12-29 18:28:41',926948,0,'','',30,0,0.66724,0.259,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423655388,2,26973,0,1,1,0,1,'2024-12-29 18:28:44',281746,'2024-12-29 18:28:44',403699,0,'','',30,0,0.12195,0.281,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655389,2,23728,0,1,1,0,1,'2024-12-29 18:28:52',341951,'2024-12-29 18:28:52',360791,0,'','',30,0,0.01884,0.341,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655390,2,26972,0,1,1,3,1,'2024-12-29 18:28:52',343902,'2024-12-29 18:28:52',464174,0,'','',30,0,0.12027,0.343,3,'Unknown storage : /disk1 : ERROR','',''),(423655391,2,26946,0,1,1,3,1,'2024-12-29 18:28:58',365745,'2024-12-29 18:28:58',492232,0,'','',30,0,0.12649,0.365,3,'Unknown storage : /raid0 : ERROR','',''),(423655392,2,28624,0,1,1,0,1,'2024-12-29 18:28:58',367840,'2024-12-29 18:28:58',674056,0,'','',30,0,0.30622,0.367,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655393,2,28617,0,1,1,2,1,'2024-12-29 18:28:58',369743,'2024-12-29 18:28:58',734032,0,'','',30,0,0.36429,0.369,2,'No process matching mysqld found : CRITICAL','',''),(423655394,2,26932,0,1,1,1,1,'2024-12-29 18:28:59',374018,'2024-12-29 18:29:00',270,0,'','',30,0,0.66767,0.373,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423655395,2,26963,0,1,1,0,1,'2024-12-29 18:29:00',378268,'2024-12-29 18:29:00',424047,0,'','',30,0,0.04578,0.378,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655396,2,26931,0,1,1,0,1,'2024-12-29 18:29:00',379302,'2024-12-29 18:29:00',504504,0,'','',30,0,0.1252,0.379,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=62%',''),(423655397,2,26957,0,1,1,0,1,'2024-12-29 18:29:02',422428,'2024-12-29 18:29:02',655279,0,'','',30,0,0.23285,0.422,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655398,2,23727,0,1,1,2,1,'2024-12-29 18:29:05',435522,'2024-12-29 18:29:05',556125,0,'','',30,0,0.1206,0.435,2,'(null)','',''),(423655399,2,28636,0,1,1,3,1,'2024-12-29 18:29:05',437424,'2024-12-29 18:29:05',645821,0,'','',30,0,0.2084,0.437,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655400,2,28631,0,1,1,0,1,'2024-12-29 18:29:05',439421,'2024-12-29 18:29:05',744655,0,'','',30,0,0.30523,0.439,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655401,2,26974,0,1,1,0,1,'2024-12-29 18:29:13',519449,'2024-12-29 18:29:13',639607,0,'','',30,0,0.12016,0.519,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655402,2,23729,0,1,1,2,1,'2024-12-29 18:29:14',522725,'2024-12-29 18:29:14',642498,0,'','',30,0,0.11977,0.522,2,'(null)','',''),(423655403,2,26952,0,1,1,0,1,'2024-12-29 18:29:24',597304,'2024-12-29 18:29:24',605132,0,'','',30,0,0.00783,0.597,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655404,2,28625,0,1,1,2,1,'2024-12-29 18:29:24',599284,'2024-12-29 18:29:24',684529,0,'','',30,0,0.08525,0.599,2,'(null)','',''),(423655405,2,26933,0,1,1,2,1,'2024-12-29 18:29:25',603558,'2024-12-29 18:29:25',724196,0,'','',30,0,0.12064,0.603,2,'(null)','',''),(423655406,2,26947,0,1,1,1,1,'2024-12-29 18:29:25',605744,'2024-12-29 18:29:25',733952,0,'','',30,0,0.12821,0.605,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655407,2,27566,0,1,1,0,1,'2024-12-29 18:29:29',654490,'2024-12-29 18:29:29',725090,0,'','',30,0,0.0706,0.654,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423655408,2,28632,0,1,1,2,1,'2024-12-29 18:29:34',682776,'2024-12-29 18:29:34',767056,0,'','',30,0,0.08428,0.682,2,'(null)','',''),(423655409,2,28628,0,1,1,0,1,'2024-12-29 18:29:34',684828,'2024-12-29 18:29:34',807820,0,'','',30,0,0.12299,0.684,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655410,2,26944,0,1,1,0,1,'2024-12-29 18:29:34',686942,'2024-12-29 18:29:34',817294,0,'','',30,0,0.13035,0.686,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655411,2,26945,0,1,1,0,1,'2024-12-29 18:29:34',688821,'2024-12-29 18:29:34',821830,0,'','',30,0,0.13301,0.688,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655412,2,26968,0,1,1,0,1,'2024-12-29 18:29:34',690856,'2024-12-29 18:29:34',839378,0,'','',30,0,0.14852,0.69,0,'Load : 0.00 0.01 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.05;20;40',''),(423655413,2,26975,0,1,1,1,1,'2024-12-29 18:29:41',728465,'2024-12-29 18:29:42',395803,0,'','',30,0,0.66734,0.728,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655414,2,23730,0,1,1,2,1,'2024-12-29 18:29:43',758036,'2024-12-29 18:29:45',764075,0,'','',30,0,2.00604,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655415,2,26934,0,1,1,0,1,'2024-12-29 18:29:45',762532,'2024-12-29 18:29:45',912467,0,'','',30,0,0.14994,0.762,0,'Load : 4.97 5.12 5.28 : OK','load_1_min=4.97;9;30 load_5_min=5.12;15;35 load_15_min=5.28;20;40',''),(423655416,2,28626,0,1,1,0,1,'2024-12-29 18:29:55',819096,'2024-12-29 18:29:55',825094,0,'','',30,0,0.006,0.819,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655417,2,28618,0,1,1,0,1,'2024-12-29 18:29:55',820970,'2024-12-29 18:29:55',943581,0,'','',30,0,0.12261,0.82,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655418,2,26948,0,1,1,0,1,'2024-12-29 18:29:55',822962,'2024-12-29 18:29:55',948090,0,'','',30,0,0.12513,0.822,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423655419,2,26951,0,1,1,0,1,'2024-12-29 18:29:59',846100,'2024-12-29 18:29:59',998747,0,'','',30,0,0.15265,0.846,0,'Load : 0.50 0.51 0.28 : OK','load_1_min=0.50;2;6 load_5_min=0.51;3;7 load_15_min=0.28;4;9',''),(423655420,2,28284,0,1,1,0,1,'2024-12-29 18:30:00',849383,'2024-12-29 18:30:00',854499,0,'','',30,0,0.00512,0.849,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655421,2,28637,0,1,1,0,1,'2024-12-29 18:30:03',872111,'2024-12-29 18:30:03',881101,0,'','',30,0,0.00899,0.872,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655422,2,26969,0,1,1,0,1,'2024-12-29 18:30:04',876446,'2024-12-29 18:30:04',887361,0,'','',30,0,0.01091,0.876,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655423,2,28629,0,1,1,0,1,'2024-12-29 18:30:04',878375,'2024-12-29 18:30:05',0,0,'','',30,0,0.12257,0.878,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655424,2,26955,0,1,1,0,1,'2024-12-29 18:30:04',880201,'2024-12-29 18:30:05',245,0,'','',30,0,0.12346,0.88,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=2%',''),(423655425,2,26935,0,1,1,0,1,'2024-12-29 18:30:15',935110,'2024-12-29 18:30:15',944637,0,'','',30,0,0.00953,0.935,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655426,2,26928,0,1,1,2,1,'2024-12-29 18:30:17',952222,'2024-12-29 18:30:18',30213,0,'','',30,0,0.12078,0.952,2,'(null)','',''),(423655427,2,26976,0,1,1,2,1,'2024-12-29 18:30:17',954138,'2024-12-29 18:30:18',61,0,'','',30,0,0.12177,0.954,2,'(null)','',''),(423655428,2,26953,0,1,1,0,1,'2024-12-29 18:30:21',960626,'2024-12-29 18:30:22',0,0,'','',30,0,0.12334,0.96,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655429,2,28619,0,1,1,0,1,'2024-12-29 18:30:21',962844,'2024-12-29 18:30:22',0,0,'','',30,0,0.12539,0.962,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423655430,2,26949,0,1,1,1,1,'2024-12-29 18:30:21',964885,'2024-12-29 18:30:22',632348,0,'','',30,0,0.66746,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655431,2,28627,0,1,1,2,1,'2024-12-29 18:30:26',0,'2024-12-29 18:30:26',128610,0,'','',30,0,0.12016,0.008,2,'(null)','',''),(423655432,2,23725,0,1,1,2,1,'2024-12-29 18:30:29',11427,'2024-12-29 18:30:29',157979,0,'','',30,0,0.13174,0.026,2,'(null)','',''),(423655433,2,28623,0,1,1,0,1,'2024-12-29 18:30:29',3,'2024-12-29 18:30:29',173051,0,'','',30,0,0.13504,0.037,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423655434,2,28630,0,1,1,0,1,'2024-12-29 18:30:35',28610,'2024-12-29 18:30:35',190027,0,'','',30,0,0.12233,0.067,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655435,2,26964,0,1,1,0,1,'2024-12-29 18:30:38',0,'2024-12-29 18:30:38',206397,0,'','',30,0,0.1259,0.08,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655436,2,26943,0,1,1,2,1,'2024-12-29 18:30:38',0,'2024-12-29 18:30:38',216030,0,'','',30,0,0.13345,0.082,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655437,2,26962,0,1,1,0,1,'2024-12-29 18:30:38',0,'2024-12-29 18:30:38',323041,0,'','',30,0,0.23836,0.084,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655438,2,26929,0,1,1,2,1,'2024-12-29 18:30:38',0,'2024-12-29 18:30:40',0,0,'','',30,0,1.99871,0.085,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655439,2,26954,0,1,1,0,1,'2024-12-29 18:30:41',0,'2024-12-29 18:30:41',216751,0,'','',30,0,0.12451,0.092,0,'/var: 36%left(17482MB/48432MB) (>10%) : OK','\'/var\'=30950MB;43589;46010;0;48432',''),(423655440,2,28280,0,1,1,0,1,'2024-12-29 18:30:46',116661,'2024-12-29 18:30:46',242232,0,'','',30,0,0.12557,0.116,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423655441,2,26960,0,1,1,0,1,'2024-12-29 18:30:46',118340,'2024-12-29 18:30:46',258886,0,'','',30,0,0.14055,0.118,0,'Load : 1.65 1.46 1.39 : OK','load_1_min=1.65;2;6 load_5_min=1.46;3;7 load_15_min=1.39;4;9',''),(423655442,2,26977,0,1,1,0,1,'2024-12-29 18:30:49',127318,'2024-12-29 18:30:49',390022,0,'','',30,0,0.2627,0.127,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423655443,2,26978,0,1,1,0,1,'2024-12-29 18:30:53',139278,'2024-12-29 18:30:53',147228,0,'','',30,0,0.00795,0.139,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655444,2,26971,0,1,1,0,1,'2024-12-29 18:30:53',141203,'2024-12-29 18:30:53',262364,0,'','',30,0,0.12116,0.141,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655445,2,28616,0,1,1,0,1,'2024-12-29 18:30:53',143281,'2024-12-29 18:30:53',508384,0,'','',30,0,0.3651,0.143,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655446,2,28620,0,1,1,1,1,'2024-12-29 18:30:53',145432,'2024-12-29 18:30:53',814930,0,'','',30,0,0.6695,0.145,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655447,2,26965,0,1,1,0,1,'2024-12-29 18:30:55',151997,'2024-12-29 18:30:55',281692,0,'','',30,0,0.1297,0.151,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655448,2,28282,0,1,1,0,1,'2024-12-29 18:30:55',153684,'2024-12-29 18:30:55',290910,0,'','',30,0,0.13723,0.153,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423655449,2,26970,0,1,1,0,1,'2024-12-29 18:30:55',154125,'2024-12-29 18:30:55',792627,0,'','',30,0,0.6385,0.154,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655450,2,23726,0,1,1,2,1,'2024-12-29 18:30:56',157410,'2024-12-29 18:30:58',164474,0,'','',30,0,2.00706,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655451,2,26961,0,1,1,0,1,'2024-12-29 18:31:11',225439,'2024-12-29 18:31:11',236090,0,'','',30,0,0.01065,0.225,0,'OK - 192.168.77.8: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655452,2,26955,0,1,1,0,1,'2024-12-29 18:31:11',227471,'2024-12-29 18:31:11',349333,0,'','',30,0,0.12186,0.227,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=2%',''),(423655453,2,28622,0,1,1,2,1,'2024-12-29 18:31:13',256886,'2024-12-29 18:31:13',378250,0,'','',30,0,0.12136,0.256,2,'(null)','',''),(423655454,2,26950,0,1,1,2,1,'2024-12-29 18:31:13',259032,'2024-12-29 18:31:13',380559,0,'','',30,0,0.12153,0.259,2,'(null)','',''),(423655455,2,26930,0,1,1,0,1,'2024-12-29 18:31:14',262069,'2024-12-29 18:31:14',389224,0,'','',30,0,0.12715,0.262,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655456,2,26944,0,1,1,0,1,'2024-12-29 18:31:14',264359,'2024-12-29 18:31:14',393367,0,'','',30,0,0.12901,0.264,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655457,2,26966,0,1,1,0,1,'2024-12-29 18:31:14',266309,'2024-12-29 18:31:14',398698,0,'','',30,0,0.13239,0.266,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=14% cpu1=17% cpu2=22% cpu3=18%',''),(423655458,2,28281,0,1,1,1,1,'2024-12-29 18:31:14',269240,'2024-12-29 18:31:14',938539,0,'','',30,0,0.6693,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655459,2,26956,0,1,1,1,1,'2024-12-29 18:31:14',268212,'2024-12-29 18:31:14',938900,0,'','',30,0,0.67069,0.268,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423655460,2,26972,0,1,1,3,1,'2024-12-29 18:31:15',272386,'2024-12-29 18:31:15',392627,0,'','',30,0,0.12024,0.272,3,'Unknown storage : /disk1 : ERROR','',''),(423655461,2,26967,0,1,1,1,1,'2024-12-29 18:31:41',392959,'2024-12-29 18:31:42',5,0,'','',30,0,0.66587,0.392,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423655462,2,26973,0,1,1,0,1,'2024-12-29 18:31:44',426724,'2024-12-29 18:31:44',548084,0,'','',30,0,0.12136,0.426,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655463,2,23728,0,1,1,0,1,'2024-12-29 18:31:52',472780,'2024-12-29 18:31:52',492691,0,'','',30,0,0.01991,0.472,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655464,2,26972,0,1,1,3,1,'2024-12-29 18:31:52',474759,'2024-12-29 18:31:52',594694,0,'','',30,0,0.11993,0.474,3,'Unknown storage : /disk1 : ERROR','',''),(423655465,2,26946,0,1,1,3,1,'2024-12-29 18:31:58',512733,'2024-12-29 18:31:58',640674,0,'','',30,0,0.12794,0.512,3,'Unknown storage : /raid0 : ERROR','',''),(423655466,2,28624,0,1,1,0,1,'2024-12-29 18:31:58',514670,'2024-12-29 18:31:58',825711,0,'','',30,0,0.31104,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655467,2,28617,0,1,1,2,1,'2024-12-29 18:31:58',516694,'2024-12-29 18:31:58',887707,0,'','',30,0,0.37101,0.516,2,'No process matching mysqld found : CRITICAL','',''),(423655468,2,26932,0,1,1,1,1,'2024-12-29 18:31:59',520153,'2024-12-29 18:32:00',186521,0,'','',30,0,0.66637,0.52,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423655469,2,26963,0,1,1,0,1,'2024-12-29 18:32:00',524314,'2024-12-29 18:32:00',569368,0,'','',30,0,0.04505,0.524,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655470,2,26931,0,1,1,0,1,'2024-12-29 18:32:00',526218,'2024-12-29 18:32:00',650028,0,'','',30,0,0.12381,0.526,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423655471,2,26957,0,1,1,0,1,'2024-12-29 18:32:02',564471,'2024-12-29 18:32:02',797514,0,'','',30,0,0.23304,0.564,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655472,2,23727,0,1,1,2,1,'2024-12-29 18:32:05',573519,'2024-12-29 18:32:05',694900,0,'','',30,0,0.12138,0.573,2,'(null)','',''),(423655473,2,28636,0,1,1,3,1,'2024-12-29 18:32:05',575588,'2024-12-29 18:32:05',783357,0,'','',30,0,0.20777,0.575,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655474,2,28631,0,1,1,0,1,'2024-12-29 18:32:05',577765,'2024-12-29 18:32:05',883006,0,'','',30,0,0.30524,0.577,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655475,2,26974,0,1,1,0,1,'2024-12-29 18:32:13',635535,'2024-12-29 18:32:13',754715,0,'','',30,0,0.11918,0.635,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423655476,2,23729,0,1,1,2,1,'2024-12-29 18:32:14',638712,'2024-12-29 18:32:14',759794,0,'','',30,0,0.12108,0.638,2,'(null)','',''),(423655477,2,26952,0,1,1,0,1,'2024-12-29 18:32:24',710393,'2024-12-29 18:32:24',718234,0,'','',30,0,0.00784,0.71,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655478,2,28625,0,1,1,2,1,'2024-12-29 18:32:24',712324,'2024-12-29 18:32:24',796543,0,'','',30,0,0.08422,0.712,2,'(null)','',''),(423655479,2,26933,0,1,1,2,1,'2024-12-29 18:32:25',715565,'2024-12-29 18:32:25',836576,0,'','',30,0,0.12101,0.715,2,'(null)','',''),(423655480,2,26947,0,1,1,1,1,'2024-12-29 18:32:25',717460,'2024-12-29 18:32:25',844242,0,'','',30,0,0.12678,0.717,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655481,2,27566,0,1,1,0,1,'2024-12-29 18:32:29',746238,'2024-12-29 18:32:29',818672,0,'','',30,0,0.07243,0.746,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423655482,2,28632,0,1,1,2,1,'2024-12-29 18:32:34',785047,'2024-12-29 18:32:34',869652,0,'','',30,0,0.0846,0.785,2,'(null)','',''),(423655483,2,28628,0,1,1,0,1,'2024-12-29 18:32:34',787095,'2024-12-29 18:32:34',910454,0,'','',30,0,0.12336,0.787,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655484,2,26944,0,1,1,0,1,'2024-12-29 18:32:34',789180,'2024-12-29 18:32:34',918065,0,'','',30,0,0.12888,0.789,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655485,2,26945,0,1,1,0,1,'2024-12-29 18:32:34',791211,'2024-12-29 18:32:34',922718,0,'','',30,0,0.13151,0.791,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655486,2,26968,0,1,1,0,1,'2024-12-29 18:32:34',792137,'2024-12-29 18:32:34',945206,0,'','',30,0,0.15307,0.792,0,'Load : 0.10 0.05 0.06 : OK','load_1_min=0.10;9;30 load_5_min=0.05;15;35 load_15_min=0.06;20;40',''),(423655487,2,26975,0,1,1,1,1,'2024-12-29 18:32:41',814223,'2024-12-29 18:32:42',480657,0,'','',30,0,0.66643,0.814,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655488,2,23730,0,1,1,2,1,'2024-12-29 18:32:43',845557,'2024-12-29 18:32:45',847912,0,'','',30,0,2.00236,0.845,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655489,2,26934,0,1,1,0,1,'2024-12-29 18:32:45',851890,'2024-12-29 18:32:45',993654,0,'','',30,0,0.14176,0.851,0,'Load : 6.02 5.52 5.40 : OK','load_1_min=6.02;9;30 load_5_min=5.52;15;35 load_15_min=5.40;20;40',''),(423655490,2,28626,0,1,1,0,1,'2024-12-29 18:32:55',904561,'2024-12-29 18:32:55',910746,0,'','',30,0,0.00619,0.904,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655491,2,28618,0,1,1,0,1,'2024-12-29 18:32:55',906493,'2024-12-29 18:32:56',2,0,'','',30,0,0.12189,0.906,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655492,2,26948,0,1,1,0,1,'2024-12-29 18:32:55',908568,'2024-12-29 18:32:56',13618,0,'','',30,0,0.12389,0.908,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423655493,2,26951,0,1,1,0,1,'2024-12-29 18:32:59',932234,'2024-12-29 18:33:00',0,0,'','',30,0,0.15283,0.932,0,'Load : 0.02 0.27 0.22 : OK','load_1_min=0.02;2;6 load_5_min=0.27;3;7 load_15_min=0.22;4;9',''),(423655494,2,28284,0,1,1,0,1,'2024-12-29 18:33:00',936414,'2024-12-29 18:33:00',941480,0,'','',30,0,0.00507,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655495,2,28637,0,1,1,0,1,'2024-12-29 18:33:03',962909,'2024-12-29 18:33:03',972418,0,'','',30,0,0.00951,0.962,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655496,2,26969,0,1,1,0,1,'2024-12-29 18:33:04',966065,'2024-12-29 18:33:04',977855,0,'','',30,0,0.01179,0.966,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655497,2,26955,0,1,1,0,1,'2024-12-29 18:33:04',969122,'2024-12-29 18:33:05',0,0,'','',30,0,0.12269,0.969,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=79% cpu3=1%',''),(423655498,2,28629,0,1,1,0,1,'2024-12-29 18:33:04',967145,'2024-12-29 18:33:05',0,0,'','',30,0,0.12515,0.967,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655499,2,26935,0,1,1,0,1,'2024-12-29 18:33:15',6203,'2024-12-29 18:33:15',3,0,'','',30,0,0.02434,0.014,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655500,2,26928,0,1,1,2,1,'2024-12-29 18:33:17',136,'2024-12-29 18:33:17',142708,0,'','',30,0,0.12162,0.021,2,'(null)','',''),(423655501,2,26976,0,1,1,2,1,'2024-12-29 18:33:17',1219,'2024-12-29 18:33:17',143242,0,'','',30,0,0.1202,0.023,2,'(null)','',''),(423655502,2,26953,0,1,1,0,1,'2024-12-29 18:33:21',2,'2024-12-29 18:33:21',152798,0,'','',30,0,0.12316,0.029,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655503,2,28619,0,1,1,0,1,'2024-12-29 18:33:21',1592,'2024-12-29 18:33:21',159251,0,'','',30,0,0.12854,0.03,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423655504,2,26949,0,1,1,1,1,'2024-12-29 18:33:21',214,'2024-12-29 18:33:21',707982,0,'','',30,0,0.67528,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655505,2,28627,0,1,1,2,1,'2024-12-29 18:33:26',31842,'2024-12-29 18:33:26',196230,0,'','',30,0,0.12009,0.076,2,'(null)','',''),(423655506,2,23725,0,1,1,2,1,'2024-12-29 18:33:29',0,'2024-12-29 18:33:29',209470,0,'','',30,0,0.12352,0.085,2,'(null)','',''),(423655507,2,28623,0,1,1,0,1,'2024-12-29 18:33:29',0,'2024-12-29 18:33:29',221052,0,'','',30,0,0.13407,0.086,0,'Load : 0.10 0.07 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423655508,2,28630,0,1,1,0,1,'2024-12-29 18:33:35',106441,'2024-12-29 18:33:35',227220,0,'','',30,0,0.12078,0.106,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655509,2,26964,0,1,1,0,1,'2024-12-29 18:33:38',116200,'2024-12-29 18:33:38',242682,0,'','',30,0,0.12648,0.116,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655510,2,26943,0,1,1,2,1,'2024-12-29 18:33:38',118178,'2024-12-29 18:33:38',250064,0,'','',30,0,0.13189,0.118,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655511,2,26962,0,1,1,0,1,'2024-12-29 18:33:38',120281,'2024-12-29 18:33:38',361044,0,'','',30,0,0.24076,0.12,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655512,2,26929,0,1,1,2,1,'2024-12-29 18:33:38',122370,'2024-12-29 18:33:40',128784,0,'','',30,0,2.00641,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655513,2,26954,0,1,1,0,1,'2024-12-29 18:33:41',128045,'2024-12-29 18:33:41',252673,0,'','',30,0,0.12463,0.128,0,'/var: 36%left(17482MB/48432MB) (>10%) : OK','\'/var\'=30950MB;43589;46010;0;48432',''),(423655514,2,28280,0,1,1,0,1,'2024-12-29 18:33:46',166296,'2024-12-29 18:33:46',290900,0,'','',30,0,0.1246,0.166,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423655515,2,26960,0,1,1,0,1,'2024-12-29 18:33:46',168261,'2024-12-29 18:33:46',308441,0,'','',30,0,0.14018,0.168,0,'Load : 1.68 1.57 1.44 : OK','load_1_min=1.68;2;6 load_5_min=1.57;3;7 load_15_min=1.44;4;9',''),(423655516,2,26977,0,1,1,0,1,'2024-12-29 18:33:49',189951,'2024-12-29 18:33:49',329229,0,'','',30,0,0.13928,0.189,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655517,2,26978,0,1,1,0,1,'2024-12-29 18:33:53',215044,'2024-12-29 18:33:53',222786,0,'','',30,0,0.00774,0.215,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655518,2,26971,0,1,1,0,1,'2024-12-29 18:33:53',216964,'2024-12-29 18:33:53',338371,0,'','',30,0,0.12141,0.216,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655519,2,28616,0,1,1,0,1,'2024-12-29 18:33:53',219058,'2024-12-29 18:33:53',583863,0,'','',30,0,0.3648,0.219,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655520,2,28620,0,1,1,1,1,'2024-12-29 18:33:53',221171,'2024-12-29 18:33:53',891211,0,'','',30,0,0.67004,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655521,2,26965,0,1,1,0,1,'2024-12-29 18:33:55',225711,'2024-12-29 18:33:55',353365,0,'','',30,0,0.12765,0.225,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655522,2,28282,0,1,1,0,1,'2024-12-29 18:33:55',227653,'2024-12-29 18:33:55',365938,0,'','',30,0,0.13828,0.227,0,'Load : 0.06 0.06 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423655523,2,26970,0,1,1,0,1,'2024-12-29 18:33:55',228768,'2024-12-29 18:33:55',868498,0,'','',30,0,0.63973,0.228,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655524,2,23726,0,1,1,2,1,'2024-12-29 18:33:56',233066,'2024-12-29 18:33:58',239793,0,'','',30,0,2.00673,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655525,2,26961,0,1,1,0,1,'2024-12-29 18:34:11',318885,'2024-12-29 18:34:11',326556,0,'','',30,0,0.00767,0.318,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655526,2,26955,0,1,1,0,1,'2024-12-29 18:34:11',320800,'2024-12-29 18:34:11',443809,0,'','',30,0,0.12301,0.32,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=2%',''),(423655527,2,28622,0,1,1,2,1,'2024-12-29 18:34:13',342364,'2024-12-29 18:34:13',463344,0,'','',30,0,0.12098,0.342,2,'(null)','',''),(423655528,2,26950,0,1,1,2,1,'2024-12-29 18:34:13',344206,'2024-12-29 18:34:13',467180,0,'','',30,0,0.12297,0.344,2,'(null)','',''),(423655529,2,26930,0,1,1,0,1,'2024-12-29 18:34:14',348663,'2024-12-29 18:34:14',473794,0,'','',30,0,0.12513,0.348,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655530,2,26944,0,1,1,0,1,'2024-12-29 18:34:14',350848,'2024-12-29 18:34:14',479921,0,'','',30,0,0.12907,0.35,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655531,2,26966,0,1,1,0,1,'2024-12-29 18:34:14',352652,'2024-12-29 18:34:14',483516,0,'','',30,0,0.13086,0.352,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=17%',''),(423655532,2,28281,0,1,1,1,1,'2024-12-29 18:34:14',355021,'2024-12-29 18:34:15',10129,0,'','',30,0,0.6686,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655533,2,26956,0,1,1,1,1,'2024-12-29 18:34:14',356511,'2024-12-29 18:34:15',2356,0,'','',30,0,0.68814,0.356,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423655534,2,26972,0,1,1,3,1,'2024-12-29 18:34:15',359607,'2024-12-29 18:34:15',479247,0,'','',30,0,0.11964,0.359,3,'Unknown storage : /disk1 : ERROR','',''),(423655535,2,26967,0,1,1,1,1,'2024-12-29 18:34:41',501487,'2024-12-29 18:34:42',169967,0,'','',30,0,0.66848,0.501,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423655536,2,26973,0,1,1,0,1,'2024-12-29 18:34:44',529961,'2024-12-29 18:34:44',651613,0,'','',30,0,0.12165,0.529,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655537,2,23728,0,1,1,0,1,'2024-12-29 18:34:52',575879,'2024-12-29 18:34:52',602662,0,'','',30,0,0.02678,0.575,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655538,2,26972,0,1,1,3,1,'2024-12-29 18:34:52',577867,'2024-12-29 18:34:52',698437,0,'','',30,0,0.12057,0.577,3,'Unknown storage : /disk1 : ERROR','',''),(423655539,2,26946,0,1,1,3,1,'2024-12-29 18:34:58',613810,'2024-12-29 18:34:58',742500,0,'','',30,0,0.12869,0.613,3,'Unknown storage : /raid0 : ERROR','',''),(423655540,2,28624,0,1,1,0,1,'2024-12-29 18:34:58',615774,'2024-12-29 18:34:58',932051,0,'','',30,0,0.31628,0.615,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655541,2,28617,0,1,1,2,1,'2024-12-29 18:34:58',617867,'2024-12-29 18:34:59',1687,0,'','',30,0,0.38536,0.617,2,'No process matching mysqld found : CRITICAL','',''),(423655542,2,26932,0,1,1,1,1,'2024-12-29 18:34:59',622215,'2024-12-29 18:35:00',290638,0,'','',30,0,0.66842,0.622,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423655543,2,26963,0,1,1,0,1,'2024-12-29 18:35:00',626402,'2024-12-29 18:35:00',671439,0,'','',30,0,0.04504,0.626,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655544,2,26931,0,1,1,0,1,'2024-12-29 18:35:00',628270,'2024-12-29 18:35:00',759101,0,'','',30,0,0.13083,0.628,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=67% cpu3=65%',''),(423655545,2,26957,0,1,1,0,1,'2024-12-29 18:35:02',669872,'2024-12-29 18:35:02',902807,0,'','',30,0,0.23294,0.669,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655546,2,23727,0,1,1,2,1,'2024-12-29 18:35:05',679714,'2024-12-29 18:35:05',801284,0,'','',30,0,0.12157,0.679,2,'(null)','',''),(423655547,2,28636,0,1,1,3,1,'2024-12-29 18:35:05',681789,'2024-12-29 18:35:05',880566,0,'','',30,0,0.19878,0.681,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655548,2,28631,0,1,1,0,1,'2024-12-29 18:35:05',683875,'2024-12-29 18:35:06',3751,0,'','',30,0,0.32337,0.683,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655549,2,26974,0,1,1,0,1,'2024-12-29 18:35:13',755713,'2024-12-29 18:35:13',875746,0,'','',30,0,0.12003,0.755,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655550,2,23729,0,1,1,2,1,'2024-12-29 18:35:14',759077,'2024-12-29 18:35:14',879813,0,'','',30,0,0.12074,0.759,2,'(null)','',''),(423655551,2,26952,0,1,1,0,1,'2024-12-29 18:35:24',809555,'2024-12-29 18:35:24',817237,0,'','',30,0,0.00768,0.809,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655552,2,28625,0,1,1,2,1,'2024-12-29 18:35:24',811456,'2024-12-29 18:35:24',896134,0,'','',30,0,0.08468,0.811,2,'(null)','',''),(423655553,2,26933,0,1,1,2,1,'2024-12-29 18:35:25',814796,'2024-12-29 18:35:25',938916,0,'','',30,0,0.12412,0.814,2,'(null)','',''),(423655554,2,26947,0,1,1,1,1,'2024-12-29 18:35:25',815807,'2024-12-29 18:35:25',944916,0,'','',30,0,0.12911,0.815,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655555,2,27566,0,1,1,0,1,'2024-12-29 18:35:29',859786,'2024-12-29 18:35:29',936380,0,'','',30,0,0.07659,0.859,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423655556,2,28632,0,1,1,2,1,'2024-12-29 18:35:34',893997,'2024-12-29 18:35:34',978014,0,'','',30,0,0.08402,0.893,2,'(null)','',''),(423655557,2,28628,0,1,1,0,1,'2024-12-29 18:35:34',895927,'2024-12-29 18:35:35',1,0,'','',30,0,0.12397,0.895,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655558,2,26944,0,1,1,0,1,'2024-12-29 18:35:34',897064,'2024-12-29 18:35:35',1601,0,'','',30,0,0.13395,0.897,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655559,2,26945,0,1,1,0,1,'2024-12-29 18:35:34',899073,'2024-12-29 18:35:35',1700,0,'','',30,0,0.13338,0.899,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655560,2,26968,0,1,1,0,1,'2024-12-29 18:35:34',901211,'2024-12-29 18:35:35',4,0,'','',30,0,0.1481,0.901,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423655561,2,26975,0,1,1,1,1,'2024-12-29 18:35:41',934784,'2024-12-29 18:35:42',601215,0,'','',30,0,0.66643,0.934,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655562,2,23730,0,1,1,2,1,'2024-12-29 18:35:43',966288,'2024-12-29 18:35:45',971955,0,'','',30,0,2.00567,0.966,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655563,2,26934,0,1,1,0,1,'2024-12-29 18:35:45',969874,'2024-12-29 18:35:46',111564,0,'','',30,0,0.14169,0.969,0,'Load : 5.98 5.76 5.52 : OK','load_1_min=5.98;9;30 load_5_min=5.76;15;35 load_15_min=5.52;20;40',''),(423655564,2,28626,0,1,1,0,1,'2024-12-29 18:35:55',2,'2024-12-29 18:35:55',13995,0,'','',30,0,0.00509,0.028,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655565,2,28618,0,1,1,0,1,'2024-12-29 18:35:55',12382,'2024-12-29 18:35:55',152270,0,'','',30,0,0.12213,0.03,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655566,2,26948,0,1,1,0,1,'2024-12-29 18:35:55',209,'2024-12-29 18:35:55',157871,0,'','',30,0,0.12568,0.032,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423655567,2,26951,0,1,1,0,1,'2024-12-29 18:35:59',18541,'2024-12-29 18:35:59',207728,0,'','',30,0,0.16357,0.044,0,'Load : 0.00 0.14 0.18 : OK','load_1_min=0.00;2;6 load_5_min=0.14;3;7 load_15_min=0.18;4;9',''),(423655568,2,28284,0,1,1,0,1,'2024-12-29 18:36:00',5,'2024-12-29 18:36:00',3312,0,'','',30,0,0.00521,0.058,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655569,2,28637,0,1,1,0,1,'2024-12-29 18:36:03',29290,'2024-12-29 18:36:03',0,0,'','',30,0,0.00907,0.071,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655570,2,26969,0,1,1,0,1,'2024-12-29 18:36:04',31144,'2024-12-29 18:36:04',100860,0,'','',30,0,0.02621,0.074,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655571,2,26955,0,1,1,0,1,'2024-12-29 18:36:04',4013,'2024-12-29 18:36:04',199282,0,'','',30,0,0.12272,0.076,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=87% cpu3=2%',''),(423655572,2,28629,0,1,1,0,1,'2024-12-29 18:36:04',7,'2024-12-29 18:36:04',200825,0,'','',30,0,0.12218,0.078,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655573,2,26935,0,1,1,0,1,'2024-12-29 18:36:15',106216,'2024-12-29 18:36:15',119578,0,'','',30,0,0.01336,0.106,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655574,2,26928,0,1,1,2,1,'2024-12-29 18:36:17',114273,'2024-12-29 18:36:17',235531,0,'','',30,0,0.12126,0.114,2,'(null)','',''),(423655575,2,26976,0,1,1,2,1,'2024-12-29 18:36:17',116211,'2024-12-29 18:36:17',236890,0,'','',30,0,0.12068,0.116,2,'(null)','',''),(423655576,2,26953,0,1,1,0,1,'2024-12-29 18:36:21',126787,'2024-12-29 18:36:21',249037,0,'','',30,0,0.12225,0.126,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655577,2,28619,0,1,1,0,1,'2024-12-29 18:36:21',128703,'2024-12-29 18:36:21',253039,0,'','',30,0,0.12434,0.128,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423655578,2,26949,0,1,1,1,1,'2024-12-29 18:36:21',130688,'2024-12-29 18:36:21',798440,0,'','',30,0,0.66775,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655579,2,28627,0,1,1,2,1,'2024-12-29 18:36:26',170279,'2024-12-29 18:36:26',290472,0,'','',30,0,0.12019,0.17,2,'(null)','',''),(423655580,2,23725,0,1,1,2,1,'2024-12-29 18:36:29',187920,'2024-12-29 18:36:29',308916,0,'','',30,0,0.121,0.187,2,'(null)','',''),(423655581,2,28623,0,1,1,0,1,'2024-12-29 18:36:29',189888,'2024-12-29 18:36:29',324258,0,'','',30,0,0.13437,0.189,0,'Load : 0.09 0.06 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423655582,2,28630,0,1,1,0,1,'2024-12-29 18:36:35',209293,'2024-12-29 18:36:35',330982,0,'','',30,0,0.12169,0.209,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655583,2,26964,0,1,1,0,1,'2024-12-29 18:36:38',223618,'2024-12-29 18:36:38',349032,0,'','',30,0,0.12541,0.223,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655584,2,26943,0,1,1,2,1,'2024-12-29 18:36:38',225573,'2024-12-29 18:36:38',354278,0,'','',30,0,0.12871,0.225,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655585,2,26962,0,1,1,0,1,'2024-12-29 18:36:38',227733,'2024-12-29 18:36:38',471268,0,'','',30,0,0.24354,0.227,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655586,2,26929,0,1,1,2,1,'2024-12-29 18:36:38',229840,'2024-12-29 18:36:40',236151,0,'','',30,0,2.00631,0.229,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655587,2,26954,0,1,1,0,1,'2024-12-29 18:36:41',238125,'2024-12-29 18:36:41',361994,0,'','',30,0,0.12387,0.238,0,'/var: 36%left(17481MB/48432MB) (>10%) : OK','\'/var\'=30951MB;43589;46010;0;48432',''),(423655588,2,28280,0,1,1,0,1,'2024-12-29 18:36:46',272012,'2024-12-29 18:36:46',413039,0,'','',30,0,0.14103,0.271,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423655589,2,26960,0,1,1,0,1,'2024-12-29 18:36:46',273977,'2024-12-29 18:36:46',434503,0,'','',30,0,0.16053,0.273,0,'Load : 1.47 1.53 1.45 : OK','load_1_min=1.47;2;6 load_5_min=1.53;3;7 load_15_min=1.45;4;9',''),(423655590,2,26977,0,1,1,0,1,'2024-12-29 18:36:49',294467,'2024-12-29 18:36:49',432484,0,'','',30,0,0.13802,0.294,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655591,2,26978,0,1,1,0,1,'2024-12-29 18:36:53',320098,'2024-12-29 18:36:53',331592,0,'','',30,0,0.01149,0.32,0,'OK - 192.168.77.208: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655592,2,26971,0,1,1,0,1,'2024-12-29 18:36:53',322104,'2024-12-29 18:36:53',443338,0,'','',30,0,0.12123,0.322,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655593,2,28616,0,1,1,0,1,'2024-12-29 18:36:53',323211,'2024-12-29 18:36:53',689605,0,'','',30,0,0.36639,0.323,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655594,2,28620,0,1,1,1,1,'2024-12-29 18:36:53',325200,'2024-12-29 18:36:53',992148,0,'','',30,0,0.66695,0.325,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655595,2,26965,0,1,1,0,1,'2024-12-29 18:36:55',330491,'2024-12-29 18:36:55',459646,0,'','',30,0,0.12915,0.33,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655596,2,28282,0,1,1,0,1,'2024-12-29 18:36:55',332708,'2024-12-29 18:36:55',468374,0,'','',30,0,0.13567,0.332,0,'Load : 0.06 0.05 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423655597,2,26970,0,1,1,0,1,'2024-12-29 18:36:55',334770,'2024-12-29 18:36:55',949937,0,'','',30,0,0.61517,0.334,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655598,2,23726,0,1,1,2,1,'2024-12-29 18:36:56',338991,'2024-12-29 18:36:58',346033,0,'','',30,0,2.00704,0.338,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655599,2,26961,0,1,1,0,1,'2024-12-29 18:37:11',425712,'2024-12-29 18:37:11',432886,0,'','',30,0,0.00717,0.425,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655600,2,26955,0,1,1,0,1,'2024-12-29 18:37:11',427612,'2024-12-29 18:37:11',550240,0,'','',30,0,0.12263,0.427,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423655601,2,28622,0,1,1,2,1,'2024-12-29 18:37:13',448238,'2024-12-29 18:37:13',570178,0,'','',30,0,0.12194,0.448,2,'(null)','',''),(423655602,2,26950,0,1,1,2,1,'2024-12-29 18:37:13',450362,'2024-12-29 18:37:13',572638,0,'','',30,0,0.12228,0.45,2,'(null)','',''),(423655603,2,26930,0,1,1,0,1,'2024-12-29 18:37:14',453467,'2024-12-29 18:37:14',581319,0,'','',30,0,0.12785,0.453,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655604,2,26944,0,1,1,0,1,'2024-12-29 18:37:14',455327,'2024-12-29 18:37:14',585464,0,'','',30,0,0.13014,0.455,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655605,2,26966,0,1,1,0,1,'2024-12-29 18:37:14',456410,'2024-12-29 18:37:14',586564,0,'','',30,0,0.13015,0.456,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=16% cpu1=21% cpu2=27% cpu3=24%',''),(423655606,2,28281,0,1,1,1,1,'2024-12-29 18:37:14',458508,'2024-12-29 18:37:15',126980,0,'','',30,0,0.66847,0.458,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655607,2,26956,0,1,1,1,1,'2024-12-29 18:37:14',459453,'2024-12-29 18:37:15',128808,0,'','',30,0,0.66936,0.459,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423655608,2,26972,0,1,1,3,1,'2024-12-29 18:37:15',463414,'2024-12-29 18:37:15',583558,0,'','',30,0,0.12014,0.463,3,'Unknown storage : /disk1 : ERROR','',''),(423655609,2,26967,0,1,1,1,1,'2024-12-29 18:37:41',632123,'2024-12-29 18:37:42',298504,0,'','',30,0,0.66638,0.632,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423655610,2,26973,0,1,1,0,1,'2024-12-29 18:37:44',668911,'2024-12-29 18:37:44',789202,0,'','',30,0,0.12029,0.668,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655611,2,23728,0,1,1,0,1,'2024-12-29 18:37:52',720294,'2024-12-29 18:37:52',748813,0,'','',30,0,0.02852,0.72,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655612,2,26972,0,1,1,3,1,'2024-12-29 18:37:52',721303,'2024-12-29 18:37:52',841434,0,'','',30,0,0.12013,0.721,3,'Unknown storage : /disk1 : ERROR','',''),(423655613,2,26946,0,1,1,3,1,'2024-12-29 18:37:58',760266,'2024-12-29 18:37:58',888183,0,'','',30,0,0.12792,0.76,3,'Unknown storage : /raid0 : ERROR','',''),(423655614,2,28624,0,1,1,0,1,'2024-12-29 18:37:58',762199,'2024-12-29 18:37:59',442,0,'','',30,0,0.30509,0.762,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655615,2,28617,0,1,1,2,1,'2024-12-29 18:37:58',764355,'2024-12-29 18:37:59',134794,0,'','',30,0,0.37044,0.764,2,'No process matching mysqld found : CRITICAL','',''),(423655616,2,26932,0,1,1,1,1,'2024-12-29 18:37:59',768546,'2024-12-29 18:38:00',434963,0,'','',30,0,0.66642,0.768,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423655617,2,26963,0,1,1,0,1,'2024-12-29 18:38:00',771782,'2024-12-29 18:38:00',816270,0,'','',30,0,0.04449,0.771,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655618,2,26931,0,1,1,0,1,'2024-12-29 18:38:00',773726,'2024-12-29 18:38:00',897883,0,'','',30,0,0.12416,0.773,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=62%',''),(423655619,2,26957,0,1,1,0,1,'2024-12-29 18:38:02',791173,'2024-12-29 18:38:03',9898,0,'','',30,0,0.23208,0.791,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655620,2,23727,0,1,1,2,1,'2024-12-29 18:38:05',797578,'2024-12-29 18:38:05',918979,0,'','',30,0,0.1214,0.797,2,'(null)','',''),(423655621,2,28636,0,1,1,3,1,'2024-12-29 18:38:05',799499,'2024-12-29 18:38:05',996182,0,'','',30,0,0.19668,0.799,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655622,2,28631,0,1,1,0,1,'2024-12-29 18:38:05',801699,'2024-12-29 18:38:06',121124,0,'','',30,0,0.31943,0.801,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655623,2,26974,0,1,1,0,1,'2024-12-29 18:38:13',894922,'2024-12-29 18:38:14',108,0,'','',30,0,0.12057,0.894,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655624,2,23729,0,1,1,2,1,'2024-12-29 18:38:14',897080,'2024-12-29 18:38:15',1,0,'','',30,0,0.12139,0.897,2,'(null)','',''),(423655625,2,26952,0,1,1,0,1,'2024-12-29 18:38:24',951830,'2024-12-29 18:38:24',961634,0,'','',30,0,0.0098,0.951,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655626,2,28625,0,1,1,2,1,'2024-12-29 18:38:24',953845,'2024-12-29 18:38:25',31,0,'','',30,0,0.08398,0.953,2,'(null)','',''),(423655627,2,26933,0,1,1,2,1,'2024-12-29 18:38:25',956999,'2024-12-29 18:38:26',7,0,'','',30,0,0.12101,0.956,2,'(null)','',''),(423655628,2,26947,0,1,1,1,1,'2024-12-29 18:38:25',958857,'2024-12-29 18:38:26',0,0,'','',30,0,0.12973,0.958,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655629,2,27566,0,1,1,0,1,'2024-12-29 18:38:29',4429,'2024-12-29 18:38:29',0,0,'','',30,0,0.07963,0.01,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423655630,2,28632,0,1,1,2,1,'2024-12-29 18:38:34',11988,'2024-12-29 18:38:34',121245,0,'','',30,0,0.09392,0.027,2,'(null)','',''),(423655631,2,28628,0,1,1,0,1,'2024-12-29 18:38:34',3,'2024-12-29 18:38:34',161311,0,'','',30,0,0.12328,0.038,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655632,2,26944,0,1,1,0,1,'2024-12-29 18:38:34',257,'2024-12-29 18:38:34',169395,0,'','',30,0,0.12921,0.04,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655633,2,26945,0,1,1,0,1,'2024-12-29 18:38:34',17618,'2024-12-29 18:38:34',175154,0,'','',30,0,0.13283,0.042,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655634,2,26968,0,1,1,0,1,'2024-12-29 18:38:34',18188,'2024-12-29 18:38:34',188102,0,'','',30,0,0.14469,0.043,0,'Load : 0.33 0.35 0.17 : OK','load_1_min=0.33;9;30 load_5_min=0.35;15;35 load_15_min=0.17;20;40',''),(423655635,2,26975,0,1,1,1,1,'2024-12-29 18:38:41',6,'2024-12-29 18:38:41',736001,0,'','',30,0,0.66652,0.069,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655636,2,23730,0,1,1,2,1,'2024-12-29 18:38:43',62,'2024-12-29 18:38:45',0,0,'','',30,0,2.0063,0.076,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655637,2,26934,0,1,1,0,1,'2024-12-29 18:38:45',0,'2024-12-29 18:38:45',227114,0,'','',30,0,0.14344,0.083,0,'Load : 4.52 5.29 5.38 : OK','load_1_min=4.52;9;30 load_5_min=5.29;15;35 load_15_min=5.38;20;40',''),(423655638,2,28626,0,1,1,0,1,'2024-12-29 18:38:55',131948,'2024-12-29 18:38:55',137341,0,'','',30,0,0.00539,0.131,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655639,2,28618,0,1,1,0,1,'2024-12-29 18:38:55',133936,'2024-12-29 18:38:55',256759,0,'','',30,0,0.12282,0.133,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655640,2,26948,0,1,1,0,1,'2024-12-29 18:38:55',136044,'2024-12-29 18:38:55',261076,0,'','',30,0,0.12503,0.136,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423655641,2,26951,0,1,1,0,1,'2024-12-29 18:38:59',157637,'2024-12-29 18:38:59',309150,0,'','',30,0,0.15151,0.157,0,'Load : 0.00 0.07 0.14 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.14;4;9',''),(423655642,2,28284,0,1,1,0,1,'2024-12-29 18:39:00',161835,'2024-12-29 18:39:00',167263,0,'','',30,0,0.00543,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655643,2,28637,0,1,1,0,1,'2024-12-29 18:39:03',188306,'2024-12-29 18:39:03',197601,0,'','',30,0,0.00929,0.188,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655644,2,26969,0,1,1,0,1,'2024-12-29 18:39:04',190490,'2024-12-29 18:39:04',204142,0,'','',30,0,0.01365,0.19,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655645,2,26955,0,1,1,0,1,'2024-12-29 18:39:04',191553,'2024-12-29 18:39:04',313659,0,'','',30,0,0.12211,0.191,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423655646,2,28629,0,1,1,0,1,'2024-12-29 18:39:04',193563,'2024-12-29 18:39:04',317960,0,'','',30,0,0.1244,0.193,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655647,2,26935,0,1,1,0,1,'2024-12-29 18:39:15',243301,'2024-12-29 18:39:15',252321,0,'','',30,0,0.00902,0.243,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655648,2,26928,0,1,1,2,1,'2024-12-29 18:39:17',261046,'2024-12-29 18:39:17',383499,0,'','',30,0,0.12245,0.261,2,'(null)','',''),(423655649,2,26976,0,1,1,2,1,'2024-12-29 18:39:17',262989,'2024-12-29 18:39:17',384931,0,'','',30,0,0.12194,0.262,2,'(null)','',''),(423655650,2,26953,0,1,1,0,1,'2024-12-29 18:39:21',275138,'2024-12-29 18:39:21',398072,0,'','',30,0,0.12293,0.275,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655651,2,28619,0,1,1,0,1,'2024-12-29 18:39:21',277095,'2024-12-29 18:39:21',402160,0,'','',30,0,0.12507,0.277,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423655652,2,26949,0,1,1,1,1,'2024-12-29 18:39:21',279153,'2024-12-29 18:39:21',940575,0,'','',30,0,0.66142,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655653,2,28627,0,1,1,2,1,'2024-12-29 18:39:26',327870,'2024-12-29 18:39:26',470568,0,'','',30,0,0.1427,0.327,2,'(null)','',''),(423655654,2,23725,0,1,1,2,1,'2024-12-29 18:39:29',355343,'2024-12-29 18:39:29',480331,0,'','',30,0,0.12499,0.355,2,'(null)','',''),(423655655,2,28623,0,1,1,0,1,'2024-12-29 18:39:29',356411,'2024-12-29 18:39:29',491830,0,'','',30,0,0.13542,0.356,0,'Load : 0.11 0.06 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423655656,2,28630,0,1,1,0,1,'2024-12-29 18:39:35',379341,'2024-12-29 18:39:35',500793,0,'','',30,0,0.12145,0.379,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655657,2,26964,0,1,1,0,1,'2024-12-29 18:39:38',402858,'2024-12-29 18:39:38',528017,0,'','',30,0,0.12516,0.402,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655658,2,26943,0,1,1,2,1,'2024-12-29 18:39:38',404785,'2024-12-29 18:39:38',532956,0,'','',30,0,0.12817,0.404,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655659,2,26962,0,1,1,0,1,'2024-12-29 18:39:38',406818,'2024-12-29 18:39:38',649067,0,'','',30,0,0.24225,0.406,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655660,2,26929,0,1,1,2,1,'2024-12-29 18:39:38',408965,'2024-12-29 18:39:40',416321,0,'','',30,0,2.00736,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655661,2,26954,0,1,1,0,1,'2024-12-29 18:39:41',415368,'2024-12-29 18:39:41',539117,0,'','',30,0,0.12375,0.415,0,'/var: 36%left(17481MB/48432MB) (>10%) : OK','\'/var\'=30951MB;43589;46010;0;48432',''),(423655662,2,28280,0,1,1,0,1,'2024-12-29 18:39:46',450235,'2024-12-29 18:39:46',574849,0,'','',30,0,0.12461,0.45,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423655663,2,26960,0,1,1,0,1,'2024-12-29 18:39:46',452229,'2024-12-29 18:39:46',593326,0,'','',30,0,0.1411,0.452,0,'Load : 1.75 1.60 1.48 : OK','load_1_min=1.75;2;6 load_5_min=1.60;3;7 load_15_min=1.48;4;9',''),(423655664,2,26977,0,1,1,0,1,'2024-12-29 18:39:49',477681,'2024-12-29 18:39:49',616088,0,'','',30,0,0.13841,0.477,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655665,2,26978,0,1,1,0,1,'2024-12-29 18:39:53',508214,'2024-12-29 18:39:53',516194,0,'','',30,0,0.00798,0.508,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655666,2,26971,0,1,1,0,1,'2024-12-29 18:39:53',509934,'2024-12-29 18:39:53',632544,0,'','',30,0,0.12261,0.509,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655667,2,28616,0,1,1,0,1,'2024-12-29 18:39:53',511193,'2024-12-29 18:39:53',877597,0,'','',30,0,0.3664,0.511,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655668,2,28620,0,1,1,1,1,'2024-12-29 18:39:53',513379,'2024-12-29 18:39:54',180000,0,'','',30,0,0.66662,0.513,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655669,2,26965,0,1,1,0,1,'2024-12-29 18:39:55',518650,'2024-12-29 18:39:55',646979,0,'','',30,0,0.12833,0.518,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655670,2,28282,0,1,1,0,1,'2024-12-29 18:39:55',520761,'2024-12-29 18:39:55',655696,0,'','',30,0,0.13493,0.52,0,'Load : 0.07 0.05 0.05 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423655671,2,26970,0,1,1,0,1,'2024-12-29 18:39:55',521729,'2024-12-29 18:39:56',123632,0,'','',30,0,0.6019,0.521,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655672,2,23726,0,1,1,2,1,'2024-12-29 18:39:56',525981,'2024-12-29 18:39:58',532816,0,'','',30,0,2.00684,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655673,2,26961,0,1,1,0,1,'2024-12-29 18:40:11',599014,'2024-12-29 18:40:11',606477,0,'','',30,0,0.00746,0.598,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655674,2,26955,0,1,1,0,1,'2024-12-29 18:40:11',601012,'2024-12-29 18:40:11',723634,0,'','',30,0,0.12262,0.6,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=2%',''),(423655675,2,28622,0,1,1,2,1,'2024-12-29 18:40:13',618551,'2024-12-29 18:40:13',739777,0,'','',30,0,0.12123,0.618,2,'(null)','',''),(423655676,2,26950,0,1,1,2,1,'2024-12-29 18:40:13',620717,'2024-12-29 18:40:13',741844,0,'','',30,0,0.12113,0.62,2,'(null)','',''),(423655677,2,26930,0,1,1,0,1,'2024-12-29 18:40:14',623849,'2024-12-29 18:40:14',749217,0,'','',30,0,0.12537,0.623,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655678,2,26944,0,1,1,0,1,'2024-12-29 18:40:14',625980,'2024-12-29 18:40:14',754577,0,'','',30,0,0.1286,0.625,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655679,2,26966,0,1,1,0,1,'2024-12-29 18:40:14',626798,'2024-12-29 18:40:14',760395,0,'','',30,0,0.1336,0.626,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=12% cpu1=14% cpu2=18% cpu3=16%',''),(423655680,2,28281,0,1,1,1,1,'2024-12-29 18:40:14',628839,'2024-12-29 18:40:15',294828,0,'','',30,0,0.66599,0.628,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655681,2,26956,0,1,1,1,1,'2024-12-29 18:40:14',631009,'2024-12-29 18:40:15',301122,0,'','',30,0,0.67011,0.63,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423655682,2,26972,0,1,1,3,1,'2024-12-29 18:40:15',635876,'2024-12-29 18:40:15',755640,0,'','',30,0,0.11976,0.635,3,'Unknown storage : /disk1 : ERROR','',''),(423655683,2,26967,0,1,1,1,1,'2024-12-29 18:40:41',783119,'2024-12-29 18:40:42',449637,0,'','',30,0,0.66652,0.783,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423655684,2,26973,0,1,1,0,1,'2024-12-29 18:40:44',819630,'2024-12-29 18:40:44',940519,0,'','',30,0,0.12089,0.819,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655685,2,23728,0,1,1,0,1,'2024-12-29 18:40:52',860068,'2024-12-29 18:40:52',886357,0,'','',30,0,0.02629,0.86,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655686,2,26972,0,1,1,3,1,'2024-12-29 18:40:52',862067,'2024-12-29 18:40:52',983262,0,'','',30,0,0.12119,0.862,3,'Unknown storage : /disk1 : ERROR','',''),(423655687,2,26946,0,1,1,3,1,'2024-12-29 18:40:58',892821,'2024-12-29 18:40:59',1,0,'','',30,0,0.12598,0.892,3,'Unknown storage : /raid0 : ERROR','',''),(423655688,2,28624,0,1,1,0,1,'2024-12-29 18:40:58',894706,'2024-12-29 18:40:59',208230,0,'','',30,0,0.31352,0.894,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655689,2,28617,0,1,1,2,1,'2024-12-29 18:40:58',896769,'2024-12-29 18:40:59',259555,0,'','',30,0,0.36279,0.896,2,'No process matching mysqld found : CRITICAL','',''),(423655690,2,26932,0,1,1,1,1,'2024-12-29 18:40:59',899084,'2024-12-29 18:41:00',567566,0,'','',30,0,0.66848,0.899,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423655691,2,26963,0,1,1,0,1,'2024-12-29 18:41:00',902171,'2024-12-29 18:41:00',947813,0,'','',30,0,0.04564,0.902,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655692,2,26931,0,1,1,0,1,'2024-12-29 18:41:00',903206,'2024-12-29 18:41:01',11967,0,'','',30,0,0.12407,0.903,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423655693,2,26957,0,1,1,0,1,'2024-12-29 18:41:02',933079,'2024-12-29 18:41:03',168333,0,'','',30,0,0.23525,0.933,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655694,2,23727,0,1,1,2,1,'2024-12-29 18:41:05',942961,'2024-12-29 18:41:06',26754,0,'','',30,0,0.12124,0.942,2,'(null)','',''),(423655695,2,28636,0,1,1,3,1,'2024-12-29 18:41:05',944874,'2024-12-29 18:41:06',161856,0,'','',30,0,0.21698,0.944,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655696,2,28631,0,1,1,0,1,'2024-12-29 18:41:05',946936,'2024-12-29 18:41:06',258314,0,'','',30,0,0.31138,0.946,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655697,2,26974,0,1,1,0,1,'2024-12-29 18:41:13',584,'2024-12-29 18:41:13',144395,0,'','',30,0,0.13329,0.011,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655698,2,23729,0,1,1,2,1,'2024-12-29 18:41:14',2,'2024-12-29 18:41:14',149583,0,'','',30,0,0.12129,0.028,2,'(null)','',''),(423655699,2,26952,0,1,1,0,1,'2024-12-29 18:41:24',23045,'2024-12-29 18:41:24',0,0,'','',30,0,0.02788,0.054,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655700,2,28625,0,1,1,2,1,'2024-12-29 18:41:24',24182,'2024-12-29 18:41:24',160324,0,'','',30,0,0.10316,0.057,2,'(null)','',''),(423655701,2,26933,0,1,1,2,1,'2024-12-29 18:41:25',0,'2024-12-29 18:41:25',201618,0,'','',30,0,0.12143,0.08,2,'(null)','',''),(423655702,2,26947,0,1,1,1,1,'2024-12-29 18:41:25',0,'2024-12-29 18:41:25',209528,0,'','',30,0,0.12745,0.082,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655703,2,27566,0,1,1,0,1,'2024-12-29 18:41:29',126871,'2024-12-29 18:41:29',216616,0,'','',30,0,0.08975,0.126,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423655704,2,28632,0,1,1,2,1,'2024-12-29 18:41:34',140694,'2024-12-29 18:41:34',237480,0,'','',30,0,0.09679,0.14,2,'(null)','',''),(423655705,2,28628,0,1,1,0,1,'2024-12-29 18:41:34',142836,'2024-12-29 18:41:34',267825,0,'','',30,0,0.12499,0.142,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655706,2,26944,0,1,1,0,1,'2024-12-29 18:41:34',144967,'2024-12-29 18:41:34',285708,0,'','',30,0,0.14074,0.144,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655707,2,26945,0,1,1,0,1,'2024-12-29 18:41:34',158874,'2024-12-29 18:41:34',292621,0,'','',30,0,0.13375,0.158,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655708,2,26968,0,1,1,0,1,'2024-12-29 18:41:34',160965,'2024-12-29 18:41:34',313270,0,'','',30,0,0.1523,0.16,0,'Load : 0.14 0.43 0.25 : OK','load_1_min=0.14;9;30 load_5_min=0.43;15;35 load_15_min=0.25;20;40',''),(423655709,2,26975,0,1,1,1,1,'2024-12-29 18:41:41',184822,'2024-12-29 18:41:41',852200,0,'','',30,0,0.66738,0.184,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655710,2,23730,0,1,1,2,1,'2024-12-29 18:41:43',204178,'2024-12-29 18:41:45',210704,0,'','',30,0,2.00653,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655711,2,26934,0,1,1,0,1,'2024-12-29 18:41:45',209546,'2024-12-29 18:41:45',350915,0,'','',30,0,0.14137,0.209,0,'Load : 6.41 5.80 5.56 : OK','load_1_min=6.41;9;30 load_5_min=5.80;15;35 load_15_min=5.56;20;40',''),(423655712,2,28626,0,1,1,0,1,'2024-12-29 18:41:55',240155,'2024-12-29 18:41:55',245240,0,'','',30,0,0.00509,0.24,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655713,2,28618,0,1,1,0,1,'2024-12-29 18:41:55',242120,'2024-12-29 18:41:55',365120,0,'','',30,0,0.123,0.242,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655714,2,26948,0,1,1,0,1,'2024-12-29 18:41:55',244150,'2024-12-29 18:41:55',369526,0,'','',30,0,0.12538,0.244,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423655715,2,26951,0,1,1,0,1,'2024-12-29 18:41:59',261853,'2024-12-29 18:41:59',414568,0,'','',30,0,0.15271,0.261,0,'Load : 0.00 0.03 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.10;4;9',''),(423655716,2,28284,0,1,1,0,1,'2024-12-29 18:42:00',265050,'2024-12-29 18:42:00',270116,0,'','',30,0,0.00507,0.265,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655717,2,28637,0,1,1,0,1,'2024-12-29 18:42:03',308265,'2024-12-29 18:42:03',317439,0,'','',30,0,0.00917,0.308,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655718,2,26969,0,1,1,0,1,'2024-12-29 18:42:04',311613,'2024-12-29 18:42:04',322489,0,'','',30,0,0.01088,0.311,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655719,2,26955,0,1,1,0,1,'2024-12-29 18:42:04',313523,'2024-12-29 18:42:04',436502,0,'','',30,0,0.12298,0.313,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423655720,2,28629,0,1,1,0,1,'2024-12-29 18:42:04',315364,'2024-12-29 18:42:04',437506,0,'','',30,0,0.12214,0.315,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655721,2,26935,0,1,1,0,1,'2024-12-29 18:42:15',362276,'2024-12-29 18:42:15',376730,0,'','',30,0,0.01445,0.362,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655722,2,26928,0,1,1,2,1,'2024-12-29 18:42:17',381879,'2024-12-29 18:42:17',502810,0,'','',30,0,0.12093,0.381,2,'(null)','',''),(423655723,2,26976,0,1,1,2,1,'2024-12-29 18:42:17',383813,'2024-12-29 18:42:17',506362,0,'','',30,0,0.12255,0.383,2,'(null)','',''),(423655724,2,26953,0,1,1,0,1,'2024-12-29 18:42:21',391827,'2024-12-29 18:42:21',516255,0,'','',30,0,0.12443,0.391,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655725,2,28619,0,1,1,0,1,'2024-12-29 18:42:21',394002,'2024-12-29 18:42:21',519279,0,'','',30,0,0.12528,0.393,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423655726,2,26949,0,1,1,1,1,'2024-12-29 18:42:21',394881,'2024-12-29 18:42:22',25508,0,'','',30,0,0.66676,0.394,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655727,2,28627,0,1,1,2,1,'2024-12-29 18:42:26',441487,'2024-12-29 18:42:26',563778,0,'','',30,0,0.12229,0.441,2,'(null)','',''),(423655728,2,23725,0,1,1,2,1,'2024-12-29 18:42:29',475331,'2024-12-29 18:42:29',598347,0,'','',30,0,0.12302,0.475,2,'(null)','',''),(423655729,2,28623,0,1,1,0,1,'2024-12-29 18:42:29',477484,'2024-12-29 18:42:29',614021,0,'','',30,0,0.13654,0.477,0,'Load : 0.12 0.07 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423655730,2,28630,0,1,1,0,1,'2024-12-29 18:42:35',512784,'2024-12-29 18:42:35',634248,0,'','',30,0,0.12146,0.512,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655731,2,26964,0,1,1,0,1,'2024-12-29 18:42:38',537504,'2024-12-29 18:42:38',665278,0,'','',30,0,0.12777,0.537,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655732,2,26943,0,1,1,2,1,'2024-12-29 18:42:38',539668,'2024-12-29 18:42:38',670774,0,'','',30,0,0.13111,0.539,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655733,2,26962,0,1,1,0,1,'2024-12-29 18:42:38',541582,'2024-12-29 18:42:38',783141,0,'','',30,0,0.24156,0.541,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655734,2,26929,0,1,1,2,1,'2024-12-29 18:42:38',542580,'2024-12-29 18:42:40',549180,0,'','',30,0,2.0066,0.542,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655735,2,26954,0,1,1,0,1,'2024-12-29 18:42:41',548303,'2024-12-29 18:42:41',672447,0,'','',30,0,0.12414,0.548,0,'/var: 36%left(17480MB/48432MB) (>10%) : OK','\'/var\'=30952MB;43589;46010;0;48432',''),(423655736,2,28280,0,1,1,0,1,'2024-12-29 18:42:46',583537,'2024-12-29 18:42:46',708172,0,'','',30,0,0.12463,0.583,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423655737,2,26960,0,1,1,0,1,'2024-12-29 18:42:46',585564,'2024-12-29 18:42:46',725841,0,'','',30,0,0.14028,0.585,0,'Load : 1.44 1.56 1.48 : OK','load_1_min=1.44;2;6 load_5_min=1.56;3;7 load_15_min=1.48;4;9',''),(423655738,2,26977,0,1,1,0,1,'2024-12-29 18:42:49',605261,'2024-12-29 18:42:49',743706,0,'','',30,0,0.13845,0.605,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655739,2,26978,0,1,1,0,1,'2024-12-29 18:42:53',629308,'2024-12-29 18:42:53',637223,0,'','',30,0,0.00792,0.629,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655740,2,26971,0,1,1,0,1,'2024-12-29 18:42:53',631195,'2024-12-29 18:42:53',751869,0,'','',30,0,0.12067,0.631,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655741,2,28616,0,1,1,0,1,'2024-12-29 18:42:53',633316,'2024-12-29 18:42:53',997840,0,'','',30,0,0.36452,0.633,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655742,2,28620,0,1,1,1,1,'2024-12-29 18:42:53',635347,'2024-12-29 18:42:54',307009,0,'','',30,0,0.67166,0.635,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655743,2,26965,0,1,1,0,1,'2024-12-29 18:42:55',640805,'2024-12-29 18:42:55',771500,0,'','',30,0,0.1307,0.64,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655744,2,28282,0,1,1,0,1,'2024-12-29 18:42:55',642527,'2024-12-29 18:42:55',780115,0,'','',30,0,0.13759,0.642,0,'Load : 0.30 0.11 0.07 : OK','load_1_min=0.30;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423655745,2,26970,0,1,1,0,1,'2024-12-29 18:42:55',643866,'2024-12-29 18:42:56',275005,0,'','',30,0,0.63114,0.643,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655746,2,23726,0,1,1,2,1,'2024-12-29 18:42:56',648131,'2024-12-29 18:42:58',655785,0,'','',30,0,2.00765,0.648,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655747,2,26961,0,1,1,0,1,'2024-12-29 18:43:11',728884,'2024-12-29 18:43:11',736160,0,'','',30,0,0.00728,0.728,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655748,2,26955,0,1,1,0,1,'2024-12-29 18:43:11',730756,'2024-12-29 18:43:11',853351,0,'','',30,0,0.12259,0.73,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423655749,2,28622,0,1,1,2,1,'2024-12-29 18:43:13',749338,'2024-12-29 18:43:13',870846,0,'','',30,0,0.12151,0.749,2,'(null)','',''),(423655750,2,26950,0,1,1,2,1,'2024-12-29 18:43:13',751245,'2024-12-29 18:43:13',871710,0,'','',30,0,0.12047,0.751,2,'(null)','',''),(423655751,2,26930,0,1,1,0,1,'2024-12-29 18:43:14',754685,'2024-12-29 18:43:14',879375,0,'','',30,0,0.12469,0.754,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655752,2,26966,0,1,1,0,1,'2024-12-29 18:43:14',758617,'2024-12-29 18:43:14',889360,0,'','',30,0,0.13074,0.758,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=15% cpu1=17% cpu2=23% cpu3=21%',''),(423655753,2,26944,0,1,1,0,1,'2024-12-29 18:43:14',756561,'2024-12-29 18:43:14',893447,0,'','',30,0,0.13689,0.756,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655754,2,28281,0,1,1,1,1,'2024-12-29 18:43:14',760783,'2024-12-29 18:43:15',429140,0,'','',30,0,0.66836,0.76,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655755,2,26956,0,1,1,1,1,'2024-12-29 18:43:14',762631,'2024-12-29 18:43:15',436097,0,'','',30,0,0.67347,0.762,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423655756,2,26972,0,1,1,3,1,'2024-12-29 18:43:15',765827,'2024-12-29 18:43:15',886111,0,'','',30,0,0.12028,0.765,3,'Unknown storage : /disk1 : ERROR','',''),(423655757,2,26967,0,1,1,1,1,'2024-12-29 18:43:41',887340,'2024-12-29 18:43:42',553924,0,'','',30,0,0.66658,0.887,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423655758,2,26973,0,1,1,0,1,'2024-12-29 18:43:44',909097,'2024-12-29 18:43:45',204,0,'','',30,0,0.1224,0.909,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655759,2,23728,0,1,1,0,1,'2024-12-29 18:43:52',962165,'2024-12-29 18:43:52',990084,0,'','',30,0,0.02792,0.962,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655760,2,26972,0,1,1,3,1,'2024-12-29 18:43:52',964145,'2024-12-29 18:43:53',0,0,'','',30,0,0.12099,0.964,3,'Unknown storage : /disk1 : ERROR','',''),(423655761,2,26946,0,1,1,3,1,'2024-12-29 18:43:58',1355,'2024-12-29 18:43:58',131633,0,'','',30,0,0.12912,0.002,3,'Unknown storage : /raid0 : ERROR','',''),(423655762,2,28624,0,1,1,0,1,'2024-12-29 18:43:58',25,'2024-12-29 18:43:58',306059,0,'','',30,0,0.30287,0.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655763,2,28617,0,1,1,2,1,'2024-12-29 18:43:58',45,'2024-12-29 18:43:58',360674,0,'','',30,0,0.35509,0.005,2,'No process matching mysqld found : CRITICAL','',''),(423655764,2,26932,0,1,1,1,1,'2024-12-29 18:43:59',0,'2024-12-29 18:43:59',675095,0,'','',30,0,0.66595,0.009,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423655765,2,26963,0,1,1,0,1,'2024-12-29 18:44:00',5870,'2024-12-29 18:44:00',5,0,'','',30,0,0.04489,0.013,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655766,2,26931,0,1,1,0,1,'2024-12-29 18:44:00',6859,'2024-12-29 18:44:00',140016,0,'','',30,0,0.1247,0.015,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=64%',''),(423655767,2,26957,0,1,1,0,1,'2024-12-29 18:44:02',2350,'2024-12-29 18:44:02',276056,0,'','',30,0,0.23149,0.044,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655768,2,23727,0,1,1,2,1,'2024-12-29 18:44:05',4,'2024-12-29 18:44:05',178077,0,'','',30,0,0.12893,0.049,2,'(null)','',''),(423655769,2,28636,0,1,1,3,1,'2024-12-29 18:44:05',20622,'2024-12-29 18:44:05',245862,0,'','',30,0,0.19565,0.05,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655770,2,28631,0,1,1,0,1,'2024-12-29 18:44:05',21681,'2024-12-29 18:44:05',358902,0,'','',30,0,0.30664,0.052,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655771,2,26974,0,1,1,0,1,'2024-12-29 18:44:13',0,'2024-12-29 18:44:13',210722,0,'','',30,0,0.12023,0.09,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655772,2,23729,0,1,1,2,1,'2024-12-29 18:44:14',0,'2024-12-29 18:44:14',215397,0,'','',30,0,0.12073,0.094,2,'(null)','',''),(423655773,2,26952,0,1,1,0,1,'2024-12-29 18:44:24',134333,'2024-12-29 18:44:24',144509,0,'','',30,0,0.01018,0.134,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655774,2,28625,0,1,1,2,1,'2024-12-29 18:44:24',136343,'2024-12-29 18:44:24',221001,0,'','',30,0,0.08466,0.136,2,'(null)','',''),(423655775,2,26933,0,1,1,2,1,'2024-12-29 18:44:25',140575,'2024-12-29 18:44:25',261403,0,'','',30,0,0.12083,0.14,2,'(null)','',''),(423655776,2,26947,0,1,1,1,1,'2024-12-29 18:44:25',142726,'2024-12-29 18:44:25',270845,0,'','',30,0,0.12812,0.142,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655777,2,27566,0,1,1,0,1,'2024-12-29 18:44:29',170763,'2024-12-29 18:44:29',253936,0,'','',30,0,0.08317,0.17,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423655778,2,28632,0,1,1,2,1,'2024-12-29 18:44:34',195592,'2024-12-29 18:44:34',280257,0,'','',30,0,0.08467,0.195,2,'(null)','',''),(423655779,2,28628,0,1,1,0,1,'2024-12-29 18:44:34',197630,'2024-12-29 18:44:34',321416,0,'','',30,0,0.12379,0.197,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655780,2,26944,0,1,1,0,1,'2024-12-29 18:44:34',199726,'2024-12-29 18:44:34',328930,0,'','',30,0,0.1292,0.199,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655781,2,26945,0,1,1,0,1,'2024-12-29 18:44:34',201870,'2024-12-29 18:44:34',333758,0,'','',30,0,0.13189,0.201,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655782,2,26968,0,1,1,0,1,'2024-12-29 18:44:34',203951,'2024-12-29 18:44:34',352237,0,'','',30,0,0.14829,0.203,0,'Load : 0.00 0.23 0.20 : OK','load_1_min=0.00;9;30 load_5_min=0.23;15;35 load_15_min=0.20;20;40',''),(423655783,2,26975,0,1,1,1,1,'2024-12-29 18:44:41',238750,'2024-12-29 18:44:41',906931,0,'','',30,0,0.66818,0.238,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655784,2,23730,0,1,1,2,1,'2024-12-29 18:44:43',279109,'2024-12-29 18:44:45',281673,0,'','',30,0,2.00256,0.279,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655785,2,26934,0,1,1,0,1,'2024-12-29 18:44:45',283464,'2024-12-29 18:44:45',424793,0,'','',30,0,0.14133,0.283,0,'Load : 4.53 5.22 5.37 : OK','load_1_min=4.53;9;30 load_5_min=5.22;15;35 load_15_min=5.37;20;40',''),(423655786,2,28626,0,1,1,0,1,'2024-12-29 18:44:55',329086,'2024-12-29 18:44:55',334266,0,'','',30,0,0.00518,0.329,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655787,2,28618,0,1,1,0,1,'2024-12-29 18:44:55',331135,'2024-12-29 18:44:55',453628,0,'','',30,0,0.12249,0.331,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655788,2,26948,0,1,1,0,1,'2024-12-29 18:44:55',333220,'2024-12-29 18:44:55',456835,0,'','',30,0,0.12362,0.333,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423655789,2,26951,0,1,1,0,1,'2024-12-29 18:44:59',356773,'2024-12-29 18:44:59',507567,0,'','',30,0,0.15079,0.356,0,'Load : 0.00 0.01 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.08;4;9',''),(423655790,2,28284,0,1,1,0,1,'2024-12-29 18:45:00',360959,'2024-12-29 18:45:00',365904,0,'','',30,0,0.00494,0.36,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655791,2,28637,0,1,1,0,1,'2024-12-29 18:45:03',384458,'2024-12-29 18:45:03',393346,0,'','',30,0,0.00889,0.384,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655792,2,26969,0,1,1,0,1,'2024-12-29 18:45:04',388618,'2024-12-29 18:45:04',400239,0,'','',30,0,0.01162,0.388,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655793,2,26955,0,1,1,0,1,'2024-12-29 18:45:04',390538,'2024-12-29 18:45:04',514071,0,'','',30,0,0.12353,0.39,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423655794,2,28629,0,1,1,0,1,'2024-12-29 18:45:04',392676,'2024-12-29 18:45:04',515026,0,'','',30,0,0.12235,0.392,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655795,2,26935,0,1,1,0,1,'2024-12-29 18:45:15',442433,'2024-12-29 18:45:15',455352,0,'','',30,0,0.01292,0.442,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655796,2,26928,0,1,1,2,1,'2024-12-29 18:45:17',462801,'2024-12-29 18:45:17',583781,0,'','',30,0,0.12098,0.462,2,'(null)','',''),(423655797,2,26976,0,1,1,2,1,'2024-12-29 18:45:17',464726,'2024-12-29 18:45:17',587035,0,'','',30,0,0.12231,0.464,2,'(null)','',''),(423655798,2,26953,0,1,1,0,1,'2024-12-29 18:45:21',477451,'2024-12-29 18:45:21',600729,0,'','',30,0,0.12328,0.477,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655799,2,28619,0,1,1,0,1,'2024-12-29 18:45:21',479380,'2024-12-29 18:45:21',604015,0,'','',30,0,0.12463,0.479,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423655800,2,26949,0,1,1,1,1,'2024-12-29 18:45:21',481469,'2024-12-29 18:45:22',147843,0,'','',30,0,0.66637,0.481,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655801,2,28627,0,1,1,2,1,'2024-12-29 18:45:26',524055,'2024-12-29 18:45:26',644501,0,'','',30,0,0.12045,0.524,2,'(null)','',''),(423655802,2,23725,0,1,1,2,1,'2024-12-29 18:45:29',546539,'2024-12-29 18:45:29',667614,0,'','',30,0,0.12108,0.546,2,'(null)','',''),(423655803,2,28623,0,1,1,0,1,'2024-12-29 18:45:29',548535,'2024-12-29 18:45:29',684216,0,'','',30,0,0.13568,0.548,0,'Load : 0.36 0.14 0.08 : OK','load_1_min=0.36;2;6 load_5_min=0.14;3;7 load_15_min=0.08;4;9',''),(423655804,2,28630,0,1,1,0,1,'2024-12-29 18:45:35',582530,'2024-12-29 18:45:35',704187,0,'','',30,0,0.12166,0.582,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655805,2,26964,0,1,1,0,1,'2024-12-29 18:45:38',601036,'2024-12-29 18:45:38',726654,0,'','',30,0,0.12562,0.601,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655806,2,26943,0,1,1,2,1,'2024-12-29 18:45:38',603006,'2024-12-29 18:45:38',734789,0,'','',30,0,0.13178,0.602,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655807,2,26962,0,1,1,0,1,'2024-12-29 18:45:38',605098,'2024-12-29 18:45:38',843344,0,'','',30,0,0.23825,0.605,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655808,2,26929,0,1,1,2,1,'2024-12-29 18:45:38',607206,'2024-12-29 18:45:40',614541,0,'','',30,0,2.00733,0.607,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655809,2,26954,0,1,1,0,1,'2024-12-29 18:45:41',615580,'2024-12-29 18:45:41',739641,0,'','',30,0,0.12406,0.615,0,'/var: 36%left(17480MB/48432MB) (>10%) : OK','\'/var\'=30952MB;43589;46010;0;48432',''),(423655810,2,28280,0,1,1,0,1,'2024-12-29 18:45:46',650468,'2024-12-29 18:45:46',776847,0,'','',30,0,0.12638,0.65,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423655811,2,26960,0,1,1,0,1,'2024-12-29 18:45:46',652394,'2024-12-29 18:45:46',791555,0,'','',30,0,0.13916,0.652,0,'Load : 1.90 1.65 1.52 : OK','load_1_min=1.90;2;6 load_5_min=1.65;3;7 load_15_min=1.52;4;9',''),(423655812,2,26977,0,1,1,0,1,'2024-12-29 18:45:49',675918,'2024-12-29 18:45:49',814854,0,'','',30,0,0.13894,0.675,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655813,2,26978,0,1,1,0,1,'2024-12-29 18:45:53',698592,'2024-12-29 18:45:53',706766,0,'','',30,0,0.00817,0.698,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655814,2,26971,0,1,1,0,1,'2024-12-29 18:45:53',700720,'2024-12-29 18:45:53',823163,0,'','',30,0,0.12244,0.7,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655815,2,28616,0,1,1,0,1,'2024-12-29 18:45:53',702785,'2024-12-29 18:45:54',485,0,'','',30,0,0.37181,0.702,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655816,2,28620,0,1,1,1,1,'2024-12-29 18:45:53',704666,'2024-12-29 18:45:54',371376,0,'','',30,0,0.66671,0.704,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655817,2,26965,0,1,1,0,1,'2024-12-29 18:45:55',708811,'2024-12-29 18:45:55',845902,0,'','',30,0,0.13709,0.708,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655818,2,28282,0,1,1,0,1,'2024-12-29 18:45:55',711040,'2024-12-29 18:45:55',846257,0,'','',30,0,0.13522,0.711,0,'Load : 0.24 0.13 0.08 : OK','load_1_min=0.24;2;6 load_5_min=0.13;3;7 load_15_min=0.08;4;9',''),(423655819,2,26970,0,1,1,0,1,'2024-12-29 18:45:55',712582,'2024-12-29 18:45:56',332382,0,'','',30,0,0.6198,0.712,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423655820,2,23726,0,1,1,2,1,'2024-12-29 18:45:56',715709,'2024-12-29 18:45:58',721540,0,'','',30,0,2.00583,0.715,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655821,2,26961,0,1,1,0,1,'2024-12-29 18:46:11',785525,'2024-12-29 18:46:11',793013,0,'','',30,0,0.00749,0.785,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655822,2,26955,0,1,1,0,1,'2024-12-29 18:46:11',787446,'2024-12-29 18:46:11',909775,0,'','',30,0,0.12233,0.787,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=1%',''),(423655823,2,28622,0,1,1,2,1,'2024-12-29 18:46:13',802204,'2024-12-29 18:46:13',923096,0,'','',30,0,0.12089,0.802,2,'(null)','',''),(423655824,2,26950,0,1,1,2,1,'2024-12-29 18:46:13',804232,'2024-12-29 18:46:13',926624,0,'','',30,0,0.12239,0.804,2,'(null)','',''),(423655825,2,26930,0,1,1,0,1,'2024-12-29 18:46:14',808461,'2024-12-29 18:46:14',933261,0,'','',30,0,0.1248,0.808,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655826,2,26966,0,1,1,0,1,'2024-12-29 18:46:14',810622,'2024-12-29 18:46:14',940719,0,'','',30,0,0.1301,0.81,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=14% cpu1=17% cpu2=23% cpu3=19%',''),(423655827,2,26944,0,1,1,0,1,'2024-12-29 18:46:14',812640,'2024-12-29 18:46:14',941430,0,'','',30,0,0.12879,0.812,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655828,2,26956,0,1,1,1,1,'2024-12-29 18:46:14',815315,'2024-12-29 18:46:15',483327,0,'','',30,0,0.66801,0.815,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423655829,2,28281,0,1,1,1,1,'2024-12-29 18:46:14',814335,'2024-12-29 18:46:15',495297,0,'','',30,0,0.68096,0.814,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655830,2,26972,0,1,1,3,1,'2024-12-29 18:46:15',819622,'2024-12-29 18:46:15',940480,0,'','',30,0,0.12086,0.819,3,'Unknown storage : /disk1 : ERROR','',''),(423655831,2,26967,0,1,1,1,1,'2024-12-29 18:46:41',957784,'2024-12-29 18:46:42',623532,0,'','',30,0,0.66575,0.957,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423655832,2,26973,0,1,1,0,1,'2024-12-29 18:46:44',985546,'2024-12-29 18:46:45',107106,0,'','',30,0,0.12156,0.985,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655833,2,23728,0,1,1,0,1,'2024-12-29 18:46:52',9660,'2024-12-29 18:46:52',2261,0,'','',30,0,0.02058,0.022,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655834,2,26972,0,1,1,3,1,'2024-12-29 18:46:52',1330,'2024-12-29 18:46:52',144546,0,'','',30,0,0.11992,0.024,3,'Unknown storage : /disk1 : ERROR','',''),(423655835,2,26946,0,1,1,3,1,'2024-12-29 18:46:58',22421,'2024-12-29 18:46:58',180808,0,'','',30,0,0.12718,0.053,3,'Unknown storage : /raid0 : ERROR','',''),(423655836,2,28624,0,1,1,0,1,'2024-12-29 18:46:58',23538,'2024-12-29 18:46:58',365299,0,'','',30,0,0.30954,0.055,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655837,2,28617,0,1,1,2,1,'2024-12-29 18:46:58',23937,'2024-12-29 18:46:58',415460,0,'','',30,0,0.35886,0.056,2,'No process matching mysqld found : CRITICAL','',''),(423655838,2,26932,0,1,1,1,1,'2024-12-29 18:46:59',24971,'2024-12-29 18:46:59',743433,0,'','',30,0,0.68282,0.06,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423655839,2,26963,0,1,1,0,1,'2024-12-29 18:47:00',503,'2024-12-29 18:47:00',122030,0,'','',30,0,0.04525,0.076,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655840,2,26931,0,1,1,0,1,'2024-12-29 18:47:00',63,'2024-12-29 18:47:00',202911,0,'','',30,0,0.1251,0.077,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=66%',''),(423655841,2,26957,0,1,1,0,1,'2024-12-29 18:47:02',106251,'2024-12-29 18:47:02',338538,0,'','',30,0,0.23229,0.106,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655842,2,23727,0,1,1,2,1,'2024-12-29 18:47:05',113497,'2024-12-29 18:47:05',234781,0,'','',30,0,0.12128,0.113,2,'(null)','',''),(423655843,2,28636,0,1,1,3,1,'2024-12-29 18:47:05',115475,'2024-12-29 18:47:05',314256,0,'','',30,0,0.19878,0.115,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655844,2,28631,0,1,1,0,1,'2024-12-29 18:47:05',117537,'2024-12-29 18:47:05',419947,0,'','',30,0,0.30241,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655845,2,26974,0,1,1,0,1,'2024-12-29 18:47:13',164049,'2024-12-29 18:47:13',284114,0,'','',30,0,0.12007,0.164,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423655846,2,23729,0,1,1,2,1,'2024-12-29 18:47:14',167193,'2024-12-29 18:47:14',288186,0,'','',30,0,0.12099,0.167,2,'(null)','',''),(423655847,2,26952,0,1,1,0,1,'2024-12-29 18:47:24',238859,'2024-12-29 18:47:24',249129,0,'','',30,0,0.01027,0.238,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655848,2,28625,0,1,1,2,1,'2024-12-29 18:47:24',240865,'2024-12-29 18:47:24',325321,0,'','',30,0,0.08446,0.24,2,'(null)','',''),(423655849,2,26933,0,1,1,2,1,'2024-12-29 18:47:25',244093,'2024-12-29 18:47:25',365812,0,'','',30,0,0.12172,0.244,2,'(null)','',''),(423655850,2,26947,0,1,1,1,1,'2024-12-29 18:47:25',246239,'2024-12-29 18:47:25',374202,0,'','',30,0,0.12796,0.246,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655851,2,27566,0,1,1,0,1,'2024-12-29 18:47:29',295711,'2024-12-29 18:47:29',381336,0,'','',30,0,0.08563,0.295,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423655852,2,28632,0,1,1,2,1,'2024-12-29 18:47:34',331535,'2024-12-29 18:47:34',416726,0,'','',30,0,0.08519,0.331,2,'(null)','',''),(423655853,2,28628,0,1,1,0,1,'2024-12-29 18:47:34',333519,'2024-12-29 18:47:34',456537,0,'','',30,0,0.12302,0.333,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655854,2,26944,0,1,1,0,1,'2024-12-29 18:47:34',335716,'2024-12-29 18:47:34',465602,0,'','',30,0,0.12989,0.335,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655855,2,26945,0,1,1,0,1,'2024-12-29 18:47:34',337840,'2024-12-29 18:47:34',472131,0,'','',30,0,0.13429,0.337,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655856,2,26968,0,1,1,0,1,'2024-12-29 18:47:34',339607,'2024-12-29 18:47:34',488499,0,'','',30,0,0.14889,0.339,0,'Load : 0.58 0.49 0.30 : OK','load_1_min=0.58;9;30 load_5_min=0.49;15;35 load_15_min=0.30;20;40',''),(423655857,2,26975,0,1,1,1,1,'2024-12-29 18:47:41',372693,'2024-12-29 18:47:42',132930,0,'','',30,0,0.76024,0.372,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655858,2,23730,0,1,1,2,1,'2024-12-29 18:47:43',403046,'2024-12-29 18:47:45',410654,0,'','',30,0,2.00761,0.403,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655859,2,26934,0,1,1,0,1,'2024-12-29 18:47:45',408495,'2024-12-29 18:47:45',546539,0,'','',30,0,0.13804,0.408,0,'Load : 5.43 5.31 5.37 : OK','load_1_min=5.43;9;30 load_5_min=5.31;15;35 load_15_min=5.37;20;40',''),(423655860,2,28626,0,1,1,0,1,'2024-12-29 18:47:55',465186,'2024-12-29 18:47:55',470302,0,'','',30,0,0.00512,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655861,2,28618,0,1,1,0,1,'2024-12-29 18:47:55',467189,'2024-12-29 18:47:55',589562,0,'','',30,0,0.12237,0.467,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655862,2,26948,0,1,1,0,1,'2024-12-29 18:47:55',469339,'2024-12-29 18:47:55',595120,0,'','',30,0,0.12578,0.469,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423655863,2,26951,0,1,1,0,1,'2024-12-29 18:47:59',494916,'2024-12-29 18:47:59',646490,0,'','',30,0,0.15157,0.494,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.06;4;9',''),(423655864,2,28284,0,1,1,0,1,'2024-12-29 18:48:00',498092,'2024-12-29 18:48:00',503218,0,'','',30,0,0.00513,0.498,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655865,2,28637,0,1,1,0,1,'2024-12-29 18:48:03',527595,'2024-12-29 18:48:03',537271,0,'','',30,0,0.00968,0.527,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655866,2,26969,0,1,1,0,1,'2024-12-29 18:48:04',531761,'2024-12-29 18:48:04',543569,0,'','',30,0,0.01181,0.531,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655867,2,26955,0,1,1,0,1,'2024-12-29 18:48:04',533652,'2024-12-29 18:48:04',656347,0,'','',30,0,0.12269,0.533,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423655868,2,28629,0,1,1,0,1,'2024-12-29 18:48:04',535801,'2024-12-29 18:48:04',657553,0,'','',30,0,0.12175,0.535,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655869,2,26935,0,1,1,0,1,'2024-12-29 18:48:15',588635,'2024-12-29 18:48:15',600871,0,'','',30,0,0.01224,0.588,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%','rta=0.374ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655870,2,26928,0,1,1,2,1,'2024-12-29 18:48:17',605441,'2024-12-29 18:48:17',727187,0,'','',30,0,0.12175,0.605,2,'(null)','',''),(423655871,2,26976,0,1,1,2,1,'2024-12-29 18:48:17',607361,'2024-12-29 18:48:17',730249,0,'','',30,0,0.12289,0.607,2,'(null)','',''),(423655872,2,26953,0,1,1,0,1,'2024-12-29 18:48:21',618666,'2024-12-29 18:48:21',741666,0,'','',30,0,0.123,0.618,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655873,2,28619,0,1,1,0,1,'2024-12-29 18:48:21',620456,'2024-12-29 18:48:21',746575,0,'','',30,0,0.12612,0.62,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423655874,2,26949,0,1,1,1,1,'2024-12-29 18:48:21',622549,'2024-12-29 18:48:22',303742,0,'','',30,0,0.68119,0.622,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655875,2,28627,0,1,1,2,1,'2024-12-29 18:48:26',660490,'2024-12-29 18:48:26',781774,0,'','',30,0,0.12128,0.66,2,'(null)','',''),(423655876,2,23725,0,1,1,2,1,'2024-12-29 18:48:29',684987,'2024-12-29 18:48:29',806585,0,'','',30,0,0.1216,0.684,2,'(null)','',''),(423655877,2,28623,0,1,1,0,1,'2024-12-29 18:48:29',687002,'2024-12-29 18:48:29',822412,0,'','',30,0,0.13541,0.686,0,'Load : 0.05 0.08 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423655878,2,28630,0,1,1,0,1,'2024-12-29 18:48:35',728008,'2024-12-29 18:48:35',849036,0,'','',30,0,0.12103,0.727,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655879,2,26964,0,1,1,0,1,'2024-12-29 18:48:38',748518,'2024-12-29 18:48:38',874297,0,'','',30,0,0.12578,0.748,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655880,2,26943,0,1,1,2,1,'2024-12-29 18:48:38',750485,'2024-12-29 18:48:38',884383,0,'','',30,0,0.1339,0.75,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655881,2,26962,0,1,1,0,1,'2024-12-29 18:48:38',752626,'2024-12-29 18:48:38',997880,0,'','',30,0,0.24525,0.752,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655882,2,26929,0,1,1,2,1,'2024-12-29 18:48:38',754736,'2024-12-29 18:48:40',760991,0,'','',30,0,2.00625,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655883,2,26954,0,1,1,0,1,'2024-12-29 18:48:41',760043,'2024-12-29 18:48:41',883216,0,'','',30,0,0.12317,0.76,0,'/var: 36%left(17479MB/48432MB) (>10%) : OK','\'/var\'=30952MB;43589;46010;0;48432',''),(423655884,2,28280,0,1,1,0,1,'2024-12-29 18:48:46',800906,'2024-12-29 18:48:46',926899,0,'','',30,0,0.12599,0.8,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423655885,2,26960,0,1,1,0,1,'2024-12-29 18:48:46',802905,'2024-12-29 18:48:46',945910,0,'','',30,0,0.143,0.802,0,'Load : 1.29 1.45 1.45 : OK','load_1_min=1.29;2;6 load_5_min=1.45;3;7 load_15_min=1.45;4;9',''),(423655886,2,26977,0,1,1,0,1,'2024-12-29 18:48:49',821343,'2024-12-29 18:48:49',959688,0,'','',30,0,0.13834,0.821,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655887,2,26978,0,1,1,0,1,'2024-12-29 18:48:53',839006,'2024-12-29 18:48:53',849315,0,'','',30,0,0.01031,0.838,0,'OK - 192.168.77.208: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655888,2,26971,0,1,1,0,1,'2024-12-29 18:48:53',841025,'2024-12-29 18:48:53',963382,0,'','',30,0,0.12236,0.84,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655889,2,28616,0,1,1,0,1,'2024-12-29 18:48:53',843228,'2024-12-29 18:48:54',208743,0,'','',30,0,0.36551,0.843,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655890,2,28620,0,1,1,1,1,'2024-12-29 18:48:53',845396,'2024-12-29 18:48:54',512668,0,'','',30,0,0.66727,0.845,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655891,2,26965,0,1,1,0,1,'2024-12-29 18:48:55',851299,'2024-12-29 18:48:55',980276,0,'','',30,0,0.12898,0.851,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655892,2,28282,0,1,1,0,1,'2024-12-29 18:48:55',853562,'2024-12-29 18:48:55',988964,0,'','',30,0,0.1354,0.853,0,'Load : 0.03 0.08 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423655893,2,26970,0,1,1,0,1,'2024-12-29 18:48:55',854508,'2024-12-29 18:48:56',485904,0,'','',30,0,0.6314,0.854,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423655894,2,23726,0,1,1,2,1,'2024-12-29 18:48:56',858713,'2024-12-29 18:48:58',865915,0,'','',30,0,2.0072,0.858,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655895,2,26961,0,1,1,0,1,'2024-12-29 18:49:11',946599,'2024-12-29 18:49:11',954077,0,'','',30,0,0.00748,0.946,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655896,2,26955,0,1,1,0,1,'2024-12-29 18:49:11',948534,'2024-12-29 18:49:12',56,0,'','',30,0,0.12236,0.948,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=2%',''),(423655897,2,28622,0,1,1,2,1,'2024-12-29 18:49:13',967150,'2024-12-29 18:49:14',0,0,'','',30,0,0.1242,0.967,2,'(null)','',''),(423655898,2,26950,0,1,1,2,1,'2024-12-29 18:49:13',969329,'2024-12-29 18:49:14',0,0,'','',30,0,0.12237,0.969,2,'(null)','',''),(423655899,2,26930,0,1,1,0,1,'2024-12-29 18:49:14',971528,'2024-12-29 18:49:15',0,0,'','',30,0,0.12632,0.971,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655900,2,26966,0,1,1,0,1,'2024-12-29 18:49:14',973558,'2024-12-29 18:49:15',102418,0,'','',30,0,0.12886,0.973,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=15% cpu1=18% cpu2=24% cpu3=21%',''),(423655901,2,26944,0,1,1,0,1,'2024-12-29 18:49:14',975678,'2024-12-29 18:49:15',103098,0,'','',30,0,0.12742,0.975,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655902,2,26956,0,1,1,1,1,'2024-12-29 18:49:14',977424,'2024-12-29 18:49:15',645770,0,'','',30,0,0.66835,0.977,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423655903,2,28281,0,1,1,1,1,'2024-12-29 18:49:14',978440,'2024-12-29 18:49:15',649863,0,'','',30,0,0.67142,0.978,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655904,2,26972,0,1,1,3,1,'2024-12-29 18:49:15',981738,'2024-12-29 18:49:16',102790,0,'','',30,0,0.12105,0.981,3,'Unknown storage : /disk1 : ERROR','',''),(423655905,2,26967,0,1,1,1,1,'2024-12-29 18:49:41',110046,'2024-12-29 18:49:41',776366,0,'','',30,0,0.66632,0.109,1,'SNMP WARNING - 2 10 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423655906,2,26973,0,1,1,0,1,'2024-12-29 18:49:44',147831,'2024-12-29 18:49:44',269668,0,'','',30,0,0.12184,0.147,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655907,2,23728,0,1,1,0,1,'2024-12-29 18:49:52',191740,'2024-12-29 18:49:52',221308,0,'','',30,0,0.02957,0.191,0,'OK - 192.168.77.159: rta 1.220ms, lost 0%','rta=1.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655908,2,26972,0,1,1,3,1,'2024-12-29 18:49:52',193820,'2024-12-29 18:49:52',314123,0,'','',30,0,0.1203,0.193,3,'Unknown storage : /disk1 : ERROR','',''),(423655909,2,26946,0,1,1,3,1,'2024-12-29 18:49:58',229049,'2024-12-29 18:49:58',362500,0,'','',30,0,0.13345,0.229,3,'Unknown storage : /raid0 : ERROR','',''),(423655910,2,28624,0,1,1,0,1,'2024-12-29 18:49:58',230986,'2024-12-29 18:49:58',550653,0,'','',30,0,0.31967,0.23,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655911,2,28617,0,1,1,2,1,'2024-12-29 18:49:58',233014,'2024-12-29 18:49:58',587256,0,'','',30,0,0.35424,0.232,2,'No process matching mysqld found : CRITICAL','',''),(423655912,2,26932,0,1,1,1,1,'2024-12-29 18:49:59',235471,'2024-12-29 18:49:59',901845,0,'','',30,0,0.66637,0.235,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423655913,2,26963,0,1,1,0,1,'2024-12-29 18:50:00',239643,'2024-12-29 18:50:00',284347,0,'','',30,0,0.0447,0.239,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655914,2,26931,0,1,1,0,1,'2024-12-29 18:50:00',241538,'2024-12-29 18:50:00',366031,0,'','',30,0,0.12449,0.241,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=66%',''),(423655915,2,26957,0,1,1,0,1,'2024-12-29 18:50:02',277408,'2024-12-29 18:50:02',510306,0,'','',30,0,0.2329,0.277,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655916,2,23727,0,1,1,2,1,'2024-12-29 18:50:05',285894,'2024-12-29 18:50:05',408642,0,'','',30,0,0.12275,0.285,2,'(null)','',''),(423655917,2,28636,0,1,1,3,1,'2024-12-29 18:50:05',287992,'2024-12-29 18:50:05',481844,0,'','',30,0,0.19385,0.287,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655918,2,28631,0,1,1,0,1,'2024-12-29 18:50:05',288962,'2024-12-29 18:50:05',606394,0,'','',30,0,0.31743,0.288,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655919,2,26974,0,1,1,0,1,'2024-12-29 18:50:13',379270,'2024-12-29 18:50:13',499114,0,'','',30,0,0.11984,0.379,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423655920,2,23729,0,1,1,2,1,'2024-12-29 18:50:14',383440,'2024-12-29 18:50:14',504581,0,'','',30,0,0.12114,0.383,2,'(null)','',''),(423655921,2,26952,0,1,1,0,1,'2024-12-29 18:50:24',437160,'2024-12-29 18:50:24',447178,0,'','',30,0,0.01002,0.437,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655922,2,28625,0,1,1,2,1,'2024-12-29 18:50:24',438226,'2024-12-29 18:50:24',521749,0,'','',30,0,0.08352,0.438,2,'(null)','',''),(423655923,2,26933,0,1,1,2,1,'2024-12-29 18:50:25',441350,'2024-12-29 18:50:25',561454,0,'','',30,0,0.1201,0.441,2,'(null)','',''),(423655924,2,26947,0,1,1,1,1,'2024-12-29 18:50:25',443235,'2024-12-29 18:50:25',571259,0,'','',30,0,0.12802,0.443,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655925,2,27566,0,1,1,0,1,'2024-12-29 18:50:29',497042,'2024-12-29 18:50:29',584401,0,'','',30,0,0.08736,0.497,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423655926,2,28632,0,1,1,2,1,'2024-12-29 18:50:34',525943,'2024-12-29 18:50:34',610370,0,'','',30,0,0.08443,0.525,2,'(null)','',''),(423655927,2,28628,0,1,1,0,1,'2024-12-29 18:50:34',527932,'2024-12-29 18:50:34',651516,0,'','',30,0,0.12358,0.527,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655928,2,26944,0,1,1,0,1,'2024-12-29 18:50:34',530124,'2024-12-29 18:50:34',659830,0,'','',30,0,0.12971,0.53,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655929,2,26945,0,1,1,0,1,'2024-12-29 18:50:34',532272,'2024-12-29 18:50:34',661411,0,'','',30,0,0.12914,0.532,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423655930,2,26968,0,1,1,0,1,'2024-12-29 18:50:34',534393,'2024-12-29 18:50:34',681172,0,'','',30,0,0.14678,0.534,0,'Load : 0.33 0.50 0.34 : OK','load_1_min=0.33;9;30 load_5_min=0.50;15;35 load_15_min=0.34;20;40',''),(423655931,2,26975,0,1,1,1,1,'2024-12-29 18:50:41',568303,'2024-12-29 18:50:42',236510,0,'','',30,0,0.66821,0.568,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423655932,2,23730,0,1,1,2,1,'2024-12-29 18:50:43',593851,'2024-12-29 18:50:45',600340,0,'','',30,0,2.00649,0.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655933,2,26934,0,1,1,0,1,'2024-12-29 18:50:45',598504,'2024-12-29 18:50:45',738978,0,'','',30,0,0.14047,0.598,0,'Load : 5.31 5.31 5.35 : OK','load_1_min=5.31;9;30 load_5_min=5.31;15;35 load_15_min=5.35;20;40',''),(423655934,2,28626,0,1,1,0,1,'2024-12-29 18:50:55',664894,'2024-12-29 18:50:55',670143,0,'','',30,0,0.00525,0.664,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655935,2,28618,0,1,1,0,1,'2024-12-29 18:50:55',666882,'2024-12-29 18:50:55',789102,0,'','',30,0,0.12222,0.666,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655936,2,26948,0,1,1,0,1,'2024-12-29 18:50:55',669045,'2024-12-29 18:50:55',793829,0,'','',30,0,0.12478,0.669,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423655937,2,26951,0,1,1,0,1,'2024-12-29 18:50:59',690205,'2024-12-29 18:50:59',841889,0,'','',30,0,0.15168,0.69,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423655938,2,28284,0,1,1,0,1,'2024-12-29 18:51:00',694406,'2024-12-29 18:51:00',699519,0,'','',30,0,0.00511,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655939,2,28637,0,1,1,0,1,'2024-12-29 18:51:03',710875,'2024-12-29 18:51:03',720151,0,'','',30,0,0.00928,0.71,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423655940,2,26969,0,1,1,0,1,'2024-12-29 18:51:04',715060,'2024-12-29 18:51:04',725171,0,'','',30,0,0.01011,0.715,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423655941,2,26955,0,1,1,0,1,'2024-12-29 18:51:04',716995,'2024-12-29 18:51:04',839593,0,'','',30,0,0.1226,0.716,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423655942,2,28629,0,1,1,0,1,'2024-12-29 18:51:04',718138,'2024-12-29 18:51:04',841858,0,'','',30,0,0.12372,0.718,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655943,2,26935,0,1,1,0,1,'2024-12-29 18:51:15',765103,'2024-12-29 18:51:15',774622,0,'','',30,0,0.00952,0.765,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655944,2,26928,0,1,1,2,1,'2024-12-29 18:51:17',784993,'2024-12-29 18:51:17',906851,0,'','',30,0,0.12186,0.784,2,'(null)','',''),(423655945,2,26976,0,1,1,2,1,'2024-12-29 18:51:17',786959,'2024-12-29 18:51:17',909364,0,'','',30,0,0.1224,0.786,2,'(null)','',''),(423655946,2,26953,0,1,1,0,1,'2024-12-29 18:51:21',795116,'2024-12-29 18:51:21',918256,0,'','',30,0,0.12314,0.795,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423655947,2,28619,0,1,1,0,1,'2024-12-29 18:51:21',796138,'2024-12-29 18:51:21',923186,0,'','',30,0,0.12705,0.796,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423655948,2,26949,0,1,1,1,1,'2024-12-29 18:51:21',798127,'2024-12-29 18:51:22',466525,0,'','',30,0,0.6684,0.798,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655949,2,28627,0,1,1,2,1,'2024-12-29 18:51:26',840702,'2024-12-29 18:51:26',962353,0,'','',30,0,0.12165,0.84,2,'(null)','',''),(423655950,2,23725,0,1,1,2,1,'2024-12-29 18:51:29',877209,'2024-12-29 18:51:29',998535,0,'','',30,0,0.12133,0.877,2,'(null)','',''),(423655951,2,28623,0,1,1,0,1,'2024-12-29 18:51:29',878282,'2024-12-29 18:51:30',11,0,'','',30,0,0.13569,0.878,0,'Load : 0.09 0.08 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423655952,2,28630,0,1,1,0,1,'2024-12-29 18:51:35',905202,'2024-12-29 18:51:36',11804,0,'','',30,0,0.12183,0.905,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423655953,2,26964,0,1,1,0,1,'2024-12-29 18:51:38',930702,'2024-12-29 18:51:39',45,0,'','',30,0,0.12517,0.93,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423655954,2,26943,0,1,1,2,1,'2024-12-29 18:51:38',932690,'2024-12-29 18:51:39',28007,0,'','',30,0,0.13386,0.932,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423655955,2,26962,0,1,1,0,1,'2024-12-29 18:51:38',934856,'2024-12-29 18:51:39',174987,0,'','',30,0,0.24013,0.934,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423655956,2,26929,0,1,1,2,1,'2024-12-29 18:51:38',936977,'2024-12-29 18:51:40',944491,0,'','',30,0,2.00751,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655957,2,26954,0,1,1,0,1,'2024-12-29 18:51:41',943599,'2024-12-29 18:51:42',6,0,'','',30,0,0.12449,0.943,0,'/var: 36%left(17479MB/48432MB) (>10%) : OK','\'/var\'=30953MB;43589;46010;0;48432',''),(423655958,2,28280,0,1,1,0,1,'2024-12-29 18:51:46',975995,'2024-12-29 18:51:47',100618,0,'','',30,0,0.12462,0.975,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423655959,2,26960,0,1,1,0,1,'2024-12-29 18:51:46',977979,'2024-12-29 18:51:47',117970,0,'','',30,0,0.13999,0.977,0,'Load : 1.04 1.19 1.34 : OK','load_1_min=1.04;2;6 load_5_min=1.19;3;7 load_15_min=1.34;4;9',''),(423655960,2,26977,0,1,1,0,1,'2024-12-29 18:51:49',1,'2024-12-29 18:51:49',158301,0,'','',30,0,0.13884,0.019,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423655961,2,26978,0,1,1,0,1,'2024-12-29 18:51:53',13637,'2024-12-29 18:51:53',22932,0,'','',30,0,0.02212,0.032,0,'OK - 192.168.77.208: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655962,2,26971,0,1,1,0,1,'2024-12-29 18:51:53',14637,'2024-12-29 18:51:53',155092,0,'','',30,0,0.12064,0.034,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423655963,2,28616,0,1,1,0,1,'2024-12-29 18:51:53',15699,'2024-12-29 18:51:53',401867,0,'','',30,0,0.36534,0.036,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423655964,2,28620,0,1,1,1,1,'2024-12-29 18:51:53',3,'2024-12-29 18:51:53',723817,0,'','',30,0,0.68509,0.038,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655965,2,26965,0,1,1,0,1,'2024-12-29 18:51:55',23729,'2024-12-29 18:51:55',183802,0,'','',30,0,0.12754,0.056,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423655966,2,28282,0,1,1,0,1,'2024-12-29 18:51:55',5,'2024-12-29 18:51:55',196212,0,'','',30,0,0.13803,0.058,0,'Load : 0.06 0.07 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423655967,2,26970,0,1,1,0,1,'2024-12-29 18:51:55',24684,'2024-12-29 18:51:55',661713,0,'','',30,0,0.60156,0.06,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423655968,2,23726,0,1,1,2,1,'2024-12-29 18:51:56',26495,'2024-12-29 18:51:58',6,0,'','',30,0,2.00605,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423655969,2,26961,0,1,1,0,1,'2024-12-29 18:52:11',106360,'2024-12-29 18:52:11',113493,0,'','',30,0,0.00713,0.106,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655970,2,26955,0,1,1,0,1,'2024-12-29 18:52:11',108346,'2024-12-29 18:52:11',230794,0,'','',30,0,0.12245,0.108,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423655971,2,28622,0,1,1,2,1,'2024-12-29 18:52:13',117975,'2024-12-29 18:52:13',239107,0,'','',30,0,0.12113,0.117,2,'(null)','',''),(423655972,2,26950,0,1,1,2,1,'2024-12-29 18:52:13',120028,'2024-12-29 18:52:13',241776,0,'','',30,0,0.12175,0.12,2,'(null)','',''),(423655973,2,26930,0,1,1,0,1,'2024-12-29 18:52:14',121712,'2024-12-29 18:52:14',250798,0,'','',30,0,0.12909,0.121,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423655974,2,26966,0,1,1,0,1,'2024-12-29 18:52:14',123702,'2024-12-29 18:52:14',255080,0,'','',30,0,0.13138,0.123,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=12% cpu1=16% cpu2=22% cpu3=19%',''),(423655975,2,26944,0,1,1,0,1,'2024-12-29 18:52:14',124664,'2024-12-29 18:52:14',261464,0,'','',30,0,0.1368,0.124,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423655976,2,28281,0,1,1,1,1,'2024-12-29 18:52:14',127406,'2024-12-29 18:52:14',796300,0,'','',30,0,0.66889,0.127,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423655977,2,26956,0,1,1,1,1,'2024-12-29 18:52:14',126781,'2024-12-29 18:52:14',797328,0,'','',30,0,0.67055,0.126,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423655978,2,26972,0,1,1,3,1,'2024-12-29 18:52:15',131309,'2024-12-29 18:52:15',251983,0,'','',30,0,0.12067,0.131,3,'Unknown storage : /disk1 : ERROR','',''),(423655979,2,26967,0,1,1,1,1,'2024-12-29 18:52:41',274569,'2024-12-29 18:52:41',950537,0,'','',30,0,0.67597,0.274,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423655980,2,26973,0,1,1,0,1,'2024-12-29 18:52:44',306064,'2024-12-29 18:52:44',427257,0,'','',30,0,0.12119,0.306,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423655981,2,23728,0,1,1,0,1,'2024-12-29 18:52:52',340669,'2024-12-29 18:52:52',362482,0,'','',30,0,0.02181,0.34,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655982,2,26972,0,1,1,3,1,'2024-12-29 18:52:52',342633,'2024-12-29 18:52:52',463290,0,'','',30,0,0.12066,0.342,3,'Unknown storage : /disk1 : ERROR','',''),(423655983,2,26946,0,1,1,3,1,'2024-12-29 18:52:58',385422,'2024-12-29 18:52:58',514884,0,'','',30,0,0.12946,0.385,3,'Unknown storage : /raid0 : ERROR','',''),(423655984,2,28624,0,1,1,0,1,'2024-12-29 18:52:58',387363,'2024-12-29 18:52:58',695737,0,'','',30,0,0.30837,0.387,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655985,2,28617,0,1,1,2,1,'2024-12-29 18:52:58',389476,'2024-12-29 18:52:58',783466,0,'','',30,0,0.39399,0.389,2,'No process matching mysqld found : CRITICAL','',''),(423655986,2,26932,0,1,1,1,1,'2024-12-29 18:52:59',391627,'2024-12-29 18:53:00',47,0,'','',30,0,0.66623,0.391,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423655987,2,26963,0,1,1,0,1,'2024-12-29 18:53:00',394788,'2024-12-29 18:53:00',440336,0,'','',30,0,0.04555,0.394,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423655988,2,26931,0,1,1,0,1,'2024-12-29 18:53:00',396477,'2024-12-29 18:53:00',519152,0,'','',30,0,0.12268,0.396,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=69% cpu3=65%',''),(423655989,2,26957,0,1,1,0,1,'2024-12-29 18:53:02',412822,'2024-12-29 18:53:02',645234,0,'','',30,0,0.23241,0.412,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423655990,2,23727,0,1,1,2,1,'2024-12-29 18:53:05',419597,'2024-12-29 18:53:05',541658,0,'','',30,0,0.12206,0.419,2,'(null)','',''),(423655991,2,28636,0,1,1,3,1,'2024-12-29 18:53:05',421557,'2024-12-29 18:53:05',615971,0,'','',30,0,0.19441,0.421,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423655992,2,28631,0,1,1,0,1,'2024-12-29 18:53:05',423639,'2024-12-29 18:53:05',734112,0,'','',30,0,0.31047,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423655993,2,26974,0,1,1,0,1,'2024-12-29 18:53:13',501915,'2024-12-29 18:53:13',621920,0,'','',30,0,0.12001,0.501,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423655994,2,23729,0,1,1,2,1,'2024-12-29 18:53:14',504096,'2024-12-29 18:53:14',625027,0,'','',30,0,0.12093,0.504,2,'(null)','',''),(423655995,2,26952,0,1,1,0,1,'2024-12-29 18:53:24',559454,'2024-12-29 18:53:24',567688,0,'','',30,0,0.00823,0.559,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423655996,2,28625,0,1,1,2,1,'2024-12-29 18:53:24',561883,'2024-12-29 18:53:24',645853,0,'','',30,0,0.08397,0.561,2,'(null)','',''),(423655997,2,26933,0,1,1,2,1,'2024-12-29 18:53:25',563643,'2024-12-29 18:53:25',685426,0,'','',30,0,0.12178,0.563,2,'(null)','',''),(423655998,2,26947,0,1,1,1,1,'2024-12-29 18:53:25',564687,'2024-12-29 18:53:25',694748,0,'','',30,0,0.13006,0.564,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423655999,2,27566,0,1,1,0,1,'2024-12-29 18:53:29',618275,'2024-12-29 18:53:29',707405,0,'','',30,0,0.08913,0.618,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423656000,2,28632,0,1,1,2,1,'2024-12-29 18:53:34',645086,'2024-12-29 18:53:34',729739,0,'','',30,0,0.08465,0.645,2,'(null)','',''),(423656001,2,28628,0,1,1,0,1,'2024-12-29 18:53:34',647089,'2024-12-29 18:53:34',771713,0,'','',30,0,0.12462,0.647,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656002,2,26944,0,1,1,0,1,'2024-12-29 18:53:34',649305,'2024-12-29 18:53:34',777809,0,'','',30,0,0.1285,0.648,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656003,2,26945,0,1,1,0,1,'2024-12-29 18:53:34',651406,'2024-12-29 18:53:34',781702,0,'','',30,0,0.1303,0.651,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656004,2,26968,0,1,1,0,1,'2024-12-29 18:53:34',652013,'2024-12-29 18:53:34',796951,0,'','',30,0,0.14494,0.651,0,'Load : 0.01 0.27 0.27 : OK','load_1_min=0.01;9;30 load_5_min=0.27;15;35 load_15_min=0.27;20;40',''),(423656005,2,26975,0,1,1,1,1,'2024-12-29 18:53:41',686052,'2024-12-29 18:53:42',352004,0,'','',30,0,0.66595,0.686,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656006,2,23730,0,1,1,2,1,'2024-12-29 18:53:43',707524,'2024-12-29 18:53:45',714125,0,'','',30,0,2.0066,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656007,2,26934,0,1,1,0,1,'2024-12-29 18:53:45',711880,'2024-12-29 18:53:45',851656,0,'','',30,0,0.13978,0.711,0,'Load : 5.55 5.46 5.41 : OK','load_1_min=5.55;9;30 load_5_min=5.46;15;35 load_15_min=5.41;20;40',''),(423656008,2,28626,0,1,1,0,1,'2024-12-29 18:53:55',772705,'2024-12-29 18:53:55',777946,0,'','',30,0,0.00524,0.772,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656009,2,28618,0,1,1,0,1,'2024-12-29 18:53:55',774756,'2024-12-29 18:53:55',897428,0,'','',30,0,0.12267,0.774,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656010,2,26948,0,1,1,0,1,'2024-12-29 18:53:55',775795,'2024-12-29 18:53:55',903086,0,'','',30,0,0.12729,0.775,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423656011,2,26951,0,1,1,0,1,'2024-12-29 18:53:59',802458,'2024-12-29 18:53:59',954019,0,'','',30,0,0.15156,0.802,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423656012,2,28284,0,1,1,0,1,'2024-12-29 18:54:00',805687,'2024-12-29 18:54:00',810922,0,'','',30,0,0.00524,0.805,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656013,2,28637,0,1,1,0,1,'2024-12-29 18:54:03',827226,'2024-12-29 18:54:03',836648,0,'','',30,0,0.00942,0.827,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656014,2,26969,0,1,1,0,1,'2024-12-29 18:54:04',830380,'2024-12-29 18:54:04',843600,0,'','',30,0,0.01322,0.83,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656015,2,28629,0,1,1,0,1,'2024-12-29 18:54:04',833462,'2024-12-29 18:54:04',956411,0,'','',30,0,0.12295,0.833,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656016,2,26955,0,1,1,0,1,'2024-12-29 18:54:04',831443,'2024-12-29 18:54:04',957107,0,'','',30,0,0.12566,0.831,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423656017,2,26935,0,1,1,0,1,'2024-12-29 18:54:15',888632,'2024-12-29 18:54:15',899919,0,'','',30,0,0.01129,0.888,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656018,2,26928,0,1,1,2,1,'2024-12-29 18:54:17',904160,'2024-12-29 18:54:18',10911,0,'','',30,0,0.12108,0.904,2,'(null)','',''),(423656019,2,26976,0,1,1,2,1,'2024-12-29 18:54:17',906086,'2024-12-29 18:54:18',2,0,'','',30,0,0.12302,0.906,2,'(null)','',''),(423656020,2,26953,0,1,1,0,1,'2024-12-29 18:54:21',914265,'2024-12-29 18:54:22',261,0,'','',30,0,0.12632,0.914,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656021,2,28619,0,1,1,0,1,'2024-12-29 18:54:21',916472,'2024-12-29 18:54:22',17137,0,'','',30,0,0.12489,0.916,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423656022,2,26949,0,1,1,1,1,'2024-12-29 18:54:21',918118,'2024-12-29 18:54:22',583942,0,'','',30,0,0.66582,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656023,2,28627,0,1,1,2,1,'2024-12-29 18:54:26',970513,'2024-12-29 18:54:27',0,0,'','',30,0,0.12093,0.97,2,'(null)','',''),(423656024,2,23725,0,1,1,2,1,'2024-12-29 18:54:30',143,'2024-12-29 18:54:30',121472,0,'','',30,0,0.12126,1,2,'(null)','',''),(423656025,2,28623,0,1,1,0,1,'2024-12-29 18:54:30',1,'2024-12-29 18:54:30',138669,0,'','',30,0,0.13675,1.001,0,'Load : 0.02 0.05 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423656026,2,28630,0,1,1,0,1,'2024-12-29 18:54:35',1,'2024-12-29 18:54:35',141773,0,'','',30,0,0.12232,0.019,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656027,2,26964,0,1,1,0,1,'2024-12-29 18:54:38',2,'2024-12-29 18:54:38',156079,0,'','',30,0,0.12681,0.029,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15449MB;176685;178488;0;180291',''),(423656028,2,26943,0,1,1,2,1,'2024-12-29 18:54:38',202,'2024-12-29 18:54:38',163922,0,'','',30,0,0.13264,0.031,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656029,2,26962,0,1,1,0,1,'2024-12-29 18:54:38',14115,'2024-12-29 18:54:38',275839,0,'','',30,0,0.2424,0.033,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656030,2,26929,0,1,1,2,1,'2024-12-29 18:54:38',1903,'2024-12-29 18:54:40',33,0,'','',30,0,2.00631,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656031,2,26954,0,1,1,0,1,'2024-12-29 18:54:41',33,'2024-12-29 18:54:41',166509,0,'','',30,0,0.12452,0.041,0,'/var: 36%left(17479MB/48432MB) (>10%) : OK','\'/var\'=30953MB;43589;46010;0;48432',''),(423656032,2,28280,0,1,1,0,1,'2024-12-29 18:54:46',450,'2024-12-29 18:54:46',195100,0,'','',30,0,0.12482,0.07,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423656033,2,26960,0,1,1,0,1,'2024-12-29 18:54:46',29837,'2024-12-29 18:54:46',214137,0,'','',30,0,0.14192,0.072,0,'Load : 1.47 1.31 1.36 : OK','load_1_min=1.47;2;6 load_5_min=1.31;3;7 load_15_min=1.36;4;9',''),(423656034,2,26977,0,1,1,0,1,'2024-12-29 18:54:49',0,'2024-12-29 18:54:49',226565,0,'','',30,0,0.13968,0.086,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656035,2,26978,0,1,1,0,1,'2024-12-29 18:54:53',0,'2024-12-29 18:54:53',110351,0,'','',30,0,0.01155,0.098,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656036,2,26971,0,1,1,0,1,'2024-12-29 18:54:53',0,'2024-12-29 18:54:53',220992,0,'','',30,0,0.12112,0.099,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656037,2,28616,0,1,1,0,1,'2024-12-29 18:54:53',101900,'2024-12-29 18:54:53',465450,0,'','',30,0,0.36355,0.101,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656038,2,28620,0,1,1,1,1,'2024-12-29 18:54:53',103994,'2024-12-29 18:54:53',770393,0,'','',30,0,0.6664,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656039,2,26965,0,1,1,0,1,'2024-12-29 18:54:55',109107,'2024-12-29 18:54:55',234558,0,'','',30,0,0.12545,0.109,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656040,2,28282,0,1,1,0,1,'2024-12-29 18:54:55',111090,'2024-12-29 18:54:55',245787,0,'','',30,0,0.1347,0.111,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423656041,2,26970,0,1,1,0,1,'2024-12-29 18:54:55',113304,'2024-12-29 18:54:55',728873,0,'','',30,0,0.61557,0.113,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656042,2,23726,0,1,1,2,1,'2024-12-29 18:54:56',117330,'2024-12-29 18:54:58',123541,0,'','',30,0,2.00621,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656043,2,26961,0,1,1,0,1,'2024-12-29 18:55:11',200774,'2024-12-29 18:55:11',208589,0,'','',30,0,0.00782,0.2,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656044,2,26955,0,1,1,0,1,'2024-12-29 18:55:11',202737,'2024-12-29 18:55:11',324425,0,'','',30,0,0.12169,0.202,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=2%',''),(423656045,2,28622,0,1,1,2,1,'2024-12-29 18:55:13',220098,'2024-12-29 18:55:13',342503,0,'','',30,0,0.1224,0.22,2,'(null)','',''),(423656046,2,26950,0,1,1,2,1,'2024-12-29 18:55:13',222023,'2024-12-29 18:55:13',343714,0,'','',30,0,0.12169,0.221,2,'(null)','',''),(423656047,2,26930,0,1,1,0,1,'2024-12-29 18:55:14',224358,'2024-12-29 18:55:14',349331,0,'','',30,0,0.12497,0.224,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656048,2,26944,0,1,1,0,1,'2024-12-29 18:55:14',228640,'2024-12-29 18:55:14',356932,0,'','',30,0,0.12829,0.228,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656049,2,26966,0,1,1,0,1,'2024-12-29 18:55:14',226608,'2024-12-29 18:55:14',357774,0,'','',30,0,0.13117,0.226,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=15% cpu1=18% cpu2=22% cpu3=20%',''),(423656050,2,26956,0,1,1,1,1,'2024-12-29 18:55:14',232813,'2024-12-29 18:55:14',902105,0,'','',30,0,0.66929,0.232,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423656051,2,28281,0,1,1,1,1,'2024-12-29 18:55:14',230741,'2024-12-29 18:55:14',902668,0,'','',30,0,0.67193,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656052,2,26972,0,1,1,3,1,'2024-12-29 18:55:15',236390,'2024-12-29 18:55:15',357936,0,'','',30,0,0.12155,0.236,3,'Unknown storage : /disk1 : ERROR','',''),(423656053,2,26967,0,1,1,1,1,'2024-12-29 18:55:41',369663,'2024-12-29 18:55:42',15328,0,'','',30,0,0.66608,0.369,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423656054,2,26973,0,1,1,0,1,'2024-12-29 18:55:44',387289,'2024-12-29 18:55:44',507651,0,'','',30,0,0.12036,0.387,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656055,2,23728,0,1,1,0,1,'2024-12-29 18:55:52',445500,'2024-12-29 18:55:52',467232,0,'','',30,0,0.02173,0.445,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656056,2,26972,0,1,1,3,1,'2024-12-29 18:55:52',447486,'2024-12-29 18:55:52',567517,0,'','',30,0,0.12003,0.447,3,'Unknown storage : /disk1 : ERROR','',''),(423656057,2,26946,0,1,1,3,1,'2024-12-29 18:55:58',474328,'2024-12-29 18:55:58',644005,0,'','',30,0,0.16968,0.474,3,'Unknown storage : /raid0 : ERROR','',''),(423656058,2,28624,0,1,1,0,1,'2024-12-29 18:55:58',476393,'2024-12-29 18:55:58',786718,0,'','',30,0,0.31033,0.476,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656059,2,28617,0,1,1,2,1,'2024-12-29 18:55:58',478502,'2024-12-29 18:55:58',883637,0,'','',30,0,0.40514,0.478,2,'No process matching mysqld found : CRITICAL','',''),(423656060,2,26932,0,1,1,1,1,'2024-12-29 18:55:59',482602,'2024-12-29 18:56:00',151119,0,'','',30,0,0.66852,0.482,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423656061,2,26963,0,1,1,0,1,'2024-12-29 18:56:00',486644,'2024-12-29 18:56:00',531861,0,'','',30,0,0.04522,0.486,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656062,2,26931,0,1,1,0,1,'2024-12-29 18:56:00',488879,'2024-12-29 18:56:00',619823,0,'','',30,0,0.13094,0.488,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=61%',''),(423656063,2,26957,0,1,1,0,1,'2024-12-29 18:56:02',530409,'2024-12-29 18:56:02',761882,0,'','',30,0,0.23147,0.53,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656064,2,23727,0,1,1,2,1,'2024-12-29 18:56:05',538382,'2024-12-29 18:56:05',659414,0,'','',30,0,0.12103,0.538,2,'(null)','',''),(423656065,2,28636,0,1,1,3,1,'2024-12-29 18:56:05',540348,'2024-12-29 18:56:05',736756,0,'','',30,0,0.19641,0.54,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656066,2,28631,0,1,1,0,1,'2024-12-29 18:56:05',542563,'2024-12-29 18:56:05',873949,0,'','',30,0,0.33139,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656067,2,26974,0,1,1,0,1,'2024-12-29 18:56:13',633789,'2024-12-29 18:56:13',753111,0,'','',30,0,0.11932,0.633,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656068,2,23729,0,1,1,2,1,'2024-12-29 18:56:14',636952,'2024-12-29 18:56:14',757496,0,'','',30,0,0.12054,0.636,2,'(null)','',''),(423656069,2,26952,0,1,1,0,1,'2024-12-29 18:56:24',674636,'2024-12-29 18:56:24',682620,0,'','',30,0,0.00798,0.674,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656070,2,28625,0,1,1,2,1,'2024-12-29 18:56:24',676669,'2024-12-29 18:56:24',761713,0,'','',30,0,0.08504,0.676,2,'(null)','',''),(423656071,2,26933,0,1,1,2,1,'2024-12-29 18:56:25',680872,'2024-12-29 18:56:25',803079,0,'','',30,0,0.12221,0.68,2,'(null)','',''),(423656072,2,26947,0,1,1,1,1,'2024-12-29 18:56:25',683026,'2024-12-29 18:56:25',811448,0,'','',30,0,0.12842,0.682,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656073,2,27566,0,1,1,0,1,'2024-12-29 18:56:29',734493,'2024-12-29 18:56:29',778891,0,'','',30,0,0.0444,0.734,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656074,2,28632,0,1,1,2,1,'2024-12-29 18:56:34',771356,'2024-12-29 18:56:34',855833,0,'','',30,0,0.08448,0.771,2,'(null)','',''),(423656075,2,28628,0,1,1,0,1,'2024-12-29 18:56:34',773616,'2024-12-29 18:56:34',897243,0,'','',30,0,0.12363,0.773,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656076,2,26945,0,1,1,0,1,'2024-12-29 18:56:34',777759,'2024-12-29 18:56:34',906438,0,'','',30,0,0.12868,0.777,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656077,2,26944,0,1,1,0,1,'2024-12-29 18:56:34',775657,'2024-12-29 18:56:34',908557,0,'','',30,0,0.1329,0.775,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656078,2,26968,0,1,1,0,1,'2024-12-29 18:56:34',779537,'2024-12-29 18:56:34',924647,0,'','',30,0,0.14511,0.779,0,'Load : 0.00 0.14 0.21 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.21;20;40',''),(423656079,2,26975,0,1,1,1,1,'2024-12-29 18:56:41',813860,'2024-12-29 18:56:42',480567,0,'','',30,0,0.66671,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656080,2,23730,0,1,1,2,1,'2024-12-29 18:56:43',847411,'2024-12-29 18:56:45',852994,0,'','',30,0,2.00558,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656081,2,26934,0,1,1,0,1,'2024-12-29 18:56:45',851832,'2024-12-29 18:56:45',991496,0,'','',30,0,0.13966,0.851,0,'Load : 5.61 5.65 5.49 : OK','load_1_min=5.61;9;30 load_5_min=5.65;15;35 load_15_min=5.49;20;40',''),(423656082,2,28626,0,1,1,0,1,'2024-12-29 18:56:55',906908,'2024-12-29 18:56:55',912054,0,'','',30,0,0.00515,0.906,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656083,2,28618,0,1,1,0,1,'2024-12-29 18:56:55',908860,'2024-12-29 18:56:56',13188,0,'','',30,0,0.12274,0.908,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656084,2,26948,0,1,1,0,1,'2024-12-29 18:56:55',911029,'2024-12-29 18:56:56',1966,0,'','',30,0,0.12554,0.911,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423656085,2,26951,0,1,1,0,1,'2024-12-29 18:56:59',935857,'2024-12-29 18:57:00',0,0,'','',30,0,0.15268,0.935,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423656086,2,28284,0,1,1,0,1,'2024-12-29 18:57:00',939092,'2024-12-29 18:57:00',944396,0,'','',30,0,0.0053,0.938,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656087,2,28637,0,1,1,0,1,'2024-12-29 18:57:03',965673,'2024-12-29 18:57:03',974936,0,'','',30,0,0.00926,0.965,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656088,2,26969,0,1,1,0,1,'2024-12-29 18:57:04',969868,'2024-12-29 18:57:04',982439,0,'','',30,0,0.01257,0.969,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%','rta=0.376ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656089,2,28629,0,1,1,0,1,'2024-12-29 18:57:04',971787,'2024-12-29 18:57:05',0,0,'','',30,0,0.12218,0.971,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656090,2,26955,0,1,1,0,1,'2024-12-29 18:57:04',973930,'2024-12-29 18:57:05',0,0,'','',30,0,0.12447,0.973,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=73% cpu3=1%',''),(423656091,2,26935,0,1,1,0,1,'2024-12-29 18:57:15',708,'2024-12-29 18:57:15',1236,0,'','',30,0,0.0102,0.013,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656092,2,26928,0,1,1,2,1,'2024-12-29 18:57:17',1150,'2024-12-29 18:57:17',143629,0,'','',30,0,0.12186,0.021,2,'(null)','',''),(423656093,2,26976,0,1,1,2,1,'2024-12-29 18:57:17',10206,'2024-12-29 18:57:17',144721,0,'','',30,0,0.12098,0.023,2,'(null)','',''),(423656094,2,26953,0,1,1,0,1,'2024-12-29 18:57:21',14504,'2024-12-29 18:57:21',157748,0,'','',30,0,0.1235,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656095,2,28619,0,1,1,0,1,'2024-12-29 18:57:21',242,'2024-12-29 18:57:21',163489,0,'','',30,0,0.1272,0.036,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423656096,2,26949,0,1,1,1,1,'2024-12-29 18:57:21',250,'2024-12-29 18:57:21',706989,0,'','',30,0,0.66969,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656097,2,28627,0,1,1,2,1,'2024-12-29 18:57:26',26362,'2024-12-29 18:57:26',184775,0,'','',30,0,0.1214,0.063,2,'(null)','',''),(423656098,2,23725,0,1,1,2,1,'2024-12-29 18:57:30',31393,'2024-12-29 18:57:30',195609,0,'','',30,0,0.12037,0.075,2,'(null)','',''),(423656099,2,28623,0,1,1,0,1,'2024-12-29 18:57:30',32390,'2024-12-29 18:57:30',211457,0,'','',30,0,0.13425,0.077,0,'Load : 0.11 0.07 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423656100,2,28630,0,1,1,0,1,'2024-12-29 18:57:35',0,'2024-12-29 18:57:35',214088,0,'','',30,0,0.12168,0.092,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656101,2,26964,0,1,1,0,1,'2024-12-29 18:57:38',120047,'2024-12-29 18:57:38',248566,0,'','',30,0,0.12852,0.12,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656102,2,26943,0,1,1,2,1,'2024-12-29 18:57:38',122176,'2024-12-29 18:57:38',251272,0,'','',30,0,0.1291,0.122,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656103,2,26962,0,1,1,0,1,'2024-12-29 18:57:38',124300,'2024-12-29 18:57:38',372222,0,'','',30,0,0.24792,0.124,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656104,2,26929,0,1,1,2,1,'2024-12-29 18:57:38',125086,'2024-12-29 18:57:40',124324,0,'','',30,0,1.99924,0.125,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656105,2,26954,0,1,1,0,1,'2024-12-29 18:57:41',131722,'2024-12-29 18:57:41',256087,0,'','',30,0,0.12437,0.131,0,'/var: 36%left(17479MB/48432MB) (>10%) : OK','\'/var\'=30953MB;43589;46010;0;48432',''),(423656106,2,28280,0,1,1,0,1,'2024-12-29 18:57:46',169860,'2024-12-29 18:57:46',306978,0,'','',30,0,0.13712,0.169,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423656107,2,26960,0,1,1,0,1,'2024-12-29 18:57:46',171730,'2024-12-29 18:57:46',334326,0,'','',30,0,0.1626,0.171,0,'Load : 1.32 1.32 1.35 : OK','load_1_min=1.32;2;6 load_5_min=1.32;3;7 load_15_min=1.35;4;9',''),(423656108,2,26977,0,1,1,0,1,'2024-12-29 18:57:49',190466,'2024-12-29 18:57:49',329279,0,'','',30,0,0.13881,0.19,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656109,2,26978,0,1,1,0,1,'2024-12-29 18:57:53',213253,'2024-12-29 18:57:53',221308,0,'','',30,0,0.00805,0.213,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656110,2,26971,0,1,1,0,1,'2024-12-29 18:57:53',215156,'2024-12-29 18:57:53',337185,0,'','',30,0,0.12203,0.215,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656111,2,28616,0,1,1,0,1,'2024-12-29 18:57:53',217193,'2024-12-29 18:57:53',583490,0,'','',30,0,0.3663,0.217,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656112,2,28620,0,1,1,1,1,'2024-12-29 18:57:53',218368,'2024-12-29 18:57:53',885822,0,'','',30,0,0.66745,0.218,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656113,2,26965,0,1,1,0,1,'2024-12-29 18:57:55',223690,'2024-12-29 18:57:55',350206,0,'','',30,0,0.12652,0.223,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656114,2,28282,0,1,1,0,1,'2024-12-29 18:57:55',225557,'2024-12-29 18:57:55',360334,0,'','',30,0,0.13478,0.225,0,'Load : 0.07 0.06 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423656115,2,26970,0,1,1,0,1,'2024-12-29 18:57:55',227508,'2024-12-29 18:57:55',819581,0,'','',30,0,0.59207,0.227,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656116,2,23726,0,1,1,2,1,'2024-12-29 18:57:56',231037,'2024-12-29 18:57:58',238292,0,'','',30,0,2.00725,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656117,2,26961,0,1,1,0,1,'2024-12-29 18:58:11',316173,'2024-12-29 18:58:11',338702,0,'','',30,0,0.02253,0.316,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656118,2,26955,0,1,1,0,1,'2024-12-29 18:58:11',317923,'2024-12-29 18:58:11',459184,0,'','',30,0,0.14126,0.317,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423656119,2,28622,0,1,1,2,1,'2024-12-29 18:58:13',333623,'2024-12-29 18:58:13',455300,0,'','',30,0,0.12168,0.333,2,'(null)','',''),(423656120,2,26950,0,1,1,2,1,'2024-12-29 18:58:13',335646,'2024-12-29 18:58:13',458019,0,'','',30,0,0.12237,0.335,2,'(null)','',''),(423656121,2,26930,0,1,1,0,1,'2024-12-29 18:58:14',338975,'2024-12-29 18:58:14',466742,0,'','',30,0,0.12777,0.338,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656122,2,26944,0,1,1,0,1,'2024-12-29 18:58:14',341192,'2024-12-29 18:58:14',468308,0,'','',30,0,0.12712,0.341,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656123,2,26966,0,1,1,0,1,'2024-12-29 18:58:14',342968,'2024-12-29 18:58:14',472867,0,'','',30,0,0.1299,0.342,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=15% cpu1=19% cpu2=25% cpu3=22%',''),(423656124,2,28281,0,1,1,1,1,'2024-12-29 18:58:14',347236,'2024-12-29 18:58:15',7255,0,'','',30,0,0.66889,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656125,2,26956,0,1,1,1,1,'2024-12-29 18:58:14',345154,'2024-12-29 18:58:15',1,0,'','',30,0,0.67447,0.345,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656126,2,26972,0,1,1,3,1,'2024-12-29 18:58:15',350012,'2024-12-29 18:58:15',471105,0,'','',30,0,0.12109,0.349,3,'Unknown storage : /disk1 : ERROR','',''),(423656127,2,26967,0,1,1,1,1,'2024-12-29 18:58:41',488531,'2024-12-29 18:58:42',175734,0,'','',30,0,0.6872,0.488,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423656128,2,26973,0,1,1,0,1,'2024-12-29 18:58:44',520139,'2024-12-29 18:58:44',641902,0,'','',30,0,0.12176,0.52,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656129,2,23728,0,1,1,0,1,'2024-12-29 18:58:52',571632,'2024-12-29 18:58:52',591013,0,'','',30,0,0.01938,0.571,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656130,2,26972,0,1,1,3,1,'2024-12-29 18:58:52',573550,'2024-12-29 18:58:52',693423,0,'','',30,0,0.11987,0.573,3,'Unknown storage : /disk1 : ERROR','',''),(423656131,2,26946,0,1,1,3,1,'2024-12-29 18:58:58',618117,'2024-12-29 18:58:58',745612,0,'','',30,0,0.12749,0.618,3,'Unknown storage : /raid0 : ERROR','',''),(423656132,2,28624,0,1,1,0,1,'2024-12-29 18:58:58',620047,'2024-12-29 18:58:58',934760,0,'','',30,0,0.31471,0.62,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656133,2,28617,0,1,1,2,1,'2024-12-29 18:58:58',622119,'2024-12-29 18:58:59',1584,0,'','',30,0,0.38094,0.622,2,'No process matching mysqld found : CRITICAL','',''),(423656134,2,26932,0,1,1,1,1,'2024-12-29 18:58:59',625485,'2024-12-29 18:59:00',291515,0,'','',30,0,0.66603,0.625,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423656135,2,26963,0,1,1,0,1,'2024-12-29 18:59:00',629637,'2024-12-29 18:59:00',675828,0,'','',30,0,0.04619,0.629,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656136,2,26931,0,1,1,0,1,'2024-12-29 18:59:00',631300,'2024-12-29 18:59:00',754890,0,'','',30,0,0.12359,0.631,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=64%',''),(423656137,2,26957,0,1,1,0,1,'2024-12-29 18:59:02',684124,'2024-12-29 18:59:02',917524,0,'','',30,0,0.2334,0.684,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656138,2,23727,0,1,1,2,1,'2024-12-29 18:59:05',691620,'2024-12-29 18:59:05',812128,0,'','',30,0,0.12051,0.691,2,'(null)','',''),(423656139,2,28636,0,1,1,3,1,'2024-12-29 18:59:05',693490,'2024-12-29 18:59:05',885249,0,'','',30,0,0.19176,0.693,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656140,2,28631,0,1,1,0,1,'2024-12-29 18:59:05',695531,'2024-12-29 18:59:06',11,0,'','',30,0,0.3183,0.695,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656141,2,26974,0,1,1,0,1,'2024-12-29 18:59:13',745856,'2024-12-29 18:59:13',866041,0,'','',30,0,0.12019,0.745,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656142,2,23729,0,1,1,2,1,'2024-12-29 18:59:14',749064,'2024-12-29 18:59:14',869287,0,'','',30,0,0.12022,0.749,2,'(null)','',''),(423656143,2,26952,0,1,1,0,1,'2024-12-29 18:59:24',807746,'2024-12-29 18:59:24',815881,0,'','',30,0,0.00813,0.807,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656144,2,28625,0,1,1,2,1,'2024-12-29 18:59:24',809653,'2024-12-29 18:59:24',893491,0,'','',30,0,0.08384,0.809,2,'(null)','',''),(423656145,2,26933,0,1,1,2,1,'2024-12-29 18:59:25',813922,'2024-12-29 18:59:25',934214,0,'','',30,0,0.12029,0.813,2,'(null)','',''),(423656146,2,26947,0,1,1,1,1,'2024-12-29 18:59:25',815782,'2024-12-29 18:59:25',943795,0,'','',30,0,0.12801,0.815,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656147,2,27566,0,1,1,0,1,'2024-12-29 18:59:29',860618,'2024-12-29 18:59:29',907693,0,'','',30,0,0.04707,0.86,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656148,2,28632,0,1,1,2,1,'2024-12-29 18:59:34',886436,'2024-12-29 18:59:34',973628,0,'','',30,0,0.08719,0.886,2,'(null)','',''),(423656149,2,28628,0,1,1,0,1,'2024-12-29 18:59:34',887516,'2024-12-29 18:59:35',5227,0,'','',30,0,0.12464,0.887,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656150,2,26945,0,1,1,0,1,'2024-12-29 18:59:34',889553,'2024-12-29 18:59:35',1,0,'','',30,0,0.12926,0.889,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656151,2,26944,0,1,1,0,1,'2024-12-29 18:59:34',890431,'2024-12-29 18:59:35',2,0,'','',30,0,0.13785,0.89,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656152,2,26968,0,1,1,0,1,'2024-12-29 18:59:34',892740,'2024-12-29 18:59:35',3,0,'','',30,0,0.14659,0.892,0,'Load : 0.05 0.13 0.19 : OK','load_1_min=0.05;9;30 load_5_min=0.13;15;35 load_15_min=0.19;20;40',''),(423656153,2,26975,0,1,1,1,1,'2024-12-29 18:59:41',920394,'2024-12-29 18:59:42',596151,0,'','',30,0,0.67576,0.92,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656154,2,23730,0,1,1,2,1,'2024-12-29 18:59:43',954727,'2024-12-29 18:59:45',961643,0,'','',30,0,2.00692,0.954,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656155,2,26934,0,1,1,0,1,'2024-12-29 18:59:45',959111,'2024-12-29 18:59:46',0,0,'','',30,0,0.13944,0.959,0,'Load : 5.40 5.50 5.46 : OK','load_1_min=5.40;9;30 load_5_min=5.50;15;35 load_15_min=5.46;20;40',''),(423656156,2,28626,0,1,1,0,1,'2024-12-29 18:59:55',1803,'2024-12-29 18:59:55',269,0,'','',30,0,0.00745,0.033,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656157,2,28618,0,1,1,0,1,'2024-12-29 18:59:55',15524,'2024-12-29 18:59:55',157802,0,'','',30,0,0.12156,0.036,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656158,2,26948,0,1,1,0,1,'2024-12-29 18:59:55',3,'2024-12-29 18:59:55',163454,0,'','',30,0,0.12509,0.038,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423656159,2,26951,0,1,1,0,1,'2024-12-29 18:59:59',40,'2024-12-29 18:59:59',204657,0,'','',30,0,0.15381,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656160,2,28284,0,1,1,0,1,'2024-12-29 19:00:00',361,'2024-12-29 19:00:00',24817,0,'','',30,0,0.00517,0.055,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656161,2,28637,0,1,1,0,1,'2024-12-29 19:00:03',53,'2024-12-29 19:00:03',3905,0,'','',30,0,0.0091,0.065,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656162,2,26969,0,1,1,0,1,'2024-12-29 19:00:04',6,'2024-12-29 19:00:04',0,0,'','',30,0,0.02597,0.069,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656163,2,28629,0,1,1,0,1,'2024-12-29 19:00:04',464,'2024-12-29 19:00:04',193667,0,'','',30,0,0.12159,0.072,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656164,2,26955,0,1,1,0,1,'2024-12-29 19:00:04',30978,'2024-12-29 19:00:04',197687,0,'','',30,0,0.12329,0.074,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423656165,2,26935,0,1,1,0,1,'2024-12-29 19:00:15',103933,'2024-12-29 19:00:15',112642,0,'','',30,0,0.00871,0.103,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656166,2,26928,0,1,1,2,1,'2024-12-29 19:00:17',136766,'2024-12-29 19:00:17',257443,0,'','',30,0,0.12068,0.136,2,'(null)','',''),(423656167,2,26976,0,1,1,2,1,'2024-12-29 19:00:17',138690,'2024-12-29 19:00:17',260298,0,'','',30,0,0.12161,0.138,2,'(null)','',''),(423656168,2,26953,0,1,1,0,1,'2024-12-29 19:00:21',144928,'2024-12-29 19:00:21',267405,0,'','',30,0,0.12248,0.144,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656169,2,28619,0,1,1,0,1,'2024-12-29 19:00:21',147302,'2024-12-29 19:00:21',272334,0,'','',30,0,0.12503,0.147,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423656170,2,26949,0,1,1,1,1,'2024-12-29 19:00:21',149408,'2024-12-29 19:00:21',812855,0,'','',30,0,0.66345,0.149,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656171,2,28627,0,1,1,2,1,'2024-12-29 19:00:26',183701,'2024-12-29 19:00:26',343122,0,'','',30,0,0.15942,0.183,2,'(null)','',''),(423656172,2,23725,0,1,1,2,1,'2024-12-29 19:00:30',224386,'2024-12-29 19:00:30',345343,0,'','',30,0,0.12096,0.224,2,'(null)','',''),(423656173,2,28623,0,1,1,0,1,'2024-12-29 19:00:30',226324,'2024-12-29 19:00:30',362314,0,'','',30,0,0.13599,0.226,0,'Load : 0.20 0.09 0.06 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423656174,2,28630,0,1,1,0,1,'2024-12-29 19:00:35',252217,'2024-12-29 19:00:35',373344,0,'','',30,0,0.12113,0.252,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656175,2,26964,0,1,1,0,1,'2024-12-29 19:00:38',279703,'2024-12-29 19:00:38',407845,0,'','',30,0,0.12814,0.279,0,'/: 91%left(164842MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656176,2,26943,0,1,1,2,1,'2024-12-29 19:00:38',281729,'2024-12-29 19:00:38',410913,0,'','',30,0,0.12918,0.281,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656177,2,26962,0,1,1,0,1,'2024-12-29 19:00:38',283827,'2024-12-29 19:00:38',521956,0,'','',30,0,0.23813,0.283,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656178,2,26929,0,1,1,2,1,'2024-12-29 19:00:38',285992,'2024-12-29 19:00:40',293188,0,'','',30,0,2.0072,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656179,2,26954,0,1,1,0,1,'2024-12-29 19:00:41',293243,'2024-12-29 19:00:41',417073,0,'','',30,0,0.12383,0.293,0,'/var: 36%left(17478MB/48432MB) (>10%) : OK','\'/var\'=30954MB;43589;46010;0;48432',''),(423656180,2,28280,0,1,1,0,1,'2024-12-29 19:00:46',325346,'2024-12-29 19:00:46',466321,0,'','',30,0,0.14097,0.325,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423656181,2,26960,0,1,1,0,1,'2024-12-29 19:00:46',327388,'2024-12-29 19:00:46',481595,0,'','',30,0,0.15421,0.327,0,'Load : 1.95 1.54 1.42 : OK','load_1_min=1.95;2;6 load_5_min=1.54;3;7 load_15_min=1.42;4;9',''),(423656182,2,26977,0,1,1,0,1,'2024-12-29 19:00:49',357964,'2024-12-29 19:00:49',497403,0,'','',30,0,0.13944,0.357,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656183,2,26978,0,1,1,0,1,'2024-12-29 19:00:53',382103,'2024-12-29 19:00:53',390606,0,'','',30,0,0.0085,0.382,0,'OK - 192.168.77.208: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656184,2,26971,0,1,1,0,1,'2024-12-29 19:00:53',384231,'2024-12-29 19:00:53',515839,0,'','',30,0,0.13161,0.384,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656185,2,28616,0,1,1,0,1,'2024-12-29 19:00:53',386406,'2024-12-29 19:00:53',751354,0,'','',30,0,0.36495,0.386,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656186,2,28620,0,1,1,1,1,'2024-12-29 19:00:53',388016,'2024-12-29 19:00:54',21946,0,'','',30,0,0.66466,0.387,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656187,2,26965,0,1,1,0,1,'2024-12-29 19:00:55',392590,'2024-12-29 19:00:55',525283,0,'','',30,0,0.13269,0.392,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656188,2,28282,0,1,1,0,1,'2024-12-29 19:00:55',393536,'2024-12-29 19:00:55',529166,0,'','',30,0,0.13563,0.393,0,'Load : 0.13 0.08 0.06 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423656189,2,26970,0,1,1,0,1,'2024-12-29 19:00:55',395545,'2024-12-29 19:00:56',2,0,'','',30,0,0.63364,0.395,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656190,2,23726,0,1,1,2,1,'2024-12-29 19:00:56',398819,'2024-12-29 19:00:58',405486,0,'','',30,0,2.00667,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656191,2,26961,0,1,1,0,1,'2024-12-29 19:01:11',490346,'2024-12-29 19:01:11',498207,0,'','',30,0,0.00786,0.49,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656192,2,26955,0,1,1,0,1,'2024-12-29 19:01:11',491295,'2024-12-29 19:01:11',614622,0,'','',30,0,0.12333,0.491,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=2%',''),(423656193,2,28622,0,1,1,2,1,'2024-12-29 19:01:13',514877,'2024-12-29 19:01:13',635999,0,'','',30,0,0.12112,0.514,2,'(null)','',''),(423656194,2,26950,0,1,1,2,1,'2024-12-29 19:01:13',516810,'2024-12-29 19:01:13',637667,0,'','',30,0,0.12086,0.516,2,'(null)','',''),(423656195,2,26930,0,1,1,0,1,'2024-12-29 19:01:14',521109,'2024-12-29 19:01:14',649063,0,'','',30,0,0.12795,0.52,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656196,2,26944,0,1,1,0,1,'2024-12-29 19:01:14',522999,'2024-12-29 19:01:14',652930,0,'','',30,0,0.12993,0.522,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656197,2,26966,0,1,1,0,1,'2024-12-29 19:01:14',525152,'2024-12-29 19:01:14',653942,0,'','',30,0,0.12879,0.525,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=16% cpu2=18% cpu3=17%',''),(423656198,2,26956,0,1,1,1,1,'2024-12-29 19:01:14',529085,'2024-12-29 19:01:15',196621,0,'','',30,0,0.66754,0.529,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656199,2,28281,0,1,1,1,1,'2024-12-29 19:01:14',527286,'2024-12-29 19:01:15',198567,0,'','',30,0,0.67128,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656200,2,26972,0,1,1,3,1,'2024-12-29 19:01:15',532306,'2024-12-29 19:01:15',652916,0,'','',30,0,0.12061,0.532,3,'Unknown storage : /disk1 : ERROR','',''),(423656201,2,26967,0,1,1,1,1,'2024-12-29 19:01:41',700161,'2024-12-29 19:01:42',366668,0,'','',30,0,0.66651,0.7,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423656202,2,26973,0,1,1,0,1,'2024-12-29 19:01:44',732922,'2024-12-29 19:01:44',854571,0,'','',30,0,0.12165,0.732,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656203,2,23728,0,1,1,0,1,'2024-12-29 19:01:52',773778,'2024-12-29 19:01:52',796423,0,'','',30,0,0.02264,0.773,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656204,2,26972,0,1,1,3,1,'2024-12-29 19:01:52',775875,'2024-12-29 19:01:52',896288,0,'','',30,0,0.12041,0.775,3,'Unknown storage : /disk1 : ERROR','',''),(423656205,2,26946,0,1,1,3,1,'2024-12-29 19:01:58',814180,'2024-12-29 19:01:58',940260,0,'','',30,0,0.12608,0.814,3,'Unknown storage : /raid0 : ERROR','',''),(423656206,2,28624,0,1,1,0,1,'2024-12-29 19:01:58',816252,'2024-12-29 19:01:59',130668,0,'','',30,0,0.31442,0.816,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656207,2,28617,0,1,1,2,1,'2024-12-29 19:01:58',816988,'2024-12-29 19:01:59',181024,0,'','',30,0,0.36404,0.816,2,'No process matching mysqld found : CRITICAL','',''),(423656208,2,26932,0,1,1,1,1,'2024-12-29 19:01:59',821061,'2024-12-29 19:02:00',488582,0,'','',30,0,0.66752,0.821,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423656209,2,26963,0,1,1,0,1,'2024-12-29 19:02:00',824097,'2024-12-29 19:02:00',870773,0,'','',30,0,0.04668,0.824,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656210,2,26931,0,1,1,0,1,'2024-12-29 19:02:00',826074,'2024-12-29 19:02:00',950904,0,'','',30,0,0.12483,0.826,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423656211,2,26957,0,1,1,0,1,'2024-12-29 19:02:02',859237,'2024-12-29 19:02:03',0,0,'','',30,0,0.23221,0.859,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656212,2,23727,0,1,1,2,1,'2024-12-29 19:02:05',870824,'2024-12-29 19:02:05',992506,0,'','',30,0,0.12168,0.87,2,'(null)','',''),(423656213,2,28636,0,1,1,3,1,'2024-12-29 19:02:05',872971,'2024-12-29 19:02:06',0,0,'','',30,0,0.2105,0.872,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656214,2,28631,0,1,1,0,1,'2024-12-29 19:02:05',874901,'2024-12-29 19:02:06',188704,0,'','',30,0,0.3138,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656215,2,26974,0,1,1,0,1,'2024-12-29 19:02:13',946089,'2024-12-29 19:02:14',3493,0,'','',30,0,0.12037,0.946,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656216,2,23729,0,1,1,2,1,'2024-12-29 19:02:14',949273,'2024-12-29 19:02:15',453,0,'','',30,0,0.12131,0.949,2,'(null)','',''),(423656217,2,26952,0,1,1,0,1,'2024-12-29 19:02:24',999173,'2024-12-29 19:02:25',8,0,'','',30,0,0.01177,0.999,0,'OK - 192.168.77.29: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656218,2,28625,0,1,1,2,1,'2024-12-29 19:02:25',561,'2024-12-29 19:02:25',0,0,'','',30,0,0.08759,1.001,2,'(null)','',''),(423656219,2,26933,0,1,1,2,1,'2024-12-29 19:02:25',1197,'2024-12-29 19:02:25',124314,0,'','',30,0,0.12206,0.002,2,'(null)','',''),(423656220,2,26947,0,1,1,1,1,'2024-12-29 19:02:25',2296,'2024-12-29 19:02:25',133923,0,'','',30,0,0.12955,0.004,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656221,2,27566,0,1,1,0,1,'2024-12-29 19:02:29',29,'2024-12-29 19:02:29',0,0,'','',30,0,0.04809,0.035,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656222,2,28632,0,1,1,2,1,'2024-12-29 19:02:34',4,'2024-12-29 19:02:34',145194,0,'','',30,0,0.0954,0.049,2,'(null)','',''),(423656223,2,28628,0,1,1,0,1,'2024-12-29 19:02:34',41,'2024-12-29 19:02:34',187658,0,'','',30,0,0.13582,0.051,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656224,2,26945,0,1,1,0,1,'2024-12-29 19:02:34',54,'2024-12-29 19:02:34',194510,0,'','',30,0,0.12765,0.066,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656225,2,26944,0,1,1,0,1,'2024-12-29 19:02:34',55,'2024-12-29 19:02:34',202489,0,'','',30,0,0.1346,0.067,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656226,2,26968,0,1,1,0,1,'2024-12-29 19:02:34',6,'2024-12-29 19:02:34',215754,0,'','',30,0,0.14586,0.069,0,'Load : 0.00 0.07 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.16;20;40',''),(423656227,2,26975,0,1,1,1,1,'2024-12-29 19:02:41',0,'2024-12-29 19:02:41',766274,0,'','',30,0,0.66732,0.098,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656228,2,23730,0,1,1,2,1,'2024-12-29 19:02:43',117299,'2024-12-29 19:02:45',124718,0,'','',30,0,2.00742,0.117,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656229,2,26934,0,1,1,0,1,'2024-12-29 19:02:45',123661,'2024-12-29 19:02:45',264511,0,'','',30,0,0.14085,0.123,0,'Load : 5.24 5.50 5.46 : OK','load_1_min=5.24;9;30 load_5_min=5.50;15;35 load_15_min=5.46;20;40',''),(423656230,2,28626,0,1,1,0,1,'2024-12-29 19:02:55',146283,'2024-12-29 19:02:55',151445,0,'','',30,0,0.00516,0.146,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656231,2,28618,0,1,1,0,1,'2024-12-29 19:02:55',148335,'2024-12-29 19:02:55',272021,0,'','',30,0,0.12369,0.148,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656232,2,26948,0,1,1,0,1,'2024-12-29 19:02:55',150475,'2024-12-29 19:02:55',274627,0,'','',30,0,0.12415,0.15,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423656233,2,26951,0,1,1,0,1,'2024-12-29 19:02:59',171055,'2024-12-29 19:02:59',323135,0,'','',30,0,0.15208,0.171,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656234,2,28284,0,1,1,0,1,'2024-12-29 19:03:00',174280,'2024-12-29 19:03:00',179795,0,'','',30,0,0.00551,0.174,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656235,2,28637,0,1,1,0,1,'2024-12-29 19:03:03',202801,'2024-12-29 19:03:03',212164,0,'','',30,0,0.00936,0.202,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656236,2,26969,0,1,1,0,1,'2024-12-29 19:03:04',206978,'2024-12-29 19:03:04',217603,0,'','',30,0,0.01063,0.206,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656237,2,26955,0,1,1,0,1,'2024-12-29 19:03:04',210995,'2024-12-29 19:03:04',332855,0,'','',30,0,0.12186,0.21,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423656238,2,28629,0,1,1,0,1,'2024-12-29 19:03:04',208848,'2024-12-29 19:03:04',332864,0,'','',30,0,0.12402,0.208,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656239,2,26935,0,1,1,0,1,'2024-12-29 19:03:15',259690,'2024-12-29 19:03:15',268482,0,'','',30,0,0.00879,0.259,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656240,2,26928,0,1,1,2,1,'2024-12-29 19:03:17',276849,'2024-12-29 19:03:17',399144,0,'','',30,0,0.1223,0.276,2,'(null)','',''),(423656241,2,26976,0,1,1,2,1,'2024-12-29 19:03:17',278804,'2024-12-29 19:03:17',400310,0,'','',30,0,0.12151,0.278,2,'(null)','',''),(423656242,2,26953,0,1,1,0,1,'2024-12-29 19:03:21',287932,'2024-12-29 19:03:21',411987,0,'','',30,0,0.12405,0.287,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656243,2,28619,0,1,1,0,1,'2024-12-29 19:03:21',290410,'2024-12-29 19:03:21',415444,0,'','',30,0,0.12503,0.29,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423656244,2,26949,0,1,1,1,1,'2024-12-29 19:03:21',292638,'2024-12-29 19:03:21',959271,0,'','',30,0,0.66663,0.292,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656245,2,28627,0,1,1,2,1,'2024-12-29 19:03:26',337008,'2024-12-29 19:03:26',481674,0,'','',30,0,0.14467,0.336,2,'(null)','',''),(423656246,2,23725,0,1,1,2,1,'2024-12-29 19:03:30',376936,'2024-12-29 19:03:30',497497,0,'','',30,0,0.12056,0.376,2,'(null)','',''),(423656247,2,28623,0,1,1,0,1,'2024-12-29 19:03:30',378993,'2024-12-29 19:03:30',513561,0,'','',30,0,0.13457,0.378,0,'Load : 0.13 0.09 0.06 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.06;4;9',''),(423656248,2,28630,0,1,1,0,1,'2024-12-29 19:03:35',403235,'2024-12-29 19:03:35',525962,0,'','',30,0,0.12273,0.403,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656249,2,26964,0,1,1,0,1,'2024-12-29 19:03:38',424989,'2024-12-29 19:03:38',551980,0,'','',30,0,0.12699,0.424,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656250,2,26943,0,1,1,2,1,'2024-12-29 19:03:38',427003,'2024-12-29 19:03:38',632201,0,'','',30,0,0.2052,0.426,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656251,2,26962,0,1,1,0,1,'2024-12-29 19:03:38',429197,'2024-12-29 19:03:38',669357,0,'','',30,0,0.24016,0.429,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656252,2,26929,0,1,1,2,1,'2024-12-29 19:03:38',431321,'2024-12-29 19:03:40',437633,0,'','',30,0,2.00631,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656253,2,26954,0,1,1,0,1,'2024-12-29 19:03:41',436852,'2024-12-29 19:03:41',561162,0,'','',30,0,0.12431,0.436,0,'/var: 36%left(17478MB/48432MB) (>10%) : OK','\'/var\'=30954MB;43589;46010;0;48432',''),(423656254,2,28280,0,1,1,0,1,'2024-12-29 19:03:46',478999,'2024-12-29 19:03:46',603649,0,'','',30,0,0.12465,0.478,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423656255,2,26960,0,1,1,0,1,'2024-12-29 19:03:46',480943,'2024-12-29 19:03:46',620520,0,'','',30,0,0.13958,0.48,0,'Load : 1.63 1.62 1.47 : OK','load_1_min=1.63;2;6 load_5_min=1.62;3;7 load_15_min=1.47;4;9',''),(423656256,2,26977,0,1,1,0,1,'2024-12-29 19:03:49',507162,'2024-12-29 19:03:49',644897,0,'','',30,0,0.13773,0.507,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656257,2,26978,0,1,1,0,1,'2024-12-29 19:03:53',531835,'2024-12-29 19:03:53',541480,0,'','',30,0,0.00965,0.531,0,'OK - 192.168.77.208: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656258,2,26971,0,1,1,0,1,'2024-12-29 19:03:53',533853,'2024-12-29 19:03:53',655768,0,'','',30,0,0.12191,0.533,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656259,2,28616,0,1,1,0,1,'2024-12-29 19:03:53',536066,'2024-12-29 19:03:53',901520,0,'','',30,0,0.36545,0.536,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656260,2,28620,0,1,1,1,1,'2024-12-29 19:03:53',538204,'2024-12-29 19:03:54',204795,0,'','',30,0,0.66659,0.538,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656261,2,26965,0,1,1,0,1,'2024-12-29 19:03:55',542215,'2024-12-29 19:03:55',670631,0,'','',30,0,0.12842,0.542,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656262,2,28282,0,1,1,0,1,'2024-12-29 19:03:55',544245,'2024-12-29 19:03:55',680735,0,'','',30,0,0.13649,0.544,0,'Load : 0.30 0.13 0.07 : OK','load_1_min=0.30;2;6 load_5_min=0.13;3;7 load_15_min=0.07;4;9',''),(423656263,2,26970,0,1,1,0,1,'2024-12-29 19:03:55',545236,'2024-12-29 19:03:56',148752,0,'','',30,0,0.60352,0.545,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656264,2,23726,0,1,1,2,1,'2024-12-29 19:03:56',548678,'2024-12-29 19:03:58',556173,0,'','',30,0,2.0075,0.548,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656265,2,26961,0,1,1,0,1,'2024-12-29 19:04:11',639167,'2024-12-29 19:04:11',649541,0,'','',30,0,0.01037,0.639,0,'OK - 192.168.77.8: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656266,2,26955,0,1,1,0,1,'2024-12-29 19:04:11',641165,'2024-12-29 19:04:11',763751,0,'','',30,0,0.12259,0.641,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=2%',''),(423656267,2,28622,0,1,1,2,1,'2024-12-29 19:04:13',652684,'2024-12-29 19:04:13',774620,0,'','',30,0,0.12194,0.652,2,'(null)','',''),(423656268,2,26950,0,1,1,2,1,'2024-12-29 19:04:13',654682,'2024-12-29 19:04:13',776834,0,'','',30,0,0.12215,0.654,2,'(null)','',''),(423656269,2,26930,0,1,1,0,1,'2024-12-29 19:04:14',657915,'2024-12-29 19:04:14',784635,0,'','',30,0,0.12672,0.657,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656270,2,26944,0,1,1,0,1,'2024-12-29 19:04:14',660128,'2024-12-29 19:04:14',788688,0,'','',30,0,0.12856,0.66,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656271,2,26966,0,1,1,0,1,'2024-12-29 19:04:14',662225,'2024-12-29 19:04:14',792846,0,'','',30,0,0.13062,0.662,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=17%',''),(423656272,2,28281,0,1,1,1,1,'2024-12-29 19:04:14',665892,'2024-12-29 19:04:15',332744,0,'','',30,0,0.66685,0.665,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656273,2,26956,0,1,1,1,1,'2024-12-29 19:04:14',663833,'2024-12-29 19:04:15',334324,0,'','',30,0,0.67049,0.663,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656274,2,26972,0,1,1,3,1,'2024-12-29 19:04:15',668137,'2024-12-29 19:04:15',789044,0,'','',30,0,0.12091,0.668,3,'Unknown storage : /disk1 : ERROR','',''),(423656275,2,26967,0,1,1,1,1,'2024-12-29 19:04:41',834605,'2024-12-29 19:04:42',501634,0,'','',30,0,0.66703,0.834,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423656276,2,26973,0,1,1,0,1,'2024-12-29 19:04:44',863401,'2024-12-29 19:04:44',984586,0,'','',30,0,0.12119,0.863,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656277,2,23728,0,1,1,0,1,'2024-12-29 19:04:52',933070,'2024-12-29 19:04:52',960874,0,'','',30,0,0.0278,0.933,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656278,2,26972,0,1,1,3,1,'2024-12-29 19:04:52',934816,'2024-12-29 19:04:53',24470,0,'','',30,0,0.12281,0.934,3,'Unknown storage : /disk1 : ERROR','',''),(423656279,2,26946,0,1,1,3,1,'2024-12-29 19:04:58',964842,'2024-12-29 19:04:59',0,0,'','',30,0,0.12607,0.964,3,'Unknown storage : /raid0 : ERROR','',''),(423656280,2,28624,0,1,1,0,1,'2024-12-29 19:04:58',966816,'2024-12-29 19:04:59',272843,0,'','',30,0,0.30603,0.966,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656281,2,28617,0,1,1,2,1,'2024-12-29 19:04:58',968977,'2024-12-29 19:04:59',328859,0,'','',30,0,0.35988,0.968,2,'No process matching mysqld found : CRITICAL','',''),(423656282,2,26932,0,1,1,1,1,'2024-12-29 19:04:59',973156,'2024-12-29 19:05:00',639013,0,'','',30,0,0.66586,0.973,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423656283,2,26963,0,1,1,0,1,'2024-12-29 19:05:00',977429,'2024-12-29 19:05:01',18,0,'','',30,0,0.04539,0.977,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656284,2,26931,0,1,1,0,1,'2024-12-29 19:05:00',979243,'2024-12-29 19:05:01',102982,0,'','',30,0,0.12374,0.979,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=64%',''),(423656285,2,26957,0,1,1,0,1,'2024-12-29 19:05:02',998636,'2024-12-29 19:05:03',232245,0,'','',30,0,0.23361,0.998,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656286,2,23727,0,1,1,2,1,'2024-12-29 19:05:05',25,'2024-12-29 19:05:05',124602,0,'','',30,0,0.1214,0.003,2,'(null)','',''),(423656287,2,28636,0,1,1,3,1,'2024-12-29 19:05:05',341,'2024-12-29 19:05:05',211980,0,'','',30,0,0.20672,0.005,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656288,2,28631,0,1,1,0,1,'2024-12-29 19:05:05',3852,'2024-12-29 19:05:05',313684,0,'','',30,0,0.30627,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656289,2,26974,0,1,1,0,1,'2024-12-29 19:05:13',401,'2024-12-29 19:05:13',182625,0,'','',30,0,0.12043,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656290,2,23729,0,1,1,2,1,'2024-12-29 19:05:14',27945,'2024-12-29 19:05:14',187582,0,'','',30,0,0.12113,0.066,2,'(null)','',''),(423656291,2,26952,0,1,1,0,1,'2024-12-29 19:05:24',113986,'2024-12-29 19:05:24',122207,0,'','',30,0,0.00822,0.113,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656292,2,28625,0,1,1,2,1,'2024-12-29 19:05:25',118319,'2024-12-29 19:05:25',202289,0,'','',30,0,0.08397,0.118,2,'(null)','',''),(423656293,2,26933,0,1,1,2,1,'2024-12-29 19:05:25',120177,'2024-12-29 19:05:25',241488,0,'','',30,0,0.12131,0.12,2,'(null)','',''),(423656294,2,26947,0,1,1,1,1,'2024-12-29 19:05:25',121290,'2024-12-29 19:05:25',251015,0,'','',30,0,0.12973,0.121,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656295,2,27566,0,1,1,0,1,'2024-12-29 19:05:29',169484,'2024-12-29 19:05:29',219878,0,'','',30,0,0.05039,0.169,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656296,2,28632,0,1,1,2,1,'2024-12-29 19:05:34',206600,'2024-12-29 19:05:34',290179,0,'','',30,0,0.08358,0.206,2,'(null)','',''),(423656297,2,28628,0,1,1,0,1,'2024-12-29 19:05:34',208562,'2024-12-29 19:05:34',331065,0,'','',30,0,0.1225,0.208,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656298,2,26944,0,1,1,0,1,'2024-12-29 19:05:34',212456,'2024-12-29 19:05:34',343928,0,'','',30,0,0.13147,0.212,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656299,2,26945,0,1,1,0,1,'2024-12-29 19:05:34',210566,'2024-12-29 19:05:34',350517,0,'','',30,0,0.13995,0.21,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656300,2,26968,0,1,1,0,1,'2024-12-29 19:05:34',213533,'2024-12-29 19:05:34',362253,0,'','',30,0,0.14872,0.213,0,'Load : 0.34 0.38 0.27 : OK','load_1_min=0.34;9;30 load_5_min=0.38;15;35 load_15_min=0.27;20;40',''),(423656301,2,26975,0,1,1,1,1,'2024-12-29 19:05:41',252103,'2024-12-29 19:05:42',2051,0,'','',30,0,0.78794,0.252,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656302,2,23730,0,1,1,2,1,'2024-12-29 19:05:43',394322,'2024-12-29 19:05:45',400825,0,'','',30,0,2.0065,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656303,2,26934,0,1,1,0,1,'2024-12-29 19:05:45',399791,'2024-12-29 19:05:45',545371,0,'','',30,0,0.14558,0.399,0,'Load : 5.78 5.59 5.50 : OK','load_1_min=5.78;9;30 load_5_min=5.59;15;35 load_15_min=5.50;20;40',''),(423656304,2,28626,0,1,1,0,1,'2024-12-29 19:05:55',464967,'2024-12-29 19:05:55',470480,0,'','',30,0,0.00551,0.464,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656305,2,28618,0,1,1,0,1,'2024-12-29 19:05:55',467030,'2024-12-29 19:05:55',590305,0,'','',30,0,0.12327,0.466,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656306,2,26948,0,1,1,0,1,'2024-12-29 19:05:55',468955,'2024-12-29 19:05:55',593885,0,'','',30,0,0.12493,0.468,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423656307,2,26951,0,1,1,0,1,'2024-12-29 19:05:59',492882,'2024-12-29 19:05:59',645061,0,'','',30,0,0.15218,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656308,2,28284,0,1,1,0,1,'2024-12-29 19:06:00',496186,'2024-12-29 19:06:00',501537,0,'','',30,0,0.00535,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656309,2,28637,0,1,1,0,1,'2024-12-29 19:06:03',520922,'2024-12-29 19:06:03',529912,0,'','',30,0,0.00899,0.52,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656310,2,26969,0,1,1,0,1,'2024-12-29 19:06:04',525177,'2024-12-29 19:06:04',536317,0,'','',30,0,0.01114,0.525,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656311,2,26955,0,1,1,0,1,'2024-12-29 19:06:04',527091,'2024-12-29 19:06:04',648096,0,'','',30,0,0.12101,0.527,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423656312,2,28629,0,1,1,0,1,'2024-12-29 19:06:04',529254,'2024-12-29 19:06:04',652384,0,'','',30,0,0.12313,0.529,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656313,2,26935,0,1,1,0,1,'2024-12-29 19:06:15',584058,'2024-12-29 19:06:15',595634,0,'','',30,0,0.01158,0.584,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656314,2,26976,0,1,1,2,1,'2024-12-29 19:06:17',607431,'2024-12-29 19:06:17',729185,0,'','',30,0,0.12175,0.607,2,'(null)','',''),(423656315,2,26928,0,1,1,2,1,'2024-12-29 19:06:17',606770,'2024-12-29 19:06:17',731436,0,'','',30,0,0.12467,0.606,2,'(null)','',''),(423656316,2,26953,0,1,1,0,1,'2024-12-29 19:06:21',614736,'2024-12-29 19:06:21',738983,0,'','',30,0,0.12425,0.614,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656317,2,28619,0,1,1,0,1,'2024-12-29 19:06:21',617142,'2024-12-29 19:06:21',742452,0,'','',30,0,0.12531,0.617,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423656318,2,26949,0,1,1,1,1,'2024-12-29 19:06:21',619304,'2024-12-29 19:06:22',284744,0,'','',30,0,0.66544,0.619,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656319,2,28627,0,1,1,2,1,'2024-12-29 19:06:26',671567,'2024-12-29 19:06:26',792408,0,'','',30,0,0.12084,0.671,2,'(null)','',''),(423656320,2,23725,0,1,1,2,1,'2024-12-29 19:06:30',703248,'2024-12-29 19:06:30',825186,0,'','',30,0,0.12194,0.703,2,'(null)','',''),(423656321,2,28623,0,1,1,0,1,'2024-12-29 19:06:30',705210,'2024-12-29 19:06:30',840679,0,'','',30,0,0.13547,0.705,0,'Load : 0.06 0.08 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423656322,2,28630,0,1,1,0,1,'2024-12-29 19:06:35',730109,'2024-12-29 19:06:35',852982,0,'','',30,0,0.12287,0.73,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656323,2,26964,0,1,1,0,1,'2024-12-29 19:06:38',757621,'2024-12-29 19:06:38',884255,0,'','',30,0,0.12663,0.757,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656324,2,26943,0,1,1,2,1,'2024-12-29 19:06:38',759596,'2024-12-29 19:06:38',887963,0,'','',30,0,0.12837,0.759,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656325,2,26962,0,1,1,0,1,'2024-12-29 19:06:38',761777,'2024-12-29 19:06:39',3433,0,'','',30,0,0.24477,0.761,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656326,2,26929,0,1,1,2,1,'2024-12-29 19:06:38',763940,'2024-12-29 19:06:40',770079,0,'','',30,0,2.00614,0.763,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656327,2,26954,0,1,1,0,1,'2024-12-29 19:06:41',771141,'2024-12-29 19:06:41',894304,0,'','',30,0,0.12316,0.771,0,'/var: 36%left(17477MB/48432MB) (>10%) : OK','\'/var\'=30955MB;43589;46010;0;48432',''),(423656328,2,28280,0,1,1,0,1,'2024-12-29 19:06:46',809223,'2024-12-29 19:06:46',934947,0,'','',30,0,0.12572,0.809,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423656329,2,26960,0,1,1,0,1,'2024-12-29 19:06:46',811546,'2024-12-29 19:06:46',952860,0,'','',30,0,0.14131,0.811,0,'Load : 1.52 1.52 1.45 : OK','load_1_min=1.52;2;6 load_5_min=1.52;3;7 load_15_min=1.45;4;9',''),(423656330,2,26977,0,1,1,0,1,'2024-12-29 19:06:49',831750,'2024-12-29 19:06:49',970925,0,'','',30,0,0.13917,0.831,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656331,2,26978,0,1,1,0,1,'2024-12-29 19:06:53',853833,'2024-12-29 19:06:53',862661,0,'','',30,0,0.00883,0.853,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656332,2,26971,0,1,1,0,1,'2024-12-29 19:06:53',855877,'2024-12-29 19:06:53',978441,0,'','',30,0,0.12256,0.855,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656333,2,28616,0,1,1,0,1,'2024-12-29 19:06:53',858060,'2024-12-29 19:06:54',221165,0,'','',30,0,0.36311,0.858,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656334,2,28620,0,1,1,1,1,'2024-12-29 19:06:53',860334,'2024-12-29 19:06:54',527932,0,'','',30,0,0.6676,0.86,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656335,2,26965,0,1,1,0,1,'2024-12-29 19:06:55',865372,'2024-12-29 19:06:55',994239,0,'','',30,0,0.12887,0.865,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656336,2,28282,0,1,1,0,1,'2024-12-29 19:06:55',867490,'2024-12-29 19:06:56',212,0,'','',30,0,0.13576,0.867,0,'Load : 0.04 0.08 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423656337,2,26970,0,1,1,0,1,'2024-12-29 19:06:55',869593,'2024-12-29 19:06:56',474116,0,'','',30,0,0.60452,0.869,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656338,2,23726,0,1,1,2,1,'2024-12-29 19:06:56',872560,'2024-12-29 19:06:58',879363,0,'','',30,0,2.0068,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656339,2,26961,0,1,1,0,1,'2024-12-29 19:07:11',953196,'2024-12-29 19:07:11',960404,0,'','',30,0,0.00721,0.953,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656340,2,26955,0,1,1,0,1,'2024-12-29 19:07:11',955231,'2024-12-29 19:07:12',7,0,'','',30,0,0.12292,0.955,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423656341,2,28622,0,1,1,2,1,'2024-12-29 19:07:13',974537,'2024-12-29 19:07:14',0,0,'','',30,0,0.1223,0.974,2,'(null)','',''),(423656342,2,26950,0,1,1,2,1,'2024-12-29 19:07:13',976766,'2024-12-29 19:07:14',0,0,'','',30,0,0.12187,0.976,2,'(null)','',''),(423656343,2,26930,0,1,1,0,1,'2024-12-29 19:07:14',980088,'2024-12-29 19:07:15',105158,0,'','',30,0,0.12507,0.979,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656344,2,26944,0,1,1,0,1,'2024-12-29 19:07:14',982574,'2024-12-29 19:07:15',110682,0,'','',30,0,0.12811,0.982,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656345,2,26966,0,1,1,0,1,'2024-12-29 19:07:14',984777,'2024-12-29 19:07:15',116404,0,'','',30,0,0.13163,0.984,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=12% cpu1=16% cpu2=22% cpu3=19%',''),(423656346,2,28281,0,1,1,1,1,'2024-12-29 19:07:14',985983,'2024-12-29 19:07:15',653646,0,'','',30,0,0.66766,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656347,2,26956,0,1,1,1,1,'2024-12-29 19:07:14',988102,'2024-12-29 19:07:15',664054,0,'','',30,0,0.67595,0.988,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656348,2,26972,0,1,1,3,1,'2024-12-29 19:07:15',992118,'2024-12-29 19:07:16',113736,0,'','',30,0,0.12162,0.992,3,'Unknown storage : /disk1 : ERROR','',''),(423656349,2,26967,0,1,1,1,1,'2024-12-29 19:07:41',104099,'2024-12-29 19:07:41',772176,0,'','',30,0,0.66808,0.103,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423656350,2,26973,0,1,1,0,1,'2024-12-29 19:07:44',116888,'2024-12-29 19:07:44',238242,0,'','',30,0,0.12135,0.116,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656351,2,23728,0,1,1,0,1,'2024-12-29 19:07:52',151575,'2024-12-29 19:07:52',174065,0,'','',30,0,0.02249,0.151,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656352,2,26972,0,1,1,3,1,'2024-12-29 19:07:52',153811,'2024-12-29 19:07:52',274969,0,'','',30,0,0.12116,0.153,3,'Unknown storage : /disk1 : ERROR','',''),(423656353,2,26946,0,1,1,3,1,'2024-12-29 19:07:58',177184,'2024-12-29 19:07:58',304303,0,'','',30,0,0.12712,0.177,3,'Unknown storage : /raid0 : ERROR','',''),(423656354,2,28624,0,1,1,0,1,'2024-12-29 19:07:58',179485,'2024-12-29 19:07:58',485124,0,'','',30,0,0.30564,0.179,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656355,2,28617,0,1,1,2,1,'2024-12-29 19:07:58',180287,'2024-12-29 19:07:58',541590,0,'','',30,0,0.3613,0.18,2,'No process matching mysqld found : CRITICAL','',''),(423656356,2,26932,0,1,1,1,1,'2024-12-29 19:07:59',183481,'2024-12-29 19:07:59',850413,0,'','',30,0,0.66693,0.183,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423656357,2,26963,0,1,1,0,1,'2024-12-29 19:08:00',186788,'2024-12-29 19:08:00',232513,0,'','',30,0,0.04573,0.186,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656358,2,26931,0,1,1,0,1,'2024-12-29 19:08:00',188488,'2024-12-29 19:08:00',311414,0,'','',30,0,0.12293,0.188,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423656359,2,26957,0,1,1,0,1,'2024-12-29 19:08:02',228739,'2024-12-29 19:08:02',461970,0,'','',30,0,0.23323,0.228,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656360,2,23727,0,1,1,2,1,'2024-12-29 19:08:05',241927,'2024-12-29 19:08:05',363511,0,'','',30,0,0.12158,0.241,2,'(null)','',''),(423656361,2,28636,0,1,1,3,1,'2024-12-29 19:08:05',243866,'2024-12-29 19:08:05',451222,0,'','',30,0,0.20736,0.243,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656362,2,28631,0,1,1,0,1,'2024-12-29 19:08:05',245877,'2024-12-29 19:08:05',551765,0,'','',30,0,0.30589,0.245,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656363,2,26974,0,1,1,0,1,'2024-12-29 19:08:13',327014,'2024-12-29 19:08:13',447848,0,'','',30,0,0.12083,0.326,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656364,2,23729,0,1,1,2,1,'2024-12-29 19:08:14',330204,'2024-12-29 19:08:14',450077,0,'','',30,0,0.11987,0.33,2,'(null)','',''),(423656365,2,26952,0,1,1,0,1,'2024-12-29 19:08:24',382812,'2024-12-29 19:08:24',390901,0,'','',30,0,0.00809,0.382,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656366,2,28625,0,1,1,2,1,'2024-12-29 19:08:25',386126,'2024-12-29 19:08:25',471099,0,'','',30,0,0.08497,0.386,2,'(null)','',''),(423656367,2,26933,0,1,1,2,1,'2024-12-29 19:08:25',387185,'2024-12-29 19:08:25',510863,0,'','',30,0,0.12368,0.387,2,'(null)','',''),(423656368,2,26947,0,1,1,1,1,'2024-12-29 19:08:25',389187,'2024-12-29 19:08:25',518387,0,'','',30,0,0.1292,0.389,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656369,2,27566,0,1,1,0,1,'2024-12-29 19:08:29',437085,'2024-12-29 19:08:29',488639,0,'','',30,0,0.05155,0.437,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656370,2,28632,0,1,1,2,1,'2024-12-29 19:08:34',470522,'2024-12-29 19:08:34',554535,0,'','',30,0,0.08401,0.47,2,'(null)','',''),(423656371,2,28628,0,1,1,0,1,'2024-12-29 19:08:34',472432,'2024-12-29 19:08:34',595221,0,'','',30,0,0.12279,0.472,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656372,2,26944,0,1,1,0,1,'2024-12-29 19:08:34',474528,'2024-12-29 19:08:34',604010,0,'','',30,0,0.12948,0.474,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656373,2,26945,0,1,1,0,1,'2024-12-29 19:08:34',476731,'2024-12-29 19:08:34',604869,0,'','',30,0,0.12814,0.476,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656374,2,26968,0,1,1,0,1,'2024-12-29 19:08:34',478838,'2024-12-29 19:08:34',624290,0,'','',30,0,0.14545,0.478,0,'Load : 0.16 0.27 0.25 : OK','load_1_min=0.16;9;30 load_5_min=0.27;15;35 load_15_min=0.25;20;40',''),(423656375,2,26975,0,1,1,1,1,'2024-12-29 19:08:41',509145,'2024-12-29 19:08:42',179051,0,'','',30,0,0.66991,0.509,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656376,2,23730,0,1,1,2,1,'2024-12-29 19:08:43',543758,'2024-12-29 19:08:45',551330,0,'','',30,0,2.00757,0.543,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656377,2,26934,0,1,1,0,1,'2024-12-29 19:08:45',549216,'2024-12-29 19:08:45',689767,0,'','',30,0,0.14055,0.549,0,'Load : 5.24 5.48 5.47 : OK','load_1_min=5.24;9;30 load_5_min=5.48;15;35 load_15_min=5.47;20;40',''),(423656378,2,28626,0,1,1,0,1,'2024-12-29 19:08:55',598466,'2024-12-29 19:08:55',604198,0,'','',30,0,0.00573,0.598,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656379,2,28618,0,1,1,0,1,'2024-12-29 19:08:55',600934,'2024-12-29 19:08:55',724210,0,'','',30,0,0.12328,0.6,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656380,2,26948,0,1,1,0,1,'2024-12-29 19:08:55',602506,'2024-12-29 19:08:55',729313,0,'','',30,0,0.12681,0.602,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423656381,2,26951,0,1,1,0,1,'2024-12-29 19:08:59',626088,'2024-12-29 19:08:59',777519,0,'','',30,0,0.15143,0.626,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656382,2,28284,0,1,1,0,1,'2024-12-29 19:09:00',629289,'2024-12-29 19:09:00',634728,0,'','',30,0,0.00544,0.629,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656383,2,28637,0,1,1,0,1,'2024-12-29 19:09:03',638776,'2024-12-29 19:09:03',647923,0,'','',30,0,0.00915,0.638,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656384,2,26969,0,1,1,0,1,'2024-12-29 19:09:04',641980,'2024-12-29 19:09:04',652647,0,'','',30,0,0.01067,0.641,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656385,2,26955,0,1,1,0,1,'2024-12-29 19:09:04',643930,'2024-12-29 19:09:04',765415,0,'','',30,0,0.12148,0.643,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423656386,2,28629,0,1,1,0,1,'2024-12-29 19:09:04',646145,'2024-12-29 19:09:04',768393,0,'','',30,0,0.12225,0.646,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656387,2,26935,0,1,1,0,1,'2024-12-29 19:09:15',707217,'2024-12-29 19:09:15',716736,0,'','',30,0,0.00952,0.707,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656388,2,26976,0,1,1,2,1,'2024-12-29 19:09:17',723736,'2024-12-29 19:09:17',844864,0,'','',30,0,0.12113,0.723,2,'(null)','',''),(423656389,2,26928,0,1,1,2,1,'2024-12-29 19:09:17',725704,'2024-12-29 19:09:17',848617,0,'','',30,0,0.12291,0.725,2,'(null)','',''),(423656390,2,26953,0,1,1,0,1,'2024-12-29 19:09:21',733830,'2024-12-29 19:09:21',856640,0,'','',30,0,0.12281,0.733,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656391,2,28619,0,1,1,0,1,'2024-12-29 19:09:21',736070,'2024-12-29 19:09:21',860849,0,'','',30,0,0.12478,0.736,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423656392,2,26949,0,1,1,1,1,'2024-12-29 19:09:21',738203,'2024-12-29 19:09:22',407717,0,'','',30,0,0.66951,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656393,2,28627,0,1,1,2,1,'2024-12-29 19:09:26',794590,'2024-12-29 19:09:26',914946,0,'','',30,0,0.12036,0.794,2,'(null)','',''),(423656394,2,23725,0,1,1,2,1,'2024-12-29 19:09:30',827414,'2024-12-29 19:09:30',947630,0,'','',30,0,0.12022,0.827,2,'(null)','',''),(423656395,2,28623,0,1,1,0,1,'2024-12-29 19:09:30',829408,'2024-12-29 19:09:30',964020,0,'','',30,0,0.13461,0.829,0,'Load : 0.01 0.05 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423656396,2,28630,0,1,1,0,1,'2024-12-29 19:09:35',859474,'2024-12-29 19:09:35',981577,0,'','',30,0,0.1221,0.859,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656397,2,26964,0,1,1,0,1,'2024-12-29 19:09:38',882362,'2024-12-29 19:09:39',0,0,'','',30,0,0.12702,0.882,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656398,2,26943,0,1,1,2,1,'2024-12-29 19:09:38',884175,'2024-12-29 19:09:39',139,0,'','',30,0,0.13722,0.884,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656399,2,26962,0,1,1,0,1,'2024-12-29 19:09:38',885400,'2024-12-29 19:09:39',123485,0,'','',30,0,0.23808,0.885,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656400,2,26929,0,1,1,2,1,'2024-12-29 19:09:38',887472,'2024-12-29 19:09:40',886084,0,'','',30,0,1.99861,0.887,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656401,2,26954,0,1,1,0,1,'2024-12-29 19:09:41',892126,'2024-12-29 19:09:42',7276,0,'','',30,0,0.12403,0.891,0,'/var: 36%left(17477MB/48432MB) (>10%) : OK','\'/var\'=30955MB;43589;46010;0;48432',''),(423656402,2,28280,0,1,1,0,1,'2024-12-29 19:09:46',932484,'2024-12-29 19:09:47',24533,0,'','',30,0,0.12524,0.932,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423656403,2,26960,0,1,1,0,1,'2024-12-29 19:09:46',934231,'2024-12-29 19:09:47',30482,0,'','',30,0,0.13919,0.934,0,'Load : 1.69 1.53 1.46 : OK','load_1_min=1.69;2;6 load_5_min=1.53;3;7 load_15_min=1.46;4;9',''),(423656404,2,26977,0,1,1,0,1,'2024-12-29 19:09:49',957977,'2024-12-29 19:09:50',0,0,'','',30,0,0.13973,0.957,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656405,2,26978,0,1,1,0,1,'2024-12-29 19:09:53',980933,'2024-12-29 19:09:53',988654,0,'','',30,0,0.00772,0.98,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656406,2,26971,0,1,1,0,1,'2024-12-29 19:09:53',982853,'2024-12-29 19:09:54',102941,0,'','',30,0,0.12009,0.982,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656407,2,28616,0,1,1,0,1,'2024-12-29 19:09:53',984930,'2024-12-29 19:09:54',351277,0,'','',30,0,0.36635,0.984,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656408,2,28620,0,1,1,1,1,'2024-12-29 19:09:53',986782,'2024-12-29 19:09:54',648359,0,'','',30,0,0.66158,0.986,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656409,2,28282,0,1,1,0,1,'2024-12-29 19:09:55',992671,'2024-12-29 19:09:56',128142,0,'','',30,0,0.13547,0.992,0,'Load : 0.01 0.05 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423656410,2,26965,0,1,1,0,1,'2024-12-29 19:09:55',990358,'2024-12-29 19:09:56',137581,0,'','',30,0,0.14722,0.99,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656411,2,26970,0,1,1,0,1,'2024-12-29 19:09:55',994721,'2024-12-29 19:09:56',598760,0,'','',30,0,0.60404,0.994,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656412,2,23726,0,1,1,2,1,'2024-12-29 19:09:56',998726,'2024-12-29 19:09:59',389,0,'','',30,0,2.00733,0.998,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656413,2,26961,0,1,1,0,1,'2024-12-29 19:10:11',417,'2024-12-29 19:10:11',29600,0,'','',30,0,0.00745,0.064,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656414,2,26955,0,1,1,0,1,'2024-12-29 19:10:11',27762,'2024-12-29 19:10:11',188532,0,'','',30,0,0.12237,0.066,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423656415,2,28622,0,1,1,2,1,'2024-12-29 19:10:13',7,'2024-12-29 19:10:13',201595,0,'','',30,0,0.12198,0.079,2,'(null)','',''),(423656416,2,26950,0,1,1,2,1,'2024-12-29 19:10:13',0,'2024-12-29 19:10:13',202504,0,'','',30,0,0.12185,0.08,2,'(null)','',''),(423656417,2,26930,0,1,1,0,1,'2024-12-29 19:10:14',0,'2024-12-29 19:10:14',208790,0,'','',30,0,0.12455,0.084,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656418,2,26944,0,1,1,0,1,'2024-12-29 19:10:14',0,'2024-12-29 19:10:14',215612,0,'','',30,0,0.12897,0.086,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656419,2,26966,0,1,1,0,1,'2024-12-29 19:10:14',0,'2024-12-29 19:10:14',220090,0,'','',30,0,0.13178,0.088,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=18%',''),(423656420,2,26956,0,1,1,1,1,'2024-12-29 19:10:14',0,'2024-12-29 19:10:14',760456,0,'','',30,0,0.66761,0.092,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656421,2,28281,0,1,1,1,1,'2024-12-29 19:10:14',0,'2024-12-29 19:10:14',762172,0,'','',30,0,0.67145,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656422,2,26972,0,1,1,3,1,'2024-12-29 19:10:15',0,'2024-12-29 19:10:15',217806,0,'','',30,0,0.1203,0.097,3,'Unknown storage : /disk1 : ERROR','',''),(423656423,2,26967,0,1,1,1,1,'2024-12-29 19:10:41',217787,'2024-12-29 19:10:41',883227,0,'','',30,0,0.66544,0.217,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423656424,2,26973,0,1,1,0,1,'2024-12-29 19:10:44',251536,'2024-12-29 19:10:44',372792,0,'','',30,0,0.12126,0.251,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656425,2,23728,0,1,1,0,1,'2024-12-29 19:10:52',310919,'2024-12-29 19:10:52',332790,0,'','',30,0,0.02187,0.31,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656426,2,26972,0,1,1,3,1,'2024-12-29 19:10:52',312927,'2024-12-29 19:10:52',433171,0,'','',30,0,0.12024,0.312,3,'Unknown storage : /disk1 : ERROR','',''),(423656427,2,26946,0,1,1,3,1,'2024-12-29 19:10:58',345983,'2024-12-29 19:10:58',473448,0,'','',30,0,0.12746,0.345,3,'Unknown storage : /raid0 : ERROR','',''),(423656428,2,28624,0,1,1,0,1,'2024-12-29 19:10:58',347930,'2024-12-29 19:10:58',662696,0,'','',30,0,0.31477,0.347,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656429,2,28617,0,1,1,2,1,'2024-12-29 19:10:58',350030,'2024-12-29 19:10:58',711129,0,'','',30,0,0.3611,0.35,2,'No process matching mysqld found : CRITICAL','',''),(423656430,2,26932,0,1,1,1,1,'2024-12-29 19:10:59',353327,'2024-12-29 19:11:00',9106,0,'','',30,0,0.66829,0.353,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423656431,2,26963,0,1,1,0,1,'2024-12-29 19:11:00',356462,'2024-12-29 19:11:00',400991,0,'','',30,0,0.04453,0.356,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656432,2,26931,0,1,1,0,1,'2024-12-29 19:11:00',358661,'2024-12-29 19:11:00',481758,0,'','',30,0,0.1231,0.358,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=62%',''),(423656433,2,26957,0,1,1,0,1,'2024-12-29 19:11:02',401874,'2024-12-29 19:11:02',635466,0,'','',30,0,0.23359,0.401,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656434,2,23727,0,1,1,2,1,'2024-12-29 19:11:05',413442,'2024-12-29 19:11:05',534701,0,'','',30,0,0.12126,0.413,2,'(null)','',''),(423656435,2,28636,0,1,1,3,1,'2024-12-29 19:11:05',415626,'2024-12-29 19:11:05',609076,0,'','',30,0,0.19345,0.415,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656436,2,28631,0,1,1,0,1,'2024-12-29 19:11:05',417646,'2024-12-29 19:11:05',742059,0,'','',30,0,0.32441,0.417,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656437,2,26974,0,1,1,0,1,'2024-12-29 19:11:13',474810,'2024-12-29 19:11:13',593829,0,'','',30,0,0.11902,0.474,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656438,2,23729,0,1,1,2,1,'2024-12-29 19:11:14',478996,'2024-12-29 19:11:14',599290,0,'','',30,0,0.12029,0.478,2,'(null)','',''),(423656439,2,26952,0,1,1,0,1,'2024-12-29 19:11:24',539234,'2024-12-29 19:11:24',546978,0,'','',30,0,0.00774,0.539,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656440,2,28625,0,1,1,2,1,'2024-12-29 19:11:25',542614,'2024-12-29 19:11:25',627121,0,'','',30,0,0.08451,0.542,2,'(null)','',''),(423656441,2,26933,0,1,1,2,1,'2024-12-29 19:11:25',544541,'2024-12-29 19:11:25',665629,0,'','',30,0,0.12109,0.544,2,'(null)','',''),(423656442,2,26947,0,1,1,1,1,'2024-12-29 19:11:25',546716,'2024-12-29 19:11:25',675380,0,'','',30,0,0.12866,0.546,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656443,2,27566,0,1,1,0,1,'2024-12-29 19:11:29',579388,'2024-12-29 19:11:29',632225,0,'','',30,0,0.05284,0.579,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656444,2,28632,0,1,1,2,1,'2024-12-29 19:11:34',606596,'2024-12-29 19:11:34',691166,0,'','',30,0,0.08457,0.606,2,'(null)','',''),(423656445,2,28628,0,1,1,0,1,'2024-12-29 19:11:34',608986,'2024-12-29 19:11:34',734171,0,'','',30,0,0.12518,0.608,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656446,2,26944,0,1,1,0,1,'2024-12-29 19:11:34',610622,'2024-12-29 19:11:34',741183,0,'','',30,0,0.13056,0.61,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656447,2,26945,0,1,1,0,1,'2024-12-29 19:11:34',612492,'2024-12-29 19:11:34',742383,0,'','',30,0,0.12989,0.612,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656448,2,26968,0,1,1,0,1,'2024-12-29 19:11:34',613506,'2024-12-29 19:11:34',759931,0,'','',30,0,0.14642,0.613,0,'Load : 0.45 0.38 0.29 : OK','load_1_min=0.45;9;30 load_5_min=0.38;15;35 load_15_min=0.29;20;40',''),(423656449,2,26975,0,1,1,1,1,'2024-12-29 19:11:41',637749,'2024-12-29 19:11:42',302590,0,'','',30,0,0.66484,0.637,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656450,2,23730,0,1,1,2,1,'2024-12-29 19:11:43',669229,'2024-12-29 19:11:45',672699,0,'','',30,0,2.00347,0.669,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656451,2,26934,0,1,1,0,1,'2024-12-29 19:11:45',674600,'2024-12-29 19:11:45',816018,0,'','',30,0,0.14142,0.674,0,'Load : 6.33 5.70 5.54 : OK','load_1_min=6.33;9;30 load_5_min=5.70;15;35 load_15_min=5.54;20;40',''),(423656452,2,28626,0,1,1,0,1,'2024-12-29 19:11:55',730236,'2024-12-29 19:11:55',735321,0,'','',30,0,0.00509,0.73,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656453,2,28618,0,1,1,0,1,'2024-12-29 19:11:55',732179,'2024-12-29 19:11:55',854953,0,'','',30,0,0.12277,0.732,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656454,2,26948,0,1,1,0,1,'2024-12-29 19:11:55',734365,'2024-12-29 19:11:55',859697,0,'','',30,0,0.12533,0.734,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423656455,2,26951,0,1,1,0,1,'2024-12-29 19:11:59',752907,'2024-12-29 19:11:59',904423,0,'','',30,0,0.15152,0.752,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656456,2,28284,0,1,1,0,1,'2024-12-29 19:12:00',756132,'2024-12-29 19:12:00',761605,0,'','',30,0,0.00547,0.756,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656457,2,28637,0,1,1,0,1,'2024-12-29 19:12:03',781598,'2024-12-29 19:12:03',790760,0,'','',30,0,0.00916,0.781,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656458,2,26969,0,1,1,0,1,'2024-12-29 19:12:04',783759,'2024-12-29 19:12:04',794394,0,'','',30,0,0.01064,0.783,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656459,2,26955,0,1,1,0,1,'2024-12-29 19:12:04',785693,'2024-12-29 19:12:04',908166,0,'','',30,0,0.12247,0.785,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=2%',''),(423656460,2,28629,0,1,1,0,1,'2024-12-29 19:12:04',787886,'2024-12-29 19:12:04',910433,0,'','',30,0,0.12255,0.787,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656461,2,26935,0,1,1,0,1,'2024-12-29 19:12:15',843441,'2024-12-29 19:12:15',854412,0,'','',30,0,0.01097,0.843,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656462,2,26976,0,1,1,2,1,'2024-12-29 19:12:17',861571,'2024-12-29 19:12:17',983653,0,'','',30,0,0.12208,0.861,2,'(null)','',''),(423656463,2,26928,0,1,1,2,1,'2024-12-29 19:12:17',863508,'2024-12-29 19:12:17',985742,0,'','',30,0,0.12223,0.863,2,'(null)','',''),(423656464,2,26953,0,1,1,0,1,'2024-12-29 19:12:21',872473,'2024-12-29 19:12:21',997203,0,'','',30,0,0.12473,0.872,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656465,2,28619,0,1,1,0,1,'2024-12-29 19:12:21',874716,'2024-12-29 19:12:21',999257,0,'','',30,0,0.12454,0.874,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=3% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423656466,2,26949,0,1,1,1,1,'2024-12-29 19:12:21',876776,'2024-12-29 19:12:22',544617,0,'','',30,0,0.66784,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656467,2,28627,0,1,1,2,1,'2024-12-29 19:12:26',922145,'2024-12-29 19:12:27',17779,0,'','',30,0,0.12042,0.922,2,'(null)','',''),(423656468,2,23725,0,1,1,2,1,'2024-12-29 19:12:30',951994,'2024-12-29 19:12:31',29842,0,'','',30,0,0.12023,0.951,2,'(null)','',''),(423656469,2,28623,0,1,1,0,1,'2024-12-29 19:12:30',954102,'2024-12-29 19:12:31',0,0,'','',30,0,0.13334,0.954,0,'Load : 0.02 0.04 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423656470,2,28630,0,1,1,0,1,'2024-12-29 19:12:35',988441,'2024-12-29 19:12:36',111173,0,'','',30,0,0.12273,0.988,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656471,2,26964,0,1,1,0,1,'2024-12-29 19:12:38',63,'2024-12-29 19:12:38',134957,0,'','',30,0,0.12717,0.007,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656472,2,26943,0,1,1,2,1,'2024-12-29 19:12:38',0,'2024-12-29 19:12:38',137946,0,'','',30,0,0.12817,0.009,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656473,2,26962,0,1,1,0,1,'2024-12-29 19:12:38',5144,'2024-12-29 19:12:38',251225,0,'','',30,0,0.23919,0.011,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656474,2,26929,0,1,1,2,1,'2024-12-29 19:12:38',97,'2024-12-29 19:12:40',8511,0,'','',30,0,2.00629,0.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656475,2,26954,0,1,1,0,1,'2024-12-29 19:12:41',1,'2024-12-29 19:12:41',143844,0,'','',30,0,0.12431,0.019,0,'/var: 36%left(17476MB/48432MB) (>10%) : OK','\'/var\'=30956MB;43589;46010;0;48432',''),(423656476,2,28280,0,1,1,0,1,'2024-12-29 19:12:46',19960,'2024-12-29 19:12:46',171320,0,'','',30,0,0.12455,0.046,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423656477,2,26960,0,1,1,0,1,'2024-12-29 19:12:46',4,'2024-12-29 19:12:46',189815,0,'','',30,0,0.14103,0.048,0,'Load : 1.73 1.59 1.49 : OK','load_1_min=1.73;2;6 load_5_min=1.59;3;7 load_15_min=1.49;4;9',''),(423656478,2,26977,0,1,1,0,1,'2024-12-29 19:12:49',24800,'2024-12-29 19:12:49',207517,0,'','',30,0,0.14718,0.06,0,'Load : 0.08 0.05 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423656479,2,26978,0,1,1,0,1,'2024-12-29 19:12:53',30966,'2024-12-29 19:12:53',0,0,'','',30,0,0.00806,0.074,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656480,2,26971,0,1,1,0,1,'2024-12-29 19:12:53',32011,'2024-12-29 19:12:53',198197,0,'','',30,0,0.12178,0.076,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656481,2,28616,0,1,1,0,1,'2024-12-29 19:12:53',7,'2024-12-29 19:12:53',444684,0,'','',30,0,0.36605,0.078,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656482,2,28620,0,1,1,1,1,'2024-12-29 19:12:53',0,'2024-12-29 19:12:53',748050,0,'','',30,0,0.6676,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656483,2,26965,0,1,1,0,1,'2024-12-29 19:12:55',0,'2024-12-29 19:12:55',217480,0,'','',30,0,0.12884,0.088,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656484,2,28282,0,1,1,0,1,'2024-12-29 19:12:55',0,'2024-12-29 19:12:55',221915,0,'','',30,0,0.13501,0.086,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423656485,2,26970,0,1,1,0,1,'2024-12-29 19:12:55',0,'2024-12-29 19:12:55',677993,0,'','',30,0,0.58723,0.09,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656486,2,23726,0,1,1,2,1,'2024-12-29 19:12:56',0,'2024-12-29 19:12:58',0,0,'','',30,0,2.00554,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656487,2,26961,0,1,1,0,1,'2024-12-29 19:13:11',162396,'2024-12-29 19:13:11',170283,0,'','',30,0,0.00789,0.162,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656488,2,26955,0,1,1,0,1,'2024-12-29 19:13:11',164112,'2024-12-29 19:13:11',287077,0,'','',30,0,0.12297,0.164,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=80% cpu3=2%',''),(423656489,2,28622,0,1,1,2,1,'2024-12-29 19:13:13',175800,'2024-12-29 19:13:13',296461,0,'','',30,0,0.12066,0.175,2,'(null)','',''),(423656490,2,26950,0,1,1,2,1,'2024-12-29 19:13:13',177675,'2024-12-29 19:13:13',299354,0,'','',30,0,0.12168,0.177,2,'(null)','',''),(423656491,2,26930,0,1,1,0,1,'2024-12-29 19:13:14',181193,'2024-12-29 19:13:14',306608,0,'','',30,0,0.12541,0.181,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656492,2,26944,0,1,1,0,1,'2024-12-29 19:13:14',183427,'2024-12-29 19:13:14',315342,0,'','',30,0,0.13192,0.183,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656493,2,26966,0,1,1,0,1,'2024-12-29 19:13:14',185443,'2024-12-29 19:13:14',316632,0,'','',30,0,0.13119,0.185,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=13% cpu2=18% cpu3=15%',''),(423656494,2,26956,0,1,1,1,1,'2024-12-29 19:13:14',187154,'2024-12-29 19:13:14',854791,0,'','',30,0,0.66764,0.187,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423656495,2,28281,0,1,1,1,1,'2024-12-29 19:13:14',188949,'2024-12-29 19:13:14',856473,0,'','',30,0,0.66752,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656496,2,26972,0,1,1,3,1,'2024-12-29 19:13:15',192217,'2024-12-29 19:13:15',313122,0,'','',30,0,0.1209,0.192,3,'Unknown storage : /disk1 : ERROR','',''),(423656497,2,26967,0,1,1,1,1,'2024-12-29 19:13:41',318724,'2024-12-29 19:13:41',984444,0,'','',30,0,0.66572,0.318,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423656498,2,26973,0,1,1,0,1,'2024-12-29 19:13:44',347488,'2024-12-29 19:13:44',469017,0,'','',30,0,0.12153,0.347,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656499,2,23728,0,1,1,0,1,'2024-12-29 19:13:52',391496,'2024-12-29 19:13:52',410514,0,'','',30,0,0.01902,0.391,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656500,2,26972,0,1,1,3,1,'2024-12-29 19:13:52',393509,'2024-12-29 19:13:52',513693,0,'','',30,0,0.12018,0.393,3,'Unknown storage : /disk1 : ERROR','',''),(423656501,2,26946,0,1,1,3,1,'2024-12-29 19:13:58',434248,'2024-12-29 19:13:58',561130,0,'','',30,0,0.12688,0.434,3,'Unknown storage : /raid0 : ERROR','',''),(423656502,2,28624,0,1,1,0,1,'2024-12-29 19:13:58',436750,'2024-12-29 19:13:58',761771,0,'','',30,0,0.32502,0.436,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656503,2,28617,0,1,1,2,1,'2024-12-29 19:13:58',438798,'2024-12-29 19:13:58',799425,0,'','',30,0,0.36063,0.438,2,'No process matching mysqld found : CRITICAL','',''),(423656504,2,26932,0,1,1,1,1,'2024-12-29 19:13:59',442431,'2024-12-29 19:14:00',109549,0,'','',30,0,0.66712,0.442,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423656505,2,26963,0,1,1,0,1,'2024-12-29 19:14:00',445529,'2024-12-29 19:14:00',490979,0,'','',30,0,0.04545,0.445,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656506,2,26931,0,1,1,0,1,'2024-12-29 19:14:00',447580,'2024-12-29 19:14:00',571891,0,'','',30,0,0.12431,0.447,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423656507,2,26957,0,1,1,0,1,'2024-12-29 19:14:02',489071,'2024-12-29 19:14:02',721881,0,'','',30,0,0.23281,0.489,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656508,2,23727,0,1,1,2,1,'2024-12-29 19:14:05',497262,'2024-12-29 19:14:05',619460,0,'','',30,0,0.1222,0.497,2,'(null)','',''),(423656509,2,28636,0,1,1,3,1,'2024-12-29 19:14:05',499434,'2024-12-29 19:14:05',690792,0,'','',30,0,0.19136,0.499,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656510,2,28631,0,1,1,0,1,'2024-12-29 19:14:05',501607,'2024-12-29 19:14:05',807060,0,'','',30,0,0.30545,0.501,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656511,2,26974,0,1,1,0,1,'2024-12-29 19:14:13',593578,'2024-12-29 19:14:13',713327,0,'','',30,0,0.11975,0.593,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423656512,2,23729,0,1,1,2,1,'2024-12-29 19:14:14',595753,'2024-12-29 19:14:14',716347,0,'','',30,0,0.12059,0.595,2,'(null)','',''),(423656513,2,26952,0,1,1,0,1,'2024-12-29 19:14:24',658887,'2024-12-29 19:14:24',666841,0,'','',30,0,0.00795,0.658,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656514,2,28625,0,1,1,2,1,'2024-12-29 19:14:25',662103,'2024-12-29 19:14:25',746161,0,'','',30,0,0.08406,0.662,2,'(null)','',''),(423656515,2,26933,0,1,1,2,1,'2024-12-29 19:14:25',664114,'2024-12-29 19:14:25',785946,0,'','',30,0,0.12183,0.664,2,'(null)','',''),(423656516,2,26947,0,1,1,1,1,'2024-12-29 19:14:25',666285,'2024-12-29 19:14:25',794187,0,'','',30,0,0.1279,0.666,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656517,2,27566,0,1,1,0,1,'2024-12-29 19:14:29',710173,'2024-12-29 19:14:29',762869,0,'','',30,0,0.0527,0.71,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656518,2,28632,0,1,1,2,1,'2024-12-29 19:14:34',737449,'2024-12-29 19:14:34',821762,0,'','',30,0,0.08431,0.737,2,'(null)','',''),(423656519,2,28628,0,1,1,0,1,'2024-12-29 19:14:34',739422,'2024-12-29 19:14:34',861865,0,'','',30,0,0.12244,0.739,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656520,2,26944,0,1,1,0,1,'2024-12-29 19:14:34',741597,'2024-12-29 19:14:34',870383,0,'','',30,0,0.12879,0.741,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656521,2,26945,0,1,1,0,1,'2024-12-29 19:14:34',742576,'2024-12-29 19:14:34',873576,0,'','',30,0,0.131,0.742,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656522,2,26968,0,1,1,0,1,'2024-12-29 19:14:34',744741,'2024-12-29 19:14:34',891400,0,'','',30,0,0.14666,0.744,0,'Load : 0.02 0.20 0.23 : OK','load_1_min=0.02;9;30 load_5_min=0.20;15;35 load_15_min=0.23;20;40',''),(423656523,2,26975,0,1,1,1,1,'2024-12-29 19:14:41',775217,'2024-12-29 19:14:42',440913,0,'','',30,0,0.6657,0.775,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656524,2,23730,0,1,1,2,1,'2024-12-29 19:14:43',811754,'2024-12-29 19:14:45',818779,0,'','',30,0,2.00703,0.811,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656525,2,26934,0,1,1,0,1,'2024-12-29 19:14:45',817344,'2024-12-29 19:14:45',957008,0,'','',30,0,0.13966,0.817,0,'Load : 6.26 5.95 5.66 : OK','load_1_min=6.26;9;30 load_5_min=5.95;15;35 load_15_min=5.66;20;40',''),(423656526,2,28626,0,1,1,0,1,'2024-12-29 19:14:55',870588,'2024-12-29 19:14:55',875774,0,'','',30,0,0.00519,0.87,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656527,2,28618,0,1,1,0,1,'2024-12-29 19:14:55',872607,'2024-12-29 19:14:55',995076,0,'','',30,0,0.12247,0.872,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656528,2,26948,0,1,1,0,1,'2024-12-29 19:14:55',874530,'2024-12-29 19:14:55',999895,0,'','',30,0,0.12537,0.874,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423656529,2,26951,0,1,1,0,1,'2024-12-29 19:14:59',901437,'2024-12-29 19:15:00',353,0,'','',30,0,0.15275,0.901,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656530,2,28284,0,1,1,0,1,'2024-12-29 19:15:00',905762,'2024-12-29 19:15:00',911204,0,'','',30,0,0.00544,0.905,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656531,2,28637,0,1,1,0,1,'2024-12-29 19:15:03',931458,'2024-12-29 19:15:03',940495,0,'','',30,0,0.00904,0.931,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656532,2,26969,0,1,1,0,1,'2024-12-29 19:15:04',934613,'2024-12-29 19:15:04',945859,0,'','',30,0,0.01125,0.934,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656533,2,26955,0,1,1,0,1,'2024-12-29 19:15:04',936455,'2024-12-29 19:15:05',5,0,'','',30,0,0.12175,0.936,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423656534,2,28629,0,1,1,0,1,'2024-12-29 19:15:04',938470,'2024-12-29 19:15:05',25418,0,'','',30,0,0.12304,0.938,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656535,2,26935,0,1,1,0,1,'2024-12-29 19:15:15',991548,'2024-12-29 19:15:16',1,0,'','',30,0,0.01039,0.991,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656536,2,26976,0,1,1,2,1,'2024-12-29 19:15:18',0,'2024-12-29 19:15:18',129926,0,'','',30,0,0.12155,1.008,2,'(null)','',''),(423656537,2,26928,0,1,1,2,1,'2024-12-29 19:15:18',4153,'2024-12-29 19:15:18',133686,0,'','',30,0,0.12362,1.01,2,'(null)','',''),(423656538,2,26953,0,1,1,0,1,'2024-12-29 19:15:21',15,'2024-12-29 19:15:21',140531,0,'','',30,0,0.12271,0.017,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656539,2,28619,0,1,1,0,1,'2024-12-29 19:15:21',1,'2024-12-29 19:15:21',144465,0,'','',30,0,0.12479,0.019,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423656540,2,26949,0,1,1,1,1,'2024-12-29 19:15:21',9164,'2024-12-29 19:15:21',689602,0,'','',30,0,0.66789,0.021,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656541,2,28627,0,1,1,2,1,'2024-12-29 19:15:26',25679,'2024-12-29 19:15:26',183060,0,'','',30,0,0.12094,0.062,2,'(null)','',''),(423656542,2,23725,0,1,1,2,1,'2024-12-29 19:15:30',0,'2024-12-29 19:15:30',201528,0,'','',30,0,0.12037,0.081,2,'(null)','',''),(423656543,2,28623,0,1,1,0,1,'2024-12-29 19:15:30',0,'2024-12-29 19:15:30',217920,0,'','',30,0,0.13479,0.083,0,'Load : 0.09 0.04 0.04 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423656544,2,28630,0,1,1,0,1,'2024-12-29 19:15:35',100387,'2024-12-29 19:15:35',222599,0,'','',30,0,0.12221,0.1,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656545,2,26964,0,1,1,0,1,'2024-12-29 19:15:38',115052,'2024-12-29 19:15:38',240238,0,'','',30,0,0.12519,0.114,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656546,2,26943,0,1,1,2,1,'2024-12-29 19:15:38',117471,'2024-12-29 19:15:38',246079,0,'','',30,0,0.12861,0.117,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656547,2,26962,0,1,1,0,1,'2024-12-29 19:15:38',119650,'2024-12-29 19:15:38',357977,0,'','',30,0,0.23833,0.119,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656548,2,26929,0,1,1,2,1,'2024-12-29 19:15:38',121795,'2024-12-29 19:15:40',127478,0,'','',30,0,2.00568,0.121,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656549,2,26954,0,1,1,0,1,'2024-12-29 19:15:41',127564,'2024-12-29 19:15:41',252067,0,'','',30,0,0.1245,0.127,0,'/var: 36%left(17476MB/48432MB) (>10%) : OK','\'/var\'=30956MB;43589;46010;0;48432',''),(423656550,2,28280,0,1,1,0,1,'2024-12-29 19:15:46',148430,'2024-12-29 19:15:46',330886,0,'','',30,0,0.18246,0.148,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423656551,2,26960,0,1,1,0,1,'2024-12-29 19:15:46',150364,'2024-12-29 19:15:46',357958,0,'','',30,0,0.20759,0.15,0,'Load : 1.48 1.59 1.50 : OK','load_1_min=1.48;2;6 load_5_min=1.59;3;7 load_15_min=1.50;4;9',''),(423656552,2,26977,0,1,1,0,1,'2024-12-29 19:15:49',161848,'2024-12-29 19:15:49',299611,0,'','',30,0,0.13776,0.161,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423656553,2,26978,0,1,1,0,1,'2024-12-29 19:15:53',172507,'2024-12-29 19:15:53',182819,0,'','',30,0,0.01031,0.172,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656554,2,26971,0,1,1,0,1,'2024-12-29 19:15:53',174520,'2024-12-29 19:15:53',296467,0,'','',30,0,0.12195,0.174,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656555,2,28616,0,1,1,0,1,'2024-12-29 19:15:53',176705,'2024-12-29 19:15:53',542672,0,'','',30,0,0.36597,0.176,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656556,2,28620,0,1,1,1,1,'2024-12-29 19:15:53',178864,'2024-12-29 19:15:53',846326,0,'','',30,0,0.66746,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656557,2,26965,0,1,1,0,1,'2024-12-29 19:15:55',183780,'2024-12-29 19:15:55',312381,0,'','',30,0,0.1286,0.183,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656558,2,28282,0,1,1,0,1,'2024-12-29 19:15:55',186019,'2024-12-29 19:15:55',320708,0,'','',30,0,0.13469,0.185,0,'Load : 0.06 0.04 0.04 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423656559,2,26970,0,1,1,0,1,'2024-12-29 19:15:55',187013,'2024-12-29 19:15:55',789152,0,'','',30,0,0.60214,0.186,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423656560,2,23726,0,1,1,2,1,'2024-12-29 19:15:56',190240,'2024-12-29 19:15:58',197375,0,'','',30,0,2.00713,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656561,2,26961,0,1,1,0,1,'2024-12-29 19:16:11',273167,'2024-12-29 19:16:11',281216,0,'','',30,0,0.00805,0.273,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656562,2,26955,0,1,1,0,1,'2024-12-29 19:16:11',275286,'2024-12-29 19:16:11',398072,0,'','',30,0,0.12279,0.275,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423656563,2,28622,0,1,1,2,1,'2024-12-29 19:16:13',295773,'2024-12-29 19:16:13',417889,0,'','',30,0,0.12212,0.295,2,'(null)','',''),(423656564,2,26950,0,1,1,2,1,'2024-12-29 19:16:13',297838,'2024-12-29 19:16:13',420261,0,'','',30,0,0.12242,0.297,2,'(null)','',''),(423656565,2,26930,0,1,1,0,1,'2024-12-29 19:16:14',302091,'2024-12-29 19:16:14',426507,0,'','',30,0,0.12442,0.302,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656566,2,26944,0,1,1,0,1,'2024-12-29 19:16:14',304320,'2024-12-29 19:16:14',432768,0,'','',30,0,0.12845,0.304,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656567,2,26966,0,1,1,0,1,'2024-12-29 19:16:14',305977,'2024-12-29 19:16:14',435516,0,'','',30,0,0.12954,0.305,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=14% cpu2=17% cpu3=15%',''),(423656568,2,26956,0,1,1,1,1,'2024-12-29 19:16:14',308343,'2024-12-29 19:16:14',974139,0,'','',30,0,0.6658,0.308,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656569,2,28281,0,1,1,1,1,'2024-12-29 19:16:14',310453,'2024-12-29 19:16:14',981008,0,'','',30,0,0.67056,0.31,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656570,2,26972,0,1,1,3,1,'2024-12-29 19:16:15',314019,'2024-12-29 19:16:15',434621,0,'','',30,0,0.1206,0.313,3,'Unknown storage : /disk1 : ERROR','',''),(423656571,2,26967,0,1,1,1,1,'2024-12-29 19:16:41',476560,'2024-12-29 19:16:42',142923,0,'','',30,0,0.66636,0.476,1,'SNMP WARNING - 1 8 86','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423656572,2,26973,0,1,1,0,1,'2024-12-29 19:16:44',511313,'2024-12-29 19:16:44',632995,0,'','',30,0,0.12168,0.511,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656573,2,23728,0,1,1,0,1,'2024-12-29 19:16:52',564437,'2024-12-29 19:16:52',588928,0,'','',30,0,0.02449,0.564,0,'OK - 192.168.77.159: rta 0.985ms, lost 0%','rta=0.985ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656574,2,26972,0,1,1,3,1,'2024-12-29 19:16:52',566376,'2024-12-29 19:16:52',686936,0,'','',30,0,0.12056,0.566,3,'Unknown storage : /disk1 : ERROR','',''),(423656575,2,26946,0,1,1,3,1,'2024-12-29 19:16:58',596869,'2024-12-29 19:16:58',722651,0,'','',30,0,0.12578,0.596,3,'Unknown storage : /raid0 : ERROR','',''),(423656576,2,28624,0,1,1,0,1,'2024-12-29 19:16:58',598813,'2024-12-29 19:16:58',910826,0,'','',30,0,0.31201,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656577,2,28617,0,1,1,2,1,'2024-12-29 19:16:58',600826,'2024-12-29 19:16:58',967496,0,'','',30,0,0.36667,0.6,2,'No process matching mysqld found : CRITICAL','',''),(423656578,2,26932,0,1,1,1,1,'2024-12-29 19:16:59',604294,'2024-12-29 19:17:00',270527,0,'','',30,0,0.66623,0.604,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423656579,2,26963,0,1,1,0,1,'2024-12-29 19:17:00',607441,'2024-12-29 19:17:00',652113,0,'','',30,0,0.04467,0.607,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656580,2,26931,0,1,1,0,1,'2024-12-29 19:17:00',609334,'2024-12-29 19:17:00',732846,0,'','',30,0,0.12351,0.609,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=60%',''),(423656581,2,26957,0,1,1,0,1,'2024-12-29 19:17:02',626990,'2024-12-29 19:17:02',859791,0,'','',30,0,0.2328,0.626,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656582,2,23727,0,1,1,2,1,'2024-12-29 19:17:05',634790,'2024-12-29 19:17:05',757005,0,'','',30,0,0.12222,0.634,2,'(null)','',''),(423656583,2,28636,0,1,1,3,1,'2024-12-29 19:17:05',636725,'2024-12-29 19:17:05',832388,0,'','',30,0,0.19566,0.636,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656584,2,28631,0,1,1,0,1,'2024-12-29 19:17:05',638818,'2024-12-29 19:17:05',963732,0,'','',30,0,0.32491,0.638,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656585,2,26974,0,1,1,0,1,'2024-12-29 19:17:13',727860,'2024-12-29 19:17:13',848197,0,'','',30,0,0.12034,0.727,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656586,2,23729,0,1,1,2,1,'2024-12-29 19:17:14',732092,'2024-12-29 19:17:14',852753,0,'','',30,0,0.12066,0.732,2,'(null)','',''),(423656587,2,26952,0,1,1,0,1,'2024-12-29 19:17:24',783538,'2024-12-29 19:17:24',791467,0,'','',30,0,0.00793,0.783,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656588,2,28625,0,1,1,2,1,'2024-12-29 19:17:25',786854,'2024-12-29 19:17:25',870514,0,'','',30,0,0.08366,0.786,2,'(null)','',''),(423656589,2,26933,0,1,1,2,1,'2024-12-29 19:17:25',788767,'2024-12-29 19:17:25',911124,0,'','',30,0,0.12236,0.788,2,'(null)','',''),(423656590,2,26947,0,1,1,1,1,'2024-12-29 19:17:25',790852,'2024-12-29 19:17:25',919864,0,'','',30,0,0.12901,0.79,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656591,2,27566,0,1,1,0,1,'2024-12-29 19:17:29',845923,'2024-12-29 19:17:29',899827,0,'','',30,0,0.0539,0.845,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656592,2,28632,0,1,1,2,1,'2024-12-29 19:17:34',876131,'2024-12-29 19:17:34',960207,0,'','',30,0,0.08408,0.876,2,'(null)','',''),(423656593,2,28628,0,1,1,0,1,'2024-12-29 19:17:34',878030,'2024-12-29 19:17:35',1050,0,'','',30,0,0.124,0.878,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656594,2,26944,0,1,1,0,1,'2024-12-29 19:17:34',880038,'2024-12-29 19:17:35',0,0,'','',30,0,0.12931,0.88,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656595,2,26945,0,1,1,0,1,'2024-12-29 19:17:34',881959,'2024-12-29 19:17:35',72,0,'','',30,0,0.12913,0.881,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656596,2,26968,0,1,1,0,1,'2024-12-29 19:17:34',884229,'2024-12-29 19:17:35',13156,0,'','',30,0,0.14732,0.884,0,'Load : 0.00 0.11 0.18 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.18;20;40',''),(423656597,2,26975,0,1,1,1,1,'2024-12-29 19:17:41',920953,'2024-12-29 19:17:42',589906,0,'','',30,0,0.66895,0.92,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656598,2,23730,0,1,1,2,1,'2024-12-29 19:17:43',941346,'2024-12-29 19:17:45',947873,0,'','',30,0,2.00653,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656599,2,26934,0,1,1,0,1,'2024-12-29 19:17:45',945977,'2024-12-29 19:17:46',0,0,'','',30,0,0.14127,0.945,0,'Load : 6.26 6.00 5.72 : OK','load_1_min=6.26;9;30 load_5_min=6.00;15;35 load_15_min=5.72;20;40',''),(423656600,2,28626,0,1,1,0,1,'2024-12-29 19:17:55',1690,'2024-12-29 19:17:55',0,0,'','',30,0,0.00507,0.003,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656601,2,28618,0,1,1,0,1,'2024-12-29 19:17:55',2655,'2024-12-29 19:17:55',126769,0,'','',30,0,0.12163,0.005,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656602,2,26948,0,1,1,0,1,'2024-12-29 19:17:55',57,'2024-12-29 19:17:55',133416,0,'','',30,0,0.12623,0.007,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423656603,2,26951,0,1,1,0,1,'2024-12-29 19:17:59',1,'2024-12-29 19:17:59',170863,0,'','',30,0,0.15269,0.018,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656604,2,28284,0,1,1,0,1,'2024-12-29 19:18:00',8560,'2024-12-29 19:18:00',21,0,'','',30,0,0.00525,0.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656605,2,28637,0,1,1,0,1,'2024-12-29 19:18:03',2,'2024-12-29 19:18:03',3,0,'','',30,0,0.00934,0.029,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423656606,2,26969,0,1,1,0,1,'2024-12-29 19:18:04',14187,'2024-12-29 19:18:04',3373,0,'','',30,0,0.03101,0.033,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656607,2,26955,0,1,1,0,1,'2024-12-29 19:18:04',16564,'2024-12-29 19:18:04',163978,0,'','',30,0,0.12371,0.04,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423656608,2,28629,0,1,1,0,1,'2024-12-29 19:18:04',17639,'2024-12-29 19:18:04',164898,0,'','',30,0,0.12255,0.042,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656609,2,26935,0,1,1,0,1,'2024-12-29 19:18:15',6,'2024-12-29 19:18:15',32435,0,'','',30,0,0.00887,0.068,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656610,2,26976,0,1,1,2,1,'2024-12-29 19:18:18',0,'2024-12-29 19:18:18',212014,0,'','',30,0,0.12388,0.088,2,'(null)','',''),(423656611,2,26928,0,1,1,2,1,'2024-12-29 19:18:18',0,'2024-12-29 19:18:18',212533,0,'','',30,0,0.12269,0.089,2,'(null)','',''),(423656612,2,26953,0,1,1,0,1,'2024-12-29 19:18:21',0,'2024-12-29 19:18:21',220906,0,'','',30,0,0.12398,0.096,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656613,2,28619,0,1,1,0,1,'2024-12-29 19:18:21',0,'2024-12-29 19:18:21',224747,0,'','',30,0,0.12563,0.099,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423656614,2,26949,0,1,1,1,1,'2024-12-29 19:18:21',100142,'2024-12-29 19:18:21',767302,0,'','',30,0,0.66716,0.1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656615,2,28627,0,1,1,2,1,'2024-12-29 19:18:26',145745,'2024-12-29 19:18:26',283193,0,'','',30,0,0.13745,0.145,2,'(null)','',''),(423656616,2,23725,0,1,1,2,1,'2024-12-29 19:18:30',183413,'2024-12-29 19:18:30',305089,0,'','',30,0,0.12168,0.183,2,'(null)','',''),(423656617,2,28623,0,1,1,0,1,'2024-12-29 19:18:30',185398,'2024-12-29 19:18:30',320217,0,'','',30,0,0.13482,0.185,0,'Load : 0.08 0.03 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423656618,2,28630,0,1,1,0,1,'2024-12-29 19:18:35',225294,'2024-12-29 19:18:35',352430,0,'','',30,0,0.12714,0.225,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656619,2,26964,0,1,1,0,1,'2024-12-29 19:18:38',250824,'2024-12-29 19:18:38',377566,0,'','',30,0,0.12674,0.25,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656620,2,26943,0,1,1,2,1,'2024-12-29 19:18:38',252749,'2024-12-29 19:18:38',381472,0,'','',30,0,0.12872,0.252,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656621,2,26962,0,1,1,0,1,'2024-12-29 19:18:38',253869,'2024-12-29 19:18:38',500721,0,'','',30,0,0.24685,0.253,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656622,2,26929,0,1,1,2,1,'2024-12-29 19:18:38',255859,'2024-12-29 19:18:40',262357,0,'','',30,0,2.0065,0.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656623,2,26954,0,1,1,0,1,'2024-12-29 19:18:41',262410,'2024-12-29 19:18:41',385693,0,'','',30,0,0.12328,0.262,0,'/var: 36%left(17475MB/48432MB) (>10%) : OK','\'/var\'=30956MB;43589;46010;0;48432',''),(423656624,2,28280,0,1,1,0,1,'2024-12-29 19:18:46',304445,'2024-12-29 19:18:46',432795,0,'','',30,0,0.12835,0.304,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423656625,2,26960,0,1,1,0,1,'2024-12-29 19:18:46',306429,'2024-12-29 19:18:46',448597,0,'','',30,0,0.14217,0.306,0,'Load : 1.55 1.54 1.49 : OK','load_1_min=1.55;2;6 load_5_min=1.54;3;7 load_15_min=1.49;4;9',''),(423656626,2,26977,0,1,1,0,1,'2024-12-29 19:18:49',325488,'2024-12-29 19:18:49',465350,0,'','',30,0,0.13986,0.325,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423656627,2,26978,0,1,1,0,1,'2024-12-29 19:18:53',351006,'2024-12-29 19:18:53',362208,0,'','',30,0,0.0112,0.35,0,'OK - 192.168.77.208: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656628,2,26971,0,1,1,0,1,'2024-12-29 19:18:53',352906,'2024-12-29 19:18:53',474136,0,'','',30,0,0.12123,0.352,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656629,2,28616,0,1,1,0,1,'2024-12-29 19:18:53',355046,'2024-12-29 19:18:53',721111,0,'','',30,0,0.36606,0.355,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656630,2,28620,0,1,1,1,1,'2024-12-29 19:18:53',357307,'2024-12-29 19:18:54',9929,0,'','',30,0,0.666,0.357,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656631,2,26965,0,1,1,0,1,'2024-12-29 19:18:55',362674,'2024-12-29 19:18:55',491126,0,'','',30,0,0.12845,0.362,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656632,2,28282,0,1,1,0,1,'2024-12-29 19:18:55',364549,'2024-12-29 19:18:55',501834,0,'','',30,0,0.13728,0.364,0,'Load : 0.12 0.05 0.03 : OK','load_1_min=0.12;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423656633,2,26970,0,1,1,0,1,'2024-12-29 19:18:55',366634,'2024-12-29 19:18:55',969172,0,'','',30,0,0.60254,0.366,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656634,2,23726,0,1,1,2,1,'2024-12-29 19:18:56',370102,'2024-12-29 19:18:58',377091,0,'','',30,0,2.00699,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656635,2,26961,0,1,1,0,1,'2024-12-29 19:19:11',457461,'2024-12-29 19:19:11',467904,0,'','',30,0,0.01044,0.457,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656636,2,26955,0,1,1,0,1,'2024-12-29 19:19:11',459473,'2024-12-29 19:19:11',582433,0,'','',30,0,0.12296,0.459,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=2%',''),(423656637,2,28622,0,1,1,2,1,'2024-12-29 19:19:13',488137,'2024-12-29 19:19:13',609282,0,'','',30,0,0.12115,0.488,2,'(null)','',''),(423656638,2,26950,0,1,1,2,1,'2024-12-29 19:19:13',490350,'2024-12-29 19:19:13',611858,0,'','',30,0,0.12151,0.49,2,'(null)','',''),(423656639,2,26930,0,1,1,0,1,'2024-12-29 19:19:14',494564,'2024-12-29 19:19:14',620184,0,'','',30,0,0.12562,0.494,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656640,2,26944,0,1,1,0,1,'2024-12-29 19:19:14',496781,'2024-12-29 19:19:14',627580,0,'','',30,0,0.1308,0.496,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656641,2,26966,0,1,1,0,1,'2024-12-29 19:19:14',498517,'2024-12-29 19:19:14',629249,0,'','',30,0,0.13073,0.498,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=15%',''),(423656642,2,28281,0,1,1,1,1,'2024-12-29 19:19:14',501158,'2024-12-29 19:19:15',163481,0,'','',30,0,0.66232,0.501,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656643,2,26956,0,1,1,1,1,'2024-12-29 19:19:14',499535,'2024-12-29 19:19:15',171148,0,'','',30,0,0.67161,0.499,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656644,2,26972,0,1,1,3,1,'2024-12-29 19:19:15',504183,'2024-12-29 19:19:15',624408,0,'','',30,0,0.12022,0.504,3,'Unknown storage : /disk1 : ERROR','',''),(423656645,2,26967,0,1,1,1,1,'2024-12-29 19:19:41',657423,'2024-12-29 19:19:42',322775,0,'','',30,0,0.66535,0.657,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423656646,2,26973,0,1,1,0,1,'2024-12-29 19:19:44',693288,'2024-12-29 19:19:44',815252,0,'','',30,0,0.12196,0.693,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656647,2,23728,0,1,1,0,1,'2024-12-29 19:19:52',741631,'2024-12-29 19:19:52',762512,0,'','',30,0,0.02088,0.741,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656648,2,26972,0,1,1,3,1,'2024-12-29 19:19:52',743640,'2024-12-29 19:19:52',864314,0,'','',30,0,0.12067,0.743,3,'Unknown storage : /disk1 : ERROR','',''),(423656649,2,26946,0,1,1,3,1,'2024-12-29 19:19:58',777090,'2024-12-29 19:19:58',903908,0,'','',30,0,0.12682,0.777,3,'Unknown storage : /raid0 : ERROR','',''),(423656650,2,28624,0,1,1,0,1,'2024-12-29 19:19:58',779417,'2024-12-29 19:19:59',0,0,'','',30,0,0.31353,0.779,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656651,2,28617,0,1,1,2,1,'2024-12-29 19:19:58',781505,'2024-12-29 19:19:59',143127,0,'','',30,0,0.36162,0.781,2,'No process matching mysqld found : CRITICAL','',''),(423656652,2,26932,0,1,1,1,1,'2024-12-29 19:19:59',785416,'2024-12-29 19:20:00',451481,0,'','',30,0,0.66607,0.785,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423656653,2,26963,0,1,1,0,1,'2024-12-29 19:20:00',789677,'2024-12-29 19:20:00',835316,0,'','',30,0,0.04564,0.789,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656654,2,26931,0,1,1,0,1,'2024-12-29 19:20:00',791393,'2024-12-29 19:20:00',914560,0,'','',30,0,0.12317,0.791,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423656655,2,26957,0,1,1,0,1,'2024-12-29 19:20:02',824666,'2024-12-29 19:20:03',5,0,'','',30,0,0.2337,0.824,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656656,2,23727,0,1,1,2,1,'2024-12-29 19:20:05',831844,'2024-12-29 19:20:05',952521,0,'','',30,0,0.12068,0.831,2,'(null)','',''),(423656657,2,28636,0,1,1,3,1,'2024-12-29 19:20:05',833934,'2024-12-29 19:20:06',174,0,'','',30,0,0.19176,0.833,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656658,2,28631,0,1,1,0,1,'2024-12-29 19:20:05',836113,'2024-12-29 19:20:06',147782,0,'','',30,0,0.31167,0.836,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656659,2,26974,0,1,1,0,1,'2024-12-29 19:20:13',911514,'2024-12-29 19:20:14',1635,0,'','',30,0,0.11993,0.911,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423656660,2,23729,0,1,1,2,1,'2024-12-29 19:20:14',914862,'2024-12-29 19:20:15',14811,0,'','',30,0,0.11987,0.914,2,'(null)','',''),(423656661,2,26952,0,1,1,0,1,'2024-12-29 19:20:24',969403,'2024-12-29 19:20:24',977405,0,'','',30,0,0.008,0.969,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656662,2,28625,0,1,1,2,1,'2024-12-29 19:20:25',972569,'2024-12-29 19:20:26',23562,0,'','',30,0,0.08344,0.972,2,'(null)','',''),(423656663,2,26933,0,1,1,2,1,'2024-12-29 19:20:25',974505,'2024-12-29 19:20:26',0,0,'','',30,0,0.12125,0.974,2,'(null)','',''),(423656664,2,26947,0,1,1,1,1,'2024-12-29 19:20:25',976330,'2024-12-29 19:20:26',105624,0,'','',30,0,0.12929,0.976,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656665,2,27566,0,1,1,0,1,'2024-12-29 19:20:29',9959,'2024-12-29 19:20:29',7,0,'','',30,0,0.05483,0.023,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656666,2,28632,0,1,1,2,1,'2024-12-29 19:20:34',16321,'2024-12-29 19:20:34',122082,0,'','',30,0,0.08438,0.037,2,'(null)','',''),(423656667,2,28628,0,1,1,0,1,'2024-12-29 19:20:34',3,'2024-12-29 19:20:34',162969,0,'','',30,0,0.12336,0.039,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656668,2,26944,0,1,1,0,1,'2024-12-29 19:20:34',16467,'2024-12-29 19:20:34',168955,0,'','',30,0,0.12883,0.04,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656669,2,26945,0,1,1,0,1,'2024-12-29 19:20:34',17566,'2024-12-29 19:20:34',169912,0,'','',30,0,0.12768,0.042,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656670,2,26968,0,1,1,0,1,'2024-12-29 19:20:34',287,'2024-12-29 19:20:34',190347,0,'','',30,0,0.14655,0.043,0,'Load : 0.00 0.05 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.15;20;40',''),(423656671,2,26975,0,1,1,1,1,'2024-12-29 19:20:41',27951,'2024-12-29 19:20:41',733194,0,'','',30,0,0.66674,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656672,2,23730,0,1,1,2,1,'2024-12-29 19:20:43',0,'2024-12-29 19:20:45',0,0,'','',30,0,2.00625,0.084,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656673,2,26934,0,1,1,0,1,'2024-12-29 19:20:45',0,'2024-12-29 19:20:45',240802,0,'','',30,0,0.15222,0.088,0,'Load : 4.61 5.37 5.52 : OK','load_1_min=4.61;9;30 load_5_min=5.37;15;35 load_15_min=5.52;20;40',''),(423656674,2,28626,0,1,1,0,1,'2024-12-29 19:20:55',119150,'2024-12-29 19:20:55',124676,0,'','',30,0,0.00553,0.119,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656675,2,28618,0,1,1,0,1,'2024-12-29 19:20:55',120885,'2024-12-29 19:20:55',244040,0,'','',30,0,0.12316,0.12,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656676,2,26948,0,1,1,0,1,'2024-12-29 19:20:55',122222,'2024-12-29 19:20:55',250627,0,'','',30,0,0.1284,0.122,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423656677,2,26951,0,1,1,0,1,'2024-12-29 19:20:59',147047,'2024-12-29 19:20:59',299827,0,'','',30,0,0.15278,0.147,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656678,2,28284,0,1,1,0,1,'2024-12-29 19:21:00',150301,'2024-12-29 19:21:00',155526,0,'','',30,0,0.00522,0.15,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656679,2,28637,0,1,1,0,1,'2024-12-29 19:21:03',177198,'2024-12-29 19:21:03',186174,0,'','',30,0,0.00898,0.177,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423656680,2,26969,0,1,1,0,1,'2024-12-29 19:21:04',181512,'2024-12-29 19:21:04',195325,0,'','',30,0,0.01381,0.181,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656681,2,26955,0,1,1,0,1,'2024-12-29 19:21:04',182560,'2024-12-29 19:21:04',303690,0,'','',30,0,0.12113,0.182,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=0%',''),(423656682,2,28629,0,1,1,0,1,'2024-12-29 19:21:04',184579,'2024-12-29 19:21:04',308176,0,'','',30,0,0.1236,0.184,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656683,2,26935,0,1,1,0,1,'2024-12-29 19:21:15',241312,'2024-12-29 19:21:15',325273,0,'','',30,0,0.08396,0.241,0,'OK - 84.38.95.222: rta 3.950ms, lost 0%','rta=3.950ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656684,2,26976,0,1,1,2,1,'2024-12-29 19:21:18',260028,'2024-12-29 19:21:18',380866,0,'','',30,0,0.12084,0.26,2,'(null)','',''),(423656685,2,26928,0,1,1,2,1,'2024-12-29 19:21:18',261979,'2024-12-29 19:21:18',383398,0,'','',30,0,0.12142,0.261,2,'(null)','',''),(423656686,2,26953,0,1,1,0,1,'2024-12-29 19:21:21',268819,'2024-12-29 19:21:21',391077,0,'','',30,0,0.12226,0.268,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656687,2,28619,0,1,1,0,1,'2024-12-29 19:21:21',271017,'2024-12-29 19:21:21',395660,0,'','',30,0,0.12464,0.27,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423656688,2,26949,0,1,1,1,1,'2024-12-29 19:21:21',272802,'2024-12-29 19:21:21',943228,0,'','',30,0,0.67043,0.272,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656689,2,28627,0,1,1,2,1,'2024-12-29 19:21:26',315132,'2024-12-29 19:21:26',436468,0,'','',30,0,0.12134,0.315,2,'(null)','',''),(423656690,2,23725,0,1,1,2,1,'2024-12-29 19:21:30',351189,'2024-12-29 19:21:30',472271,0,'','',30,0,0.12108,0.351,2,'(null)','',''),(423656691,2,28623,0,1,1,0,1,'2024-12-29 19:21:30',353084,'2024-12-29 19:21:30',487835,0,'','',30,0,0.13475,0.353,0,'Load : 0.21 0.08 0.04 : OK','load_1_min=0.21;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423656692,2,28630,0,1,1,0,1,'2024-12-29 19:21:35',385392,'2024-12-29 19:21:35',507433,0,'','',30,0,0.12204,0.385,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656693,2,26964,0,1,1,0,1,'2024-12-29 19:21:38',410013,'2024-12-29 19:21:38',536953,0,'','',30,0,0.12694,0.409,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656694,2,26943,0,1,1,2,1,'2024-12-29 19:21:38',411887,'2024-12-29 19:21:38',540166,0,'','',30,0,0.12828,0.411,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656695,2,26962,0,1,1,0,1,'2024-12-29 19:21:38',412893,'2024-12-29 19:21:38',651084,0,'','',30,0,0.23819,0.412,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656696,2,26929,0,1,1,2,1,'2024-12-29 19:21:38',415365,'2024-12-29 19:21:40',422179,0,'','',30,0,2.00681,0.415,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656697,2,26954,0,1,1,0,1,'2024-12-29 19:21:41',423224,'2024-12-29 19:21:41',546299,0,'','',30,0,0.12308,0.423,0,'/var: 36%left(17475MB/48432MB) (>10%) : OK','\'/var\'=30957MB;43589;46010;0;48432',''),(423656698,2,28280,0,1,1,0,1,'2024-12-29 19:21:46',450185,'2024-12-29 19:21:46',576814,0,'','',30,0,0.12663,0.45,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423656699,2,26960,0,1,1,0,1,'2024-12-29 19:21:46',452187,'2024-12-29 19:21:46',593192,0,'','',30,0,0.141,0.452,0,'Load : 1.68 1.58 1.50 : OK','load_1_min=1.68;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423656700,2,26977,0,1,1,0,1,'2024-12-29 19:21:49',475617,'2024-12-29 19:21:49',621344,0,'','',30,0,0.14573,0.475,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656701,2,26978,0,1,1,0,1,'2024-12-29 19:21:53',502249,'2024-12-29 19:21:53',510798,0,'','',30,0,0.00855,0.502,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656702,2,26971,0,1,1,0,1,'2024-12-29 19:21:53',504588,'2024-12-29 19:21:53',626521,0,'','',30,0,0.12193,0.504,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656703,2,28616,0,1,1,0,1,'2024-12-29 19:21:53',506666,'2024-12-29 19:21:53',868363,0,'','',30,0,0.3617,0.506,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656704,2,28620,0,1,1,1,1,'2024-12-29 19:21:53',508639,'2024-12-29 19:21:54',176044,0,'','',30,0,0.66741,0.508,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656705,2,28282,0,1,1,0,1,'2024-12-29 19:21:55',514491,'2024-12-29 19:21:55',648982,0,'','',30,0,0.13449,0.514,0,'Load : 0.20 0.09 0.04 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423656706,2,26965,0,1,1,0,1,'2024-12-29 19:21:55',512548,'2024-12-29 19:21:55',649464,0,'','',30,0,0.13692,0.512,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656707,2,26970,0,1,1,0,1,'2024-12-29 19:21:55',515606,'2024-12-29 19:21:56',104538,0,'','',30,0,0.58893,0.515,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656708,2,23726,0,1,1,2,1,'2024-12-29 19:21:56',518784,'2024-12-29 19:21:58',525315,0,'','',30,0,2.00653,0.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656709,2,26961,0,1,1,0,1,'2024-12-29 19:22:11',577195,'2024-12-29 19:22:11',584942,0,'','',30,0,0.00775,0.577,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656710,2,26955,0,1,1,0,1,'2024-12-29 19:22:11',579202,'2024-12-29 19:22:11',702071,0,'','',30,0,0.12287,0.579,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423656711,2,26950,0,1,1,2,1,'2024-12-29 19:22:13',603562,'2024-12-29 19:22:13',725125,0,'','',30,0,0.12156,0.603,2,'(null)','',''),(423656712,2,28622,0,1,1,2,1,'2024-12-29 19:22:13',602519,'2024-12-29 19:22:13',726424,0,'','',30,0,0.12391,0.602,2,'(null)','',''),(423656713,2,26930,0,1,1,0,1,'2024-12-29 19:22:14',607765,'2024-12-29 19:22:14',731936,0,'','',30,0,0.12417,0.607,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656714,2,26944,0,1,1,0,1,'2024-12-29 19:22:14',610011,'2024-12-29 19:22:14',739748,0,'','',30,0,0.12974,0.609,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656715,2,26966,0,1,1,0,1,'2024-12-29 19:22:14',611980,'2024-12-29 19:22:14',743205,0,'','',30,0,0.13123,0.611,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=16% cpu3=14%',''),(423656716,2,28281,0,1,1,1,1,'2024-12-29 19:22:14',614120,'2024-12-29 19:22:15',282399,0,'','',30,0,0.66828,0.614,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656717,2,26956,0,1,1,1,1,'2024-12-29 19:22:14',616168,'2024-12-29 19:22:15',286985,0,'','',30,0,0.67082,0.616,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656718,2,26972,0,1,1,3,1,'2024-12-29 19:22:15',618803,'2024-12-29 19:22:15',739171,0,'','',30,0,0.12037,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423656719,2,26967,0,1,1,1,1,'2024-12-29 19:22:41',748043,'2024-12-29 19:22:42',416532,0,'','',30,0,0.66849,0.748,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423656720,2,26973,0,1,1,0,1,'2024-12-29 19:22:44',771557,'2024-12-29 19:22:44',894059,0,'','',30,0,0.1225,0.771,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656721,2,23728,0,1,1,0,1,'2024-12-29 19:22:52',817242,'2024-12-29 19:22:52',852753,0,'','',30,0,0.03551,0.817,0,'OK - 192.168.77.159: rta 1.516ms, lost 0%','rta=1.516ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656722,2,26972,0,1,1,3,1,'2024-12-29 19:22:52',819141,'2024-12-29 19:22:52',940317,0,'','',30,0,0.12118,0.819,3,'Unknown storage : /disk1 : ERROR','',''),(423656723,2,26946,0,1,1,3,1,'2024-12-29 19:22:58',851741,'2024-12-29 19:22:58',981411,0,'','',30,0,0.12967,0.851,3,'Unknown storage : /raid0 : ERROR','',''),(423656724,2,28624,0,1,1,0,1,'2024-12-29 19:22:58',853640,'2024-12-29 19:22:59',171961,0,'','',30,0,0.31832,0.853,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656725,2,28617,0,1,1,2,1,'2024-12-29 19:22:58',855801,'2024-12-29 19:22:59',225726,0,'','',30,0,0.36993,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423656726,2,26932,0,1,1,1,1,'2024-12-29 19:22:59',859042,'2024-12-29 19:23:00',526414,0,'','',30,0,0.66737,0.859,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423656727,2,26963,0,1,1,0,1,'2024-12-29 19:23:00',863362,'2024-12-29 19:23:00',908032,0,'','',30,0,0.04467,0.863,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656728,2,26931,0,1,1,0,1,'2024-12-29 19:23:00',865541,'2024-12-29 19:23:00',988065,0,'','',30,0,0.12252,0.865,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=64% cpu3=61%',''),(423656729,2,26957,0,1,1,0,1,'2024-12-29 19:23:02',906482,'2024-12-29 19:23:03',139584,0,'','',30,0,0.2331,0.906,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656730,2,23727,0,1,1,2,1,'2024-12-29 19:23:05',912843,'2024-12-29 19:23:06',14362,0,'','',30,0,0.12119,0.912,2,'(null)','',''),(423656731,2,28636,0,1,1,3,1,'2024-12-29 19:23:05',914912,'2024-12-29 19:23:06',106710,0,'','',30,0,0.1918,0.914,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656732,2,28631,0,1,1,0,1,'2024-12-29 19:23:05',917058,'2024-12-29 19:23:06',226615,0,'','',30,0,0.30956,0.917,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656733,2,26974,0,1,1,0,1,'2024-12-29 19:23:13',985608,'2024-12-29 19:23:14',105001,0,'','',30,0,0.11939,0.985,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423656734,2,23729,0,1,1,2,1,'2024-12-29 19:23:14',988767,'2024-12-29 19:23:15',109040,0,'','',30,0,0.12027,0.988,2,'(null)','',''),(423656735,2,26952,0,1,1,0,1,'2024-12-29 19:23:24',10923,'2024-12-29 19:23:24',216,0,'','',30,0,0.00784,0.025,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656736,2,28625,0,1,1,2,1,'2024-12-29 19:23:25',2,'2024-12-29 19:23:25',113954,0,'','',30,0,0.08551,0.028,2,'(null)','',''),(423656737,2,26933,0,1,1,2,1,'2024-12-29 19:23:25',2,'2024-12-29 19:23:25',153005,0,'','',30,0,0.12351,0.029,2,'(null)','',''),(423656738,2,26947,0,1,1,1,1,'2024-12-29 19:23:25',1640,'2024-12-29 19:23:25',160565,0,'','',30,0,0.12906,0.031,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656739,2,27566,0,1,1,0,1,'2024-12-29 19:23:29',4,'2024-12-29 19:23:29',117336,0,'','',30,0,0.06816,0.049,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656740,2,28632,0,1,1,2,1,'2024-12-29 19:23:34',26333,'2024-12-29 19:23:34',157453,0,'','',30,0,0.09412,0.063,2,'(null)','',''),(423656741,2,28628,0,1,1,0,1,'2024-12-29 19:23:34',27398,'2024-12-29 19:23:34',188385,0,'','',30,0,0.12298,0.065,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656742,2,26945,0,1,1,0,1,'2024-12-29 19:23:34',6,'2024-12-29 19:23:34',198711,0,'','',30,0,0.12912,0.069,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656743,2,26944,0,1,1,0,1,'2024-12-29 19:23:34',28442,'2024-12-29 19:23:34',200605,0,'','',30,0,0.13317,0.067,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656744,2,26968,0,1,1,0,1,'2024-12-29 19:23:34',29449,'2024-12-29 19:23:34',219932,0,'','',30,0,0.14852,0.071,0,'Load : 0.00 0.02 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.11;20;40',''),(423656745,2,26975,0,1,1,1,1,'2024-12-29 19:23:41',0,'2024-12-29 19:23:41',785435,0,'','',30,0,0.69191,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656746,2,23730,0,1,1,2,1,'2024-12-29 19:23:43',112878,'2024-12-29 19:23:45',114844,0,'','',30,0,2.00197,0.112,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656747,2,26934,0,1,1,0,1,'2024-12-29 19:23:45',118240,'2024-12-29 19:23:45',257227,0,'','',30,0,0.13899,0.118,0,'Load : 5.41 5.42 5.50 : OK','load_1_min=5.41;9;30 load_5_min=5.42;15;35 load_15_min=5.50;20;40',''),(423656748,2,28626,0,1,1,0,1,'2024-12-29 19:23:55',142891,'2024-12-29 19:23:55',148101,0,'','',30,0,0.00521,0.142,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656749,2,28618,0,1,1,0,1,'2024-12-29 19:23:55',145044,'2024-12-29 19:23:55',267783,0,'','',30,0,0.12274,0.145,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656750,2,26948,0,1,1,0,1,'2024-12-29 19:23:55',147142,'2024-12-29 19:23:55',272429,0,'','',30,0,0.12529,0.147,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423656751,2,26951,0,1,1,0,1,'2024-12-29 19:23:59',160624,'2024-12-29 19:23:59',313871,0,'','',30,0,0.15325,0.16,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656752,2,28284,0,1,1,0,1,'2024-12-29 19:24:00',163856,'2024-12-29 19:24:00',174537,0,'','',30,0,0.01068,0.163,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656753,2,28637,0,1,1,0,1,'2024-12-29 19:24:03',177266,'2024-12-29 19:24:03',186014,0,'','',30,0,0.00875,0.177,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423656754,2,26969,0,1,1,0,1,'2024-12-29 19:24:04',180421,'2024-12-29 19:24:04',190326,0,'','',30,0,0.00991,0.18,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656755,2,26955,0,1,1,0,1,'2024-12-29 19:24:04',182347,'2024-12-29 19:24:04',306698,0,'','',30,0,0.12435,0.182,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=0%',''),(423656756,2,28629,0,1,1,0,1,'2024-12-29 19:24:04',184165,'2024-12-29 19:24:04',307196,0,'','',30,0,0.12303,0.184,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656757,2,26935,0,1,1,0,1,'2024-12-29 19:24:15',226242,'2024-12-29 19:24:15',235834,0,'','',30,0,0.00959,0.226,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656758,2,26976,0,1,1,2,1,'2024-12-29 19:24:18',252718,'2024-12-29 19:24:18',373694,0,'','',30,0,0.12098,0.252,2,'(null)','',''),(423656759,2,26928,0,1,1,2,1,'2024-12-29 19:24:18',254726,'2024-12-29 19:24:18',376516,0,'','',30,0,0.12179,0.254,2,'(null)','',''),(423656760,2,26953,0,1,1,0,1,'2024-12-29 19:24:21',267282,'2024-12-29 19:24:21',389837,0,'','',30,0,0.12255,0.267,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656761,2,28619,0,1,1,0,1,'2024-12-29 19:24:21',269259,'2024-12-29 19:24:21',394779,0,'','',30,0,0.12552,0.269,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423656762,2,26949,0,1,1,1,1,'2024-12-29 19:24:21',271261,'2024-12-29 19:24:21',948289,0,'','',30,0,0.67703,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656763,2,28627,0,1,1,2,1,'2024-12-29 19:24:26',319048,'2024-12-29 19:24:26',439964,0,'','',30,0,0.12092,0.319,2,'(null)','',''),(423656764,2,23725,0,1,1,2,1,'2024-12-29 19:24:30',338719,'2024-12-29 19:24:30',460382,0,'','',30,0,0.12166,0.338,2,'(null)','',''),(423656765,2,28623,0,1,1,0,1,'2024-12-29 19:24:30',341005,'2024-12-29 19:24:30',478374,0,'','',30,0,0.13737,0.34,0,'Load : 0.20 0.09 0.04 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423656766,2,28630,0,1,1,0,1,'2024-12-29 19:24:35',366514,'2024-12-29 19:24:35',488087,0,'','',30,0,0.12157,0.366,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656767,2,26964,0,1,1,0,1,'2024-12-29 19:24:38',392007,'2024-12-29 19:24:38',518197,0,'','',30,0,0.12619,0.391,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656768,2,26943,0,1,1,2,1,'2024-12-29 19:24:38',394032,'2024-12-29 19:24:38',528479,0,'','',30,0,0.13445,0.394,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656769,2,26962,0,1,1,0,1,'2024-12-29 19:24:38',395093,'2024-12-29 19:24:38',636738,0,'','',30,0,0.24164,0.395,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656770,2,26929,0,1,1,2,1,'2024-12-29 19:24:38',397106,'2024-12-29 19:24:40',403540,0,'','',30,0,2.00643,0.397,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656771,2,26954,0,1,1,0,1,'2024-12-29 19:24:41',403103,'2024-12-29 19:24:41',527793,0,'','',30,0,0.12469,0.403,0,'/var: 36%left(17475MB/48432MB) (>10%) : OK','\'/var\'=30957MB;43589;46010;0;48432',''),(423656772,2,28280,0,1,1,0,1,'2024-12-29 19:24:46',443991,'2024-12-29 19:24:46',569687,0,'','',30,0,0.1257,0.443,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423656773,2,26960,0,1,1,0,1,'2024-12-29 19:24:46',445933,'2024-12-29 19:24:46',588240,0,'','',30,0,0.14231,0.445,0,'Load : 1.91 1.69 1.56 : OK','load_1_min=1.91;2;6 load_5_min=1.69;3;7 load_15_min=1.56;4;9',''),(423656774,2,26977,0,1,1,0,1,'2024-12-29 19:24:49',473481,'2024-12-29 19:24:49',612420,0,'','',30,0,0.13894,0.473,0,'Load : 0.13 0.03 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423656775,2,26978,0,1,1,0,1,'2024-12-29 19:24:53',495516,'2024-12-29 19:24:53',503787,0,'','',30,0,0.00827,0.495,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656776,2,26971,0,1,1,0,1,'2024-12-29 19:24:53',497703,'2024-12-29 19:24:53',619552,0,'','',30,0,0.12185,0.497,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656777,2,28616,0,1,1,0,1,'2024-12-29 19:24:53',499897,'2024-12-29 19:24:53',866153,0,'','',30,0,0.36626,0.499,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656778,2,28620,0,1,1,1,1,'2024-12-29 19:24:53',501600,'2024-12-29 19:24:54',168311,0,'','',30,0,0.66671,0.501,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656779,2,26965,0,1,1,0,1,'2024-12-29 19:24:55',507961,'2024-12-29 19:24:55',634728,0,'','',30,0,0.12677,0.507,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656780,2,28282,0,1,1,0,1,'2024-12-29 19:24:55',505981,'2024-12-29 19:24:55',643258,0,'','',30,0,0.13728,0.505,0,'Load : 0.20 0.10 0.04 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423656781,2,26970,0,1,1,0,1,'2024-12-29 19:24:55',510040,'2024-12-29 19:24:56',113380,0,'','',30,0,0.60334,0.51,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656782,2,23726,0,1,1,2,1,'2024-12-29 19:24:56',513215,'2024-12-29 19:24:58',520324,0,'','',30,0,2.00711,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656783,2,26961,0,1,1,0,1,'2024-12-29 19:25:11',585635,'2024-12-29 19:25:11',594176,0,'','',30,0,0.00854,0.585,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656784,2,26955,0,1,1,0,1,'2024-12-29 19:25:11',587600,'2024-12-29 19:25:11',710283,0,'','',30,0,0.12268,0.587,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=1% cpu2=86% cpu3=1%',''),(423656785,2,26950,0,1,1,2,1,'2024-12-29 19:25:13',605968,'2024-12-29 19:25:13',728638,0,'','',30,0,0.12267,0.605,2,'(null)','',''),(423656786,2,28622,0,1,1,2,1,'2024-12-29 19:25:13',607994,'2024-12-29 19:25:13',730492,0,'','',30,0,0.1225,0.607,2,'(null)','',''),(423656787,2,26930,0,1,1,0,1,'2024-12-29 19:25:14',611243,'2024-12-29 19:25:14',738180,0,'','',30,0,0.12694,0.611,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656788,2,26966,0,1,1,0,1,'2024-12-29 19:25:14',614524,'2024-12-29 19:25:14',746893,0,'','',30,0,0.13237,0.614,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=12% cpu1=14% cpu2=16% cpu3=15%',''),(423656789,2,26944,0,1,1,0,1,'2024-12-29 19:25:14',613484,'2024-12-29 19:25:14',752642,0,'','',30,0,0.13916,0.613,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656790,2,28281,0,1,1,1,1,'2024-12-29 19:25:14',617057,'2024-12-29 19:25:15',284437,0,'','',30,0,0.66738,0.617,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656791,2,26956,0,1,1,1,1,'2024-12-29 19:25:14',619197,'2024-12-29 19:25:15',286647,0,'','',30,0,0.66745,0.619,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423656792,2,26972,0,1,1,3,1,'2024-12-29 19:25:15',621750,'2024-12-29 19:25:15',742401,0,'','',30,0,0.12065,0.621,3,'Unknown storage : /disk1 : ERROR','',''),(423656793,2,26967,0,1,1,1,1,'2024-12-29 19:25:41',771286,'2024-12-29 19:25:42',440000,0,'','',30,0,0.66871,0.771,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423656794,2,26973,0,1,1,0,1,'2024-12-29 19:25:44',803059,'2024-12-29 19:25:44',924663,0,'','',30,0,0.1216,0.802,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656795,2,23728,0,1,1,0,1,'2024-12-29 19:25:52',845014,'2024-12-29 19:25:52',866502,0,'','',30,0,0.02149,0.844,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656796,2,26972,0,1,1,3,1,'2024-12-29 19:25:52',847033,'2024-12-29 19:25:52',967656,0,'','',30,0,0.12062,0.846,3,'Unknown storage : /disk1 : ERROR','',''),(423656797,2,26946,0,1,1,3,1,'2024-12-29 19:25:58',885742,'2024-12-29 19:25:59',5335,0,'','',30,0,0.12659,0.885,3,'Unknown storage : /raid0 : ERROR','',''),(423656798,2,28624,0,1,1,0,1,'2024-12-29 19:25:58',887914,'2024-12-29 19:25:59',206122,0,'','',30,0,0.31821,0.887,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656799,2,28617,0,1,1,2,1,'2024-12-29 19:25:58',889526,'2024-12-29 19:25:59',258601,0,'','',30,0,0.36907,0.889,2,'No process matching mysqld found : CRITICAL','',''),(423656800,2,26932,0,1,1,1,1,'2024-12-29 19:25:59',892732,'2024-12-29 19:26:00',558655,0,'','',30,0,0.66592,0.892,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423656801,2,26963,0,1,1,0,1,'2024-12-29 19:26:00',896941,'2024-12-29 19:26:00',942557,0,'','',30,0,0.04562,0.896,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656802,2,26931,0,1,1,0,1,'2024-12-29 19:26:00',897984,'2024-12-29 19:26:01',154,0,'','',30,0,0.12531,0.897,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=64%',''),(423656803,2,26957,0,1,1,0,1,'2024-12-29 19:26:02',940182,'2024-12-29 19:26:03',171286,0,'','',30,0,0.2311,0.94,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656804,2,23727,0,1,1,2,1,'2024-12-29 19:26:05',944738,'2024-12-29 19:26:06',54,0,'','',30,0,0.12222,0.944,2,'(null)','',''),(423656805,2,28636,0,1,1,3,1,'2024-12-29 19:26:05',946723,'2024-12-29 19:26:06',149988,0,'','',30,0,0.20327,0.946,3,'Check mod for temporary file : /usr/local/centreon/centplugins/traffic_cache_172.21.1.2...','',''),(423656806,2,28631,0,1,1,0,1,'2024-12-29 19:26:05',948912,'2024-12-29 19:26:06',260173,0,'','',30,0,0.31126,0.948,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656807,2,26974,0,1,1,0,1,'2024-12-29 19:26:13',12866,'2024-12-29 19:26:13',152693,0,'','',30,0,0.12159,0.031,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423656808,2,23729,0,1,1,2,1,'2024-12-29 19:26:14',15033,'2024-12-29 19:26:14',155549,0,'','',30,0,0.12028,0.035,2,'(null)','',''),(423656809,2,26952,0,1,1,0,1,'2024-12-29 19:26:24',3156,'2024-12-29 19:26:24',6,0,'','',30,0,0.008,0.061,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656810,2,28625,0,1,1,2,1,'2024-12-29 19:26:25',27450,'2024-12-29 19:26:25',150053,0,'','',30,0,0.08458,0.065,2,'(null)','',''),(423656811,2,26933,0,1,1,2,1,'2024-12-29 19:26:25',3552,'2024-12-29 19:26:25',189430,0,'','',30,0,0.12202,0.067,2,'(null)','',''),(423656812,2,26947,0,1,1,1,1,'2024-12-29 19:26:25',6,'2024-12-29 19:26:25',199175,0,'','',30,0,0.12964,0.069,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656813,2,27566,0,1,1,0,1,'2024-12-29 19:26:29',107318,'2024-12-29 19:26:29',181361,0,'','',30,0,0.07404,0.107,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656814,2,28632,0,1,1,2,1,'2024-12-29 19:26:34',137343,'2024-12-29 19:26:34',229162,0,'','',30,0,0.09182,0.137,2,'(null)','',''),(423656815,2,28628,0,1,1,0,1,'2024-12-29 19:26:34',139351,'2024-12-29 19:26:34',263658,0,'','',30,0,0.12431,0.139,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656816,2,26944,0,1,1,0,1,'2024-12-29 19:26:34',143894,'2024-12-29 19:26:34',273277,0,'','',30,0,0.12938,0.143,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656817,2,26945,0,1,1,0,1,'2024-12-29 19:26:34',141433,'2024-12-29 19:26:34',273834,0,'','',30,0,0.1324,0.141,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656818,2,26968,0,1,1,0,1,'2024-12-29 19:26:34',146103,'2024-12-29 19:26:34',294879,0,'','',30,0,0.14878,0.146,0,'Load : 0.00 0.01 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.08;20;40',''),(423656819,2,26975,0,1,1,1,1,'2024-12-29 19:26:41',167589,'2024-12-29 19:26:41',946836,0,'','',30,0,0.77925,0.167,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656820,2,23730,0,1,1,2,1,'2024-12-29 19:26:43',194271,'2024-12-29 19:26:43',800138,0,'','',30,0,0.60587,0.194,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656821,2,26934,0,1,1,0,1,'2024-12-29 19:26:45',198733,'2024-12-29 19:26:45',339317,0,'','',30,0,0.14058,0.198,0,'Load : 5.85 5.61 5.56 : OK','load_1_min=5.85;9;30 load_5_min=5.61;15;35 load_15_min=5.56;20;40',''),(423656822,2,28626,0,1,1,0,1,'2024-12-29 19:26:55',227255,'2024-12-29 19:26:55',232381,0,'','',30,0,0.00513,0.227,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656823,2,28618,0,1,1,0,1,'2024-12-29 19:26:55',229247,'2024-12-29 19:26:55',352207,0,'','',30,0,0.12296,0.229,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656824,2,26948,0,1,1,0,1,'2024-12-29 19:26:55',231167,'2024-12-29 19:26:55',357143,0,'','',30,0,0.12598,0.231,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423656825,2,26951,0,1,1,0,1,'2024-12-29 19:26:59',253886,'2024-12-29 19:26:59',407029,0,'','',30,0,0.15314,0.253,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656826,2,28284,0,1,1,0,1,'2024-12-29 19:27:00',258045,'2024-12-29 19:27:00',263582,0,'','',30,0,0.00554,0.258,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656827,2,28637,0,1,1,0,1,'2024-12-29 19:27:03',282527,'2024-12-29 19:27:03',291898,0,'','',30,0,0.00937,0.282,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423656828,2,26969,0,1,1,0,1,'2024-12-29 19:27:04',286692,'2024-12-29 19:27:04',297284,0,'','',30,0,0.01059,0.286,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656829,2,28629,0,1,1,0,1,'2024-12-29 19:27:04',289770,'2024-12-29 19:27:04',412594,0,'','',30,0,0.12282,0.289,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656830,2,26955,0,1,1,0,1,'2024-12-29 19:27:04',287749,'2024-12-29 19:27:04',412634,0,'','',30,0,0.12488,0.287,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423656831,2,26935,0,1,1,0,1,'2024-12-29 19:27:15',341546,'2024-12-29 19:27:15',352419,0,'','',30,0,0.01087,0.341,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656832,2,26976,0,1,1,2,1,'2024-12-29 19:27:18',364303,'2024-12-29 19:27:18',486557,0,'','',30,0,0.12225,0.364,2,'(null)','',''),(423656833,2,26928,0,1,1,2,1,'2024-12-29 19:27:18',366626,'2024-12-29 19:27:18',487959,0,'','',30,0,0.12133,0.366,2,'(null)','',''),(423656834,2,26953,0,1,1,0,1,'2024-12-29 19:27:21',371947,'2024-12-29 19:27:21',497498,0,'','',30,0,0.12555,0.371,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656835,2,28619,0,1,1,0,1,'2024-12-29 19:27:21',372958,'2024-12-29 19:27:21',500556,0,'','',30,0,0.1276,0.372,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423656836,2,26949,0,1,1,1,1,'2024-12-29 19:27:21',374979,'2024-12-29 19:27:22',265,0,'','',30,0,0.66621,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656837,2,28627,0,1,1,2,1,'2024-12-29 19:27:26',414214,'2024-12-29 19:27:26',534513,0,'','',30,0,0.1203,0.414,2,'(null)','',''),(423656838,2,23725,0,1,1,2,1,'2024-12-29 19:27:30',442089,'2024-12-29 19:27:30',562923,0,'','',30,0,0.12083,0.441,2,'(null)','',''),(423656839,2,28623,0,1,1,0,1,'2024-12-29 19:27:30',444049,'2024-12-29 19:27:30',579218,0,'','',30,0,0.13517,0.444,0,'Load : 0.27 0.12 0.05 : OK','load_1_min=0.27;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423656840,2,28630,0,1,1,0,1,'2024-12-29 19:27:35',479565,'2024-12-29 19:27:35',601358,0,'','',30,0,0.12179,0.479,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656841,2,26964,0,1,1,0,1,'2024-12-29 19:27:38',503263,'2024-12-29 19:27:38',629519,0,'','',30,0,0.12626,0.503,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656842,2,26943,0,1,1,2,1,'2024-12-29 19:27:38',505236,'2024-12-29 19:27:38',634369,0,'','',30,0,0.12913,0.505,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656843,2,26962,0,1,1,0,1,'2024-12-29 19:27:38',507150,'2024-12-29 19:27:38',753181,0,'','',30,0,0.24603,0.507,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656844,2,26929,0,1,1,2,1,'2024-12-29 19:27:38',508212,'2024-12-29 19:27:40',514898,0,'','',30,0,2.00669,0.508,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656845,2,26954,0,1,1,0,1,'2024-12-29 19:27:41',515038,'2024-12-29 19:27:41',639322,0,'','',30,0,0.12428,0.514,0,'/var: 36%left(17474MB/48432MB) (>10%) : OK','\'/var\'=30958MB;43589;46010;0;48432',''),(423656846,2,28280,0,1,1,0,1,'2024-12-29 19:27:46',559333,'2024-12-29 19:27:46',684186,0,'','',30,0,0.12485,0.559,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423656847,2,26960,0,1,1,0,1,'2024-12-29 19:27:46',561325,'2024-12-29 19:27:46',701343,0,'','',30,0,0.14002,0.561,0,'Load : 1.69 1.74 1.59 : OK','load_1_min=1.69;2;6 load_5_min=1.74;3;7 load_15_min=1.59;4;9',''),(423656848,2,26977,0,1,1,0,1,'2024-12-29 19:27:49',570750,'2024-12-29 19:27:49',721487,0,'','',30,0,0.15074,0.57,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423656849,2,26978,0,1,1,0,1,'2024-12-29 19:27:53',594802,'2024-12-29 19:27:53',607530,0,'','',30,0,0.01273,0.594,0,'OK - 192.168.77.208: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656850,2,26971,0,1,1,0,1,'2024-12-29 19:27:53',595878,'2024-12-29 19:27:53',718071,0,'','',30,0,0.12219,0.595,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656851,2,28616,0,1,1,0,1,'2024-12-29 19:27:53',597879,'2024-12-29 19:27:53',967563,0,'','',30,0,0.36968,0.597,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656852,2,28620,0,1,1,1,1,'2024-12-29 19:27:53',599474,'2024-12-29 19:27:54',265920,0,'','',30,0,0.66645,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656853,2,26965,0,1,1,0,1,'2024-12-29 19:27:55',605646,'2024-12-29 19:27:55',731341,0,'','',30,0,0.1257,0.605,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656854,2,28282,0,1,1,0,1,'2024-12-29 19:27:55',607658,'2024-12-29 19:27:55',746057,0,'','',30,0,0.1384,0.607,0,'Load : 0.18 0.11 0.05 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423656855,2,26970,0,1,1,0,1,'2024-12-29 19:27:55',609838,'2024-12-29 19:27:56',211537,0,'','',30,0,0.6017,0.609,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656856,2,23726,0,1,1,2,1,'2024-12-29 19:27:56',612601,'2024-12-29 19:27:58',619992,0,'','',30,0,2.00739,0.612,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656857,2,26961,0,1,1,0,1,'2024-12-29 19:28:11',704374,'2024-12-29 19:28:11',712129,0,'','',30,0,0.00775,0.704,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656858,2,26955,0,1,1,0,1,'2024-12-29 19:28:11',706086,'2024-12-29 19:28:11',829158,0,'','',30,0,0.12307,0.706,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423656859,2,26950,0,1,1,2,1,'2024-12-29 19:28:13',726686,'2024-12-29 19:28:13',849378,0,'','',30,0,0.12269,0.726,2,'(null)','',''),(423656860,2,28622,0,1,1,2,1,'2024-12-29 19:28:13',728897,'2024-12-29 19:28:13',850028,0,'','',30,0,0.12113,0.728,2,'(null)','',''),(423656861,2,26930,0,1,1,0,1,'2024-12-29 19:28:14',731932,'2024-12-29 19:28:14',856234,0,'','',30,0,0.1243,0.731,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656862,2,26966,0,1,1,0,1,'2024-12-29 19:28:14',734203,'2024-12-29 19:28:14',864971,0,'','',30,0,0.13077,0.734,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=21% cpu3=18%','');
INSERT INTO `nagios_servicechecks` VALUES (423656863,2,26944,0,1,1,0,1,'2024-12-29 19:28:14',735684,'2024-12-29 19:28:14',868281,0,'','',30,0,0.1326,0.735,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656864,2,28281,0,1,1,1,1,'2024-12-29 19:28:14',737766,'2024-12-29 19:28:15',405433,0,'','',30,0,0.66767,0.737,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656865,2,26956,0,1,1,1,1,'2024-12-29 19:28:14',739744,'2024-12-29 19:28:15',415651,0,'','',30,0,0.67591,0.739,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423656866,2,26972,0,1,1,3,1,'2024-12-29 19:28:15',742746,'2024-12-29 19:28:15',862934,0,'','',30,0,0.12019,0.742,3,'Unknown storage : /disk1 : ERROR','',''),(423656867,2,26946,0,1,1,3,1,'2024-12-29 19:28:58',239357,'2024-12-29 19:28:58',366717,0,'','',30,0,0.12736,0.239,3,'Unknown storage : /raid0 : ERROR','',''),(423656868,2,28617,0,1,1,2,1,'2024-12-29 19:28:58',241246,'2024-12-29 19:28:58',617964,0,'','',30,0,0.37672,0.241,2,'No process matching mysqld found : CRITICAL','',''),(423656869,2,28624,0,1,1,0,1,'2024-12-29 19:28:58',243357,'2024-12-29 19:28:58',657420,0,'','',30,0,0.41406,0.243,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656870,2,26932,0,1,1,1,1,'2024-12-29 19:28:59',246564,'2024-12-29 19:28:59',911461,0,'','',30,0,0.6649,0.246,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423656871,2,26963,0,1,1,0,1,'2024-12-29 19:29:00',251798,'2024-12-29 19:29:00',296757,0,'','',30,0,0.04496,0.251,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656872,2,26931,0,1,1,0,1,'2024-12-29 19:29:00',249893,'2024-12-29 19:29:00',372855,0,'','',30,0,0.12296,0.249,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=64%',''),(423656873,2,26957,0,1,1,0,1,'2024-12-29 19:29:02',279842,'2024-12-29 19:29:02',513729,0,'','',30,0,0.23389,0.279,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656874,2,23727,0,1,1,2,1,'2024-12-29 19:29:05',287973,'2024-12-29 19:29:05',410135,0,'','',30,0,0.12216,0.287,2,'(null)','',''),(423656875,2,28631,0,1,1,0,1,'2024-12-29 19:29:05',290104,'2024-12-29 19:29:05',602934,0,'','',30,0,0.31283,0.29,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656876,2,26974,0,1,1,0,1,'2024-12-29 19:29:13',387816,'2024-12-29 19:29:13',507193,0,'','',30,0,0.11938,0.387,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423656877,2,23729,0,1,1,2,1,'2024-12-29 19:29:14',391175,'2024-12-29 19:29:14',512135,0,'','',30,0,0.12096,0.391,2,'(null)','',''),(423656878,2,23728,0,1,1,0,1,'2024-12-29 19:29:19',419359,'2024-12-29 19:29:19',438465,0,'','',30,0,0.01911,0.419,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656879,2,26952,0,1,1,0,1,'2024-12-29 19:29:24',448700,'2024-12-29 19:29:24',456424,0,'','',30,0,0.00772,0.448,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656880,2,28625,0,1,1,2,1,'2024-12-29 19:29:25',455858,'2024-12-29 19:29:25',540618,0,'','',30,0,0.08476,0.455,2,'(null)','',''),(423656881,2,26933,0,1,1,2,1,'2024-12-29 19:29:25',451946,'2024-12-29 19:29:25',572765,0,'','',30,0,0.12082,0.451,2,'(null)','',''),(423656882,2,26947,0,1,1,1,1,'2024-12-29 19:29:25',453826,'2024-12-29 19:29:25',583094,0,'','',30,0,0.12927,0.453,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656883,2,27566,0,1,1,0,1,'2024-12-29 19:29:29',505097,'2024-12-29 19:29:29',563480,0,'','',30,0,0.05838,0.505,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656884,2,28632,0,1,1,2,1,'2024-12-29 19:29:34',535254,'2024-12-29 19:29:34',619376,0,'','',30,0,0.08412,0.535,2,'(null)','',''),(423656885,2,28628,0,1,1,0,1,'2024-12-29 19:29:34',533211,'2024-12-29 19:29:34',655929,0,'','',30,0,0.12272,0.533,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656886,2,26945,0,1,1,0,1,'2024-12-29 19:29:34',531227,'2024-12-29 19:29:34',658262,0,'','',30,0,0.12704,0.531,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656887,2,26968,0,1,1,0,1,'2024-12-29 19:29:34',536302,'2024-12-29 19:29:34',687400,0,'','',30,0,0.1511,0.536,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423656888,2,26975,0,1,1,1,1,'2024-12-29 19:29:41',576134,'2024-12-29 19:29:42',243857,0,'','',30,0,0.66772,0.576,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656889,2,23730,0,1,1,2,1,'2024-12-29 19:29:43',595506,'2024-12-29 19:29:45',603050,0,'','',30,0,2.00754,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656890,2,26934,0,1,1,0,1,'2024-12-29 19:29:45',601138,'2024-12-29 19:29:45',755535,0,'','',30,0,0.1544,0.601,0,'Load : 6.12 5.75 5.61 : OK','load_1_min=6.12;9;30 load_5_min=5.75;15;35 load_15_min=5.61;20;40',''),(423656891,2,28491,0,1,1,2,1,'2024-12-29 19:29:49',626897,'2024-12-29 19:29:49',747519,0,'','',30,0,0.12062,2.626,2,'(null)','',''),(423656892,2,28626,0,1,1,0,1,'2024-12-29 19:29:55',666695,'2024-12-29 19:29:55',672050,0,'','',30,0,0.00536,0.666,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656893,2,28618,0,1,1,0,1,'2024-12-29 19:29:55',664658,'2024-12-29 19:29:55',786778,0,'','',30,0,0.12212,0.664,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656894,2,26948,0,1,1,0,1,'2024-12-29 19:29:55',663570,'2024-12-29 19:29:55',792215,0,'','',30,0,0.12865,0.663,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423656895,2,26951,0,1,1,0,1,'2024-12-29 19:29:59',695133,'2024-12-29 19:29:59',847684,0,'','',30,0,0.15255,0.695,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423656896,2,28284,0,1,1,0,1,'2024-12-29 19:30:00',698371,'2024-12-29 19:30:00',703761,0,'','',30,0,0.00539,0.698,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656897,2,28637,0,1,1,0,1,'2024-12-29 19:30:03',717105,'2024-12-29 19:30:03',726307,0,'','',30,0,0.0092,0.717,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423656898,2,26969,0,1,1,0,1,'2024-12-29 19:30:04',721240,'2024-12-29 19:30:04',732376,0,'','',30,0,0.01114,0.721,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656899,2,28629,0,1,1,0,1,'2024-12-29 19:30:04',719280,'2024-12-29 19:30:04',840261,0,'','',30,0,0.12098,0.719,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656900,2,26967,0,1,1,1,1,'2024-12-29 19:30:14',786368,'2024-12-29 19:30:15',451092,0,'','',30,0,0.66472,0.786,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423656901,2,26935,0,1,1,0,1,'2024-12-29 19:30:15',789530,'2024-12-29 19:30:15',798675,0,'','',30,0,0.00915,0.789,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656902,2,26928,0,1,1,2,1,'2024-12-29 19:30:18',820250,'2024-12-29 19:30:18',941608,0,'','',30,0,0.12136,0.82,2,'(null)','',''),(423656903,2,26976,0,1,1,2,1,'2024-12-29 19:30:18',822275,'2024-12-29 19:30:18',944788,0,'','',30,0,0.12251,0.822,2,'(null)','',''),(423656904,2,28619,0,1,1,0,1,'2024-12-29 19:30:21',832163,'2024-12-29 19:30:21',957315,0,'','',30,0,0.12515,0.832,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423656905,2,26953,0,1,1,0,1,'2024-12-29 19:30:21',833061,'2024-12-29 19:30:21',957337,0,'','',30,0,0.12428,0.833,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656906,2,26949,0,1,1,1,1,'2024-12-29 19:30:21',829990,'2024-12-29 19:30:22',496289,0,'','',30,0,0.6663,0.829,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656907,2,28627,0,1,1,2,1,'2024-12-29 19:30:26',886249,'2024-12-29 19:30:27',3884,0,'','',30,0,0.1212,0.886,2,'(null)','',''),(423656908,2,23725,0,1,1,2,1,'2024-12-29 19:30:30',916238,'2024-12-29 19:30:31',15720,0,'','',30,0,0.12031,0.916,2,'(null)','',''),(423656909,2,28623,0,1,1,0,1,'2024-12-29 19:30:30',918161,'2024-12-29 19:30:31',42,0,'','',30,0,0.13464,0.918,0,'Load : 0.01 0.06 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423656910,2,28630,0,1,1,0,1,'2024-12-29 19:30:35',953394,'2024-12-29 19:30:36',490,0,'','',30,0,0.12189,0.953,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656911,2,26943,0,1,1,2,1,'2024-12-29 19:30:38',974829,'2024-12-29 19:30:39',104697,0,'','',30,0,0.12987,0.974,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656912,2,26964,0,1,1,0,1,'2024-12-29 19:30:38',979156,'2024-12-29 19:30:39',105827,0,'','',30,0,0.12667,0.979,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656913,2,26962,0,1,1,0,1,'2024-12-29 19:30:38',976945,'2024-12-29 19:30:39',214691,0,'','',30,0,0.23775,0.976,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656914,2,26929,0,1,1,2,1,'2024-12-29 19:30:38',972819,'2024-12-29 19:30:40',978956,0,'','',30,0,2.00614,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656915,2,26954,0,1,1,0,1,'2024-12-29 19:30:41',985371,'2024-12-29 19:30:42',109170,0,'','',30,0,0.1238,0.985,0,'/var: 36%left(17474MB/48432MB) (>10%) : OK','\'/var\'=30958MB;43589;46010;0;48432',''),(423656916,2,27343,0,1,1,2,1,'2024-12-29 19:30:45',8454,'2024-12-29 19:30:45',140477,0,'','',30,0,0.12007,3.02,2,'(null)','',''),(423656917,2,28280,0,1,1,0,1,'2024-12-29 19:30:46',21,'2024-12-29 19:30:46',149956,0,'','',30,0,0.12396,0.025,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423656918,2,26960,0,1,1,0,1,'2024-12-29 19:30:46',19,'2024-12-29 19:30:46',163674,0,'','',30,0,0.13968,0.023,0,'Load : 1.84 1.75 1.62 : OK','load_1_min=1.84;2;6 load_5_min=1.75;3;7 load_15_min=1.62;4;9',''),(423656919,2,26977,0,1,1,0,1,'2024-12-29 19:30:49',20287,'2024-12-29 19:30:49',186373,0,'','',30,0,0.1389,0.047,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423656920,2,26978,0,1,1,0,1,'2024-12-29 19:30:53',26580,'2024-12-29 19:30:53',57,0,'','',30,0,0.00809,0.063,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656921,2,26971,0,1,1,0,1,'2024-12-29 19:30:53',25438,'2024-12-29 19:30:53',182915,0,'','',30,0,0.12138,0.061,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656922,2,28616,0,1,1,0,1,'2024-12-29 19:30:53',3038,'2024-12-29 19:30:53',424278,0,'','',30,0,0.36691,0.057,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656923,2,28620,0,1,1,1,1,'2024-12-29 19:30:53',5,'2024-12-29 19:30:53',745333,0,'','',30,0,0.68592,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656924,2,26965,0,1,1,0,1,'2024-12-29 19:30:55',56,'2024-12-29 19:30:55',200575,0,'','',30,0,0.12968,0.07,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656925,2,28282,0,1,1,0,1,'2024-12-29 19:30:55',6,'2024-12-29 19:30:55',204516,0,'','',30,0,0.13545,0.069,0,'Load : 0.01 0.05 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423656926,2,26970,0,1,1,0,1,'2024-12-29 19:30:55',29780,'2024-12-29 19:30:55',680899,0,'','',30,0,0.60877,0.072,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656927,2,23726,0,1,1,2,1,'2024-12-29 19:30:56',60,'2024-12-29 19:30:58',0,0,'','',30,0,2.0068,0.074,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656928,2,26973,0,1,1,0,1,'2024-12-29 19:31:09',122229,'2024-12-29 19:31:09',244049,0,'','',30,0,0.12182,0.122,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423656929,2,26961,0,1,1,0,1,'2024-12-29 19:31:11',128725,'2024-12-29 19:31:11',136688,0,'','',30,0,0.00796,0.128,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656930,2,26955,0,1,1,0,1,'2024-12-29 19:31:11',127698,'2024-12-29 19:31:11',260227,0,'','',30,0,0.13253,0.127,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423656931,2,26950,0,1,1,2,1,'2024-12-29 19:31:13',151200,'2024-12-29 19:31:13',273441,0,'','',30,0,0.12224,0.151,2,'(null)','',''),(423656932,2,28622,0,1,1,2,1,'2024-12-29 19:31:13',153644,'2024-12-29 19:31:13',276114,0,'','',30,0,0.12247,0.153,2,'(null)','',''),(423656933,2,26930,0,1,1,0,1,'2024-12-29 19:31:14',156694,'2024-12-29 19:31:14',281982,0,'','',30,0,0.12529,0.156,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423656934,2,26944,0,1,1,0,1,'2024-12-29 19:31:14',158873,'2024-12-29 19:31:14',287787,0,'','',30,0,0.12891,0.158,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423656935,2,26966,0,1,1,0,1,'2024-12-29 19:31:14',163776,'2024-12-29 19:31:14',292402,0,'','',30,0,0.12863,0.163,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=12% cpu1=17% cpu2=20% cpu3=17%',''),(423656936,2,28281,0,1,1,1,1,'2024-12-29 19:31:14',161493,'2024-12-29 19:31:14',830176,0,'','',30,0,0.66868,0.161,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656937,2,26956,0,1,1,1,1,'2024-12-29 19:31:14',159693,'2024-12-29 19:31:14',831681,0,'','',30,0,0.67199,0.159,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423656938,2,26972,0,1,1,3,1,'2024-12-29 19:31:15',168388,'2024-12-29 19:31:15',289271,0,'','',30,0,0.12088,0.168,3,'Unknown storage : /disk1 : ERROR','',''),(423656939,2,26946,0,1,1,3,1,'2024-12-29 19:31:58',397443,'2024-12-29 19:31:58',524673,0,'','',30,0,0.12723,0.397,3,'Unknown storage : /raid0 : ERROR','',''),(423656940,2,28624,0,1,1,0,1,'2024-12-29 19:31:58',401559,'2024-12-29 19:31:58',704365,0,'','',30,0,0.30281,0.401,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656941,2,28617,0,1,1,2,1,'2024-12-29 19:31:58',399544,'2024-12-29 19:31:58',763092,0,'','',30,0,0.36355,0.399,2,'No process matching mysqld found : CRITICAL','',''),(423656942,2,26932,0,1,1,1,1,'2024-12-29 19:31:59',404686,'2024-12-29 19:32:00',32269,0,'','',30,0,0.67233,0.404,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423656943,2,26963,0,1,1,0,1,'2024-12-29 19:32:00',407002,'2024-12-29 19:32:00',453812,0,'','',30,0,0.04681,0.406,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423656944,2,26931,0,1,1,0,1,'2024-12-29 19:32:00',408027,'2024-12-29 19:32:00',531756,0,'','',30,0,0.12373,0.407,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=66% cpu3=62%',''),(423656945,2,26957,0,1,1,0,1,'2024-12-29 19:32:02',450121,'2024-12-29 19:32:02',683141,0,'','',30,0,0.23302,0.45,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423656946,2,23727,0,1,1,2,1,'2024-12-29 19:32:05',458075,'2024-12-29 19:32:05',578757,0,'','',30,0,0.12068,0.458,2,'(null)','',''),(423656947,2,28631,0,1,1,0,1,'2024-12-29 19:32:05',460120,'2024-12-29 19:32:05',762540,0,'','',30,0,0.30242,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423656948,2,26974,0,1,1,0,1,'2024-12-29 19:32:13',528750,'2024-12-29 19:32:13',649256,0,'','',30,0,0.12051,0.528,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423656949,2,23729,0,1,1,2,1,'2024-12-29 19:32:14',532108,'2024-12-29 19:32:14',652210,0,'','',30,0,0.1201,0.532,2,'(null)','',''),(423656950,2,23728,0,1,1,0,1,'2024-12-29 19:32:19',553373,'2024-12-29 19:32:19',573853,0,'','',30,0,0.02048,0.553,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656951,2,26952,0,1,1,0,1,'2024-12-29 19:32:24',580644,'2024-12-29 19:32:24',588732,0,'','',30,0,0.00809,0.58,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656952,2,28625,0,1,1,2,1,'2024-12-29 19:32:25',583818,'2024-12-29 19:32:25',667268,0,'','',30,0,0.08345,0.583,2,'(null)','',''),(423656953,2,26933,0,1,1,2,1,'2024-12-29 19:32:25',585746,'2024-12-29 19:32:25',707912,0,'','',30,0,0.12217,0.585,2,'(null)','',''),(423656954,2,26947,0,1,1,1,1,'2024-12-29 19:32:25',586865,'2024-12-29 19:32:25',716410,0,'','',30,0,0.12954,0.586,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423656955,2,27566,0,1,1,0,1,'2024-12-29 19:32:29',633904,'2024-12-29 19:32:29',694286,0,'','',30,0,0.06038,0.633,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423656956,2,28632,0,1,1,2,1,'2024-12-29 19:32:34',663085,'2024-12-29 19:32:34',746891,0,'','',30,0,0.08381,0.663,2,'(null)','',''),(423656957,2,28628,0,1,1,0,1,'2024-12-29 19:32:34',665123,'2024-12-29 19:32:34',788218,0,'','',30,0,0.12309,0.665,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656958,2,26945,0,1,1,0,1,'2024-12-29 19:32:34',667213,'2024-12-29 19:32:34',797090,0,'','',30,0,0.12988,0.667,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423656959,2,26968,0,1,1,0,1,'2024-12-29 19:32:34',668218,'2024-12-29 19:32:34',813136,0,'','',30,0,0.14492,0.668,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423656960,2,26975,0,1,1,1,1,'2024-12-29 19:32:41',698911,'2024-12-29 19:32:42',364434,0,'','',30,0,0.66552,0.698,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423656961,2,23730,0,1,1,2,1,'2024-12-29 19:32:43',734445,'2024-12-29 19:32:45',740274,0,'','',30,0,2.00583,0.734,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656962,2,26934,0,1,1,0,1,'2024-12-29 19:32:45',738985,'2024-12-29 19:32:45',879496,0,'','',30,0,0.14051,0.738,0,'Load : 5.56 5.67 5.61 : OK','load_1_min=5.56;9;30 load_5_min=5.67;15;35 load_15_min=5.61;20;40',''),(423656963,2,28491,0,1,1,2,1,'2024-12-29 19:32:49',767431,'2024-12-29 19:32:49',887487,0,'','',30,0,0.12006,0.767,2,'(null)','',''),(423656964,2,28626,0,1,1,0,1,'2024-12-29 19:32:55',802470,'2024-12-29 19:32:55',807573,0,'','',30,0,0.0051,0.802,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656965,2,28618,0,1,1,0,1,'2024-12-29 19:32:55',804462,'2024-12-29 19:32:55',925788,0,'','',30,0,0.12133,0.804,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656966,2,26948,0,1,1,0,1,'2024-12-29 19:32:55',806589,'2024-12-29 19:32:55',931499,0,'','',30,0,0.12491,0.806,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423656967,2,26951,0,1,1,0,1,'2024-12-29 19:32:59',841453,'2024-12-29 19:32:59',994498,0,'','',30,0,0.15304,0.841,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423656968,2,28284,0,1,1,0,1,'2024-12-29 19:33:00',844823,'2024-12-29 19:33:00',850027,0,'','',30,0,0.0052,0.844,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656969,2,28637,0,1,1,0,1,'2024-12-29 19:33:03',865539,'2024-12-29 19:33:03',874751,0,'','',30,0,0.00921,0.865,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423656970,2,26969,0,1,1,0,1,'2024-12-29 19:33:04',868799,'2024-12-29 19:33:04',879444,0,'','',30,0,0.01064,0.868,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423656971,2,28629,0,1,1,0,1,'2024-12-29 19:33:04',870746,'2024-12-29 19:33:04',993176,0,'','',30,0,0.12243,0.87,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656972,2,26967,0,1,1,1,1,'2024-12-29 19:33:14',924245,'2024-12-29 19:33:15',597211,0,'','',30,0,0.67297,0.924,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423656973,2,26935,0,1,1,0,1,'2024-12-29 19:33:15',927515,'2024-12-29 19:33:15',936374,0,'','',30,0,0.00886,0.927,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656974,2,26928,0,1,1,2,1,'2024-12-29 19:33:18',961274,'2024-12-29 19:33:19',0,0,'','',30,0,0.12205,0.961,2,'(null)','',''),(423656975,2,26976,0,1,1,2,1,'2024-12-29 19:33:18',962955,'2024-12-29 19:33:19',0,0,'','',30,0,0.12126,0.962,2,'(null)','',''),(423656976,2,28619,0,1,1,0,1,'2024-12-29 19:33:21',969996,'2024-12-29 19:33:22',0,0,'','',30,0,0.12485,0.969,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423656977,2,26953,0,1,1,0,1,'2024-12-29 19:33:21',972239,'2024-12-29 19:33:22',0,0,'','',30,0,0.12397,0.972,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423656978,2,26949,0,1,1,1,1,'2024-12-29 19:33:21',973225,'2024-12-29 19:33:22',640264,0,'','',30,0,0.66704,0.973,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656979,2,28627,0,1,1,2,1,'2024-12-29 19:33:26',6052,'2024-12-29 19:33:26',134186,0,'','',30,0,0.12054,0.013,2,'(null)','',''),(423656980,2,23725,0,1,1,2,1,'2024-12-29 19:33:30',12997,'2024-12-29 19:33:30',151965,0,'','',30,0,0.12066,0.031,2,'(null)','',''),(423656981,2,28623,0,1,1,0,1,'2024-12-29 19:33:30',217,'2024-12-29 19:33:30',168164,0,'','',30,0,0.13497,0.033,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423656982,2,28630,0,1,1,0,1,'2024-12-29 19:33:35',27740,'2024-12-29 19:33:35',189195,0,'','',30,0,0.12306,0.066,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423656983,2,26943,0,1,1,2,1,'2024-12-29 19:33:38',31633,'2024-12-29 19:33:38',205489,0,'','',30,0,0.12987,0.075,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423656984,2,26964,0,1,1,0,1,'2024-12-29 19:33:38',32656,'2024-12-29 19:33:38',205831,0,'','',30,0,0.12821,0.077,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423656985,2,26962,0,1,1,0,1,'2024-12-29 19:33:38',7,'2024-12-29 19:33:38',324057,0,'','',30,0,0.24434,0.079,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423656986,2,26929,0,1,1,2,1,'2024-12-29 19:33:38',0,'2024-12-29 19:33:40',0,0,'','',30,0,2.00616,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423656987,2,26954,0,1,1,0,1,'2024-12-29 19:33:41',0,'2024-12-29 19:33:41',228991,0,'','',30,0,0.13981,0.089,0,'/var: 36%left(17473MB/48432MB) (>10%) : OK','\'/var\'=30959MB;43589;46010;0;48432',''),(423656988,2,27343,0,1,1,2,1,'2024-12-29 19:33:45',115813,'2024-12-29 19:33:45',236649,0,'','',30,0,0.12084,0.115,2,'(null)','',''),(423656989,2,28280,0,1,1,0,1,'2024-12-29 19:33:46',117974,'2024-12-29 19:33:46',242935,0,'','',30,0,0.12496,0.117,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423656990,2,26960,0,1,1,0,1,'2024-12-29 19:33:46',119948,'2024-12-29 19:33:46',260547,0,'','',30,0,0.1406,0.119,0,'Load : 1.90 1.77 1.64 : OK','load_1_min=1.90;2;6 load_5_min=1.77;3;7 load_15_min=1.64;4;9',''),(423656991,2,26977,0,1,1,0,1,'2024-12-29 19:33:49',142848,'2024-12-29 19:33:49',282659,0,'','',30,0,0.13981,0.142,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423656992,2,26978,0,1,1,0,1,'2024-12-29 19:33:53',152806,'2024-12-29 19:33:53',160924,0,'','',30,0,0.00812,0.152,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423656993,2,26971,0,1,1,0,1,'2024-12-29 19:33:53',154853,'2024-12-29 19:33:53',277461,0,'','',30,0,0.12261,0.154,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423656994,2,28616,0,1,1,0,1,'2024-12-29 19:33:53',157034,'2024-12-29 19:33:53',523478,0,'','',30,0,0.36644,0.157,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423656995,2,28620,0,1,1,1,1,'2024-12-29 19:33:53',159293,'2024-12-29 19:33:53',826333,0,'','',30,0,0.66704,0.159,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423656996,2,26965,0,1,1,0,1,'2024-12-29 19:33:55',165391,'2024-12-29 19:33:55',291966,0,'','',30,0,0.12657,0.165,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423656997,2,28282,0,1,1,0,1,'2024-12-29 19:33:55',167524,'2024-12-29 19:33:55',303829,0,'','',30,0,0.13631,0.167,0,'Load : 0.00 0.02 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423656998,2,26970,0,1,1,0,1,'2024-12-29 19:33:55',169673,'2024-12-29 19:33:55',774906,0,'','',30,0,0.60523,0.169,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423656999,2,23726,0,1,1,2,1,'2024-12-29 19:33:56',173653,'2024-12-29 19:33:58',181116,0,'','',30,0,2.00746,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657000,2,26973,0,1,1,0,1,'2024-12-29 19:34:09',248029,'2024-12-29 19:34:09',369949,0,'','',30,0,0.12192,0.248,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657001,2,26961,0,1,1,0,1,'2024-12-29 19:34:11',252585,'2024-12-29 19:34:11',260013,0,'','',30,0,0.00743,0.252,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657002,2,26955,0,1,1,0,1,'2024-12-29 19:34:11',254570,'2024-12-29 19:34:11',377001,0,'','',30,0,0.12243,0.254,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423657003,2,26950,0,1,1,2,1,'2024-12-29 19:34:13',270069,'2024-12-29 19:34:13',390934,0,'','',30,0,0.12087,0.27,2,'(null)','',''),(423657004,2,28622,0,1,1,2,1,'2024-12-29 19:34:13',272121,'2024-12-29 19:34:13',394835,0,'','',30,0,0.12271,0.272,2,'(null)','',''),(423657005,2,26930,0,1,1,0,1,'2024-12-29 19:34:14',275359,'2024-12-29 19:34:14',400894,0,'','',30,0,0.12554,0.275,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657006,2,26944,0,1,1,0,1,'2024-12-29 19:34:14',277537,'2024-12-29 19:34:14',405023,0,'','',30,0,0.12749,0.277,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657007,2,26966,0,1,1,0,1,'2024-12-29 19:34:14',279597,'2024-12-29 19:34:14',408921,0,'','',30,0,0.12932,0.279,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=15%',''),(423657008,2,28281,0,1,1,1,1,'2024-12-29 19:34:14',281358,'2024-12-29 19:34:14',950861,0,'','',30,0,0.6695,0.281,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657009,2,26956,0,1,1,1,1,'2024-12-29 19:34:14',282361,'2024-12-29 19:34:14',956602,0,'','',30,0,0.67424,0.282,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423657010,2,26972,0,1,1,3,1,'2024-12-29 19:34:15',285461,'2024-12-29 19:34:15',406200,0,'','',30,0,0.12074,0.285,3,'Unknown storage : /disk1 : ERROR','',''),(423657011,2,26946,0,1,1,3,1,'2024-12-29 19:34:58',524851,'2024-12-29 19:34:58',652180,0,'','',30,0,0.12733,0.524,3,'Unknown storage : /raid0 : ERROR','',''),(423657012,2,28624,0,1,1,0,1,'2024-12-29 19:34:58',526870,'2024-12-29 19:34:58',832561,0,'','',30,0,0.30569,0.526,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657013,2,28617,0,1,1,2,1,'2024-12-29 19:34:58',528980,'2024-12-29 19:34:58',890959,0,'','',30,0,0.36198,0.528,2,'No process matching mysqld found : CRITICAL','',''),(423657014,2,26932,0,1,1,1,1,'2024-12-29 19:34:59',533117,'2024-12-29 19:35:00',195121,0,'','',30,0,0.662,0.533,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423657015,2,26963,0,1,1,0,1,'2024-12-29 19:35:00',537236,'2024-12-29 19:35:00',582378,0,'','',30,0,0.04514,0.537,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657016,2,26931,0,1,1,0,1,'2024-12-29 19:35:00',539447,'2024-12-29 19:35:00',663766,0,'','',30,0,0.12432,0.539,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=66%',''),(423657017,2,26957,0,1,1,0,1,'2024-12-29 19:35:02',580895,'2024-12-29 19:35:02',813676,0,'','',30,0,0.23278,0.58,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657018,2,23727,0,1,1,2,1,'2024-12-29 19:35:05',587605,'2024-12-29 19:35:05',708653,0,'','',30,0,0.12105,0.587,2,'(null)','',''),(423657019,2,28631,0,1,1,0,1,'2024-12-29 19:35:05',589545,'2024-12-29 19:35:05',899389,0,'','',30,0,0.30984,0.589,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657020,2,26974,0,1,1,0,1,'2024-12-29 19:35:13',659640,'2024-12-29 19:35:13',779835,0,'','',30,0,0.12019,0.659,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657021,2,23729,0,1,1,2,1,'2024-12-29 19:35:14',662935,'2024-12-29 19:35:14',783115,0,'','',30,0,0.12018,0.662,2,'(null)','',''),(423657022,2,23728,0,1,1,0,1,'2024-12-29 19:35:19',687655,'2024-12-29 19:35:19',713177,0,'','',30,0,0.02552,0.687,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657023,2,26952,0,1,1,0,1,'2024-12-29 19:35:24',715576,'2024-12-29 19:35:24',723303,0,'','',30,0,0.00773,0.715,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657024,2,28625,0,1,1,2,1,'2024-12-29 19:35:25',718762,'2024-12-29 19:35:25',802947,0,'','',30,0,0.08418,0.718,2,'(null)','',''),(423657025,2,26933,0,1,1,2,1,'2024-12-29 19:35:25',720684,'2024-12-29 19:35:25',843460,0,'','',30,0,0.12278,0.72,2,'(null)','',''),(423657026,2,26947,0,1,1,1,1,'2024-12-29 19:35:25',722798,'2024-12-29 19:35:25',851927,0,'','',30,0,0.12913,0.722,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657027,2,27566,0,1,1,0,1,'2024-12-29 19:35:29',764872,'2024-12-29 19:35:29',828000,0,'','',30,0,0.06313,0.764,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423657028,2,28632,0,1,1,2,1,'2024-12-29 19:35:34',790159,'2024-12-29 19:35:34',874859,0,'','',30,0,0.0847,0.79,2,'(null)','',''),(423657029,2,28628,0,1,1,0,1,'2024-12-29 19:35:34',792613,'2024-12-29 19:35:34',916094,0,'','',30,0,0.12348,0.792,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423657030,2,26945,0,1,1,0,1,'2024-12-29 19:35:34',794833,'2024-12-29 19:35:34',923535,0,'','',30,0,0.1287,0.794,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657031,2,26968,0,1,1,0,1,'2024-12-29 19:35:34',797010,'2024-12-29 19:35:34',944842,0,'','',30,0,0.14783,0.796,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423657032,2,26975,0,1,1,1,1,'2024-12-29 19:35:41',836020,'2024-12-29 19:35:42',514272,0,'','',30,0,0.67825,0.835,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657033,2,23730,0,1,1,2,1,'2024-12-29 19:35:43',875462,'2024-12-29 19:35:45',882319,0,'','',30,0,2.00686,0.875,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657034,2,26934,0,1,1,0,1,'2024-12-29 19:35:45',879789,'2024-12-29 19:35:46',149,0,'','',30,0,0.14279,0.879,0,'Load : 6.27 5.75 5.63 : OK','load_1_min=6.27;9;30 load_5_min=5.75;15;35 load_15_min=5.63;20;40',''),(423657035,2,28491,0,1,1,2,1,'2024-12-29 19:35:49',901462,'2024-12-29 19:35:50',150,0,'','',30,0,0.12123,0.901,2,'(null)','',''),(423657036,2,28626,0,1,1,0,1,'2024-12-29 19:35:55',934480,'2024-12-29 19:35:55',940074,0,'','',30,0,0.00559,0.934,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657037,2,28618,0,1,1,0,1,'2024-12-29 19:35:55',936490,'2024-12-29 19:35:56',5,0,'','',30,0,0.12338,0.936,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423657038,2,26948,0,1,1,0,1,'2024-12-29 19:35:55',938720,'2024-12-29 19:35:56',26596,0,'','',30,0,0.12502,0.938,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423657039,2,26951,0,1,1,0,1,'2024-12-29 19:35:59',967220,'2024-12-29 19:36:00',119355,0,'','',30,0,0.15213,0.967,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423657040,2,28284,0,1,1,0,1,'2024-12-29 19:36:00',970368,'2024-12-29 19:36:00',975672,0,'','',30,0,0.0053,0.97,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657041,2,28637,0,1,1,0,1,'2024-12-29 19:36:03',991830,'2024-12-29 19:36:04',8,0,'','',30,0,0.00926,0.991,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657042,2,26969,0,1,1,0,1,'2024-12-29 19:36:04',995022,'2024-12-29 19:36:05',45,0,'','',30,0,0.01058,0.994,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657043,2,28629,0,1,1,0,1,'2024-12-29 19:36:04',997011,'2024-12-29 19:36:05',118814,0,'','',30,0,0.1218,0.996,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423657044,2,26967,0,1,1,1,1,'2024-12-29 19:36:14',124,'2024-12-29 19:36:14',685309,0,'','',30,0,0.66781,0.017,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657045,2,26935,0,1,1,0,1,'2024-12-29 19:36:15',17,'2024-12-29 19:36:15',30,0,'','',30,0,0.01502,0.021,0,'OK - 84.38.95.222: rta 0.510ms, lost 0%','rta=0.510ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657046,2,26928,0,1,1,2,1,'2024-12-29 19:36:18',5,'2024-12-29 19:36:18',180164,0,'','',30,0,0.12185,0.058,2,'(null)','',''),(423657047,2,26976,0,1,1,2,1,'2024-12-29 19:36:18',24789,'2024-12-29 19:36:18',183721,0,'','',30,0,0.1234,0.06,2,'(null)','',''),(423657048,2,26953,0,1,1,0,1,'2024-12-29 19:36:21',448,'2024-12-29 19:36:21',193639,0,'','',30,0,0.12355,0.07,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657049,2,28619,0,1,1,0,1,'2024-12-29 19:36:21',55,'2024-12-29 19:36:21',193776,0,'','',30,0,0.12596,0.067,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423657050,2,26949,0,1,1,1,1,'2024-12-29 19:36:21',29784,'2024-12-29 19:36:21',738713,0,'','',30,0,0.66658,0.072,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657051,2,28627,0,1,1,2,1,'2024-12-29 19:36:26',116636,'2024-12-29 19:36:26',348349,0,'','',30,0,0.23171,0.116,2,'(null)','',''),(423657052,2,23725,0,1,1,2,1,'2024-12-29 19:36:30',154326,'2024-12-29 19:36:30',276497,0,'','',30,0,0.12217,0.154,2,'(null)','',''),(423657053,2,28623,0,1,1,0,1,'2024-12-29 19:36:30',156277,'2024-12-29 19:36:30',290892,0,'','',30,0,0.13462,0.156,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423657054,2,28630,0,1,1,0,1,'2024-12-29 19:36:35',187199,'2024-12-29 19:36:35',309002,0,'','',30,0,0.1218,0.187,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423657055,2,26943,0,1,1,2,1,'2024-12-29 19:36:38',210937,'2024-12-29 19:36:38',339776,0,'','',30,0,0.12884,0.21,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657056,2,26964,0,1,1,0,1,'2024-12-29 19:36:38',213271,'2024-12-29 19:36:38',340187,0,'','',30,0,0.12692,0.213,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657057,2,26962,0,1,1,0,1,'2024-12-29 19:36:38',215388,'2024-12-29 19:36:38',459560,0,'','',30,0,0.24417,0.215,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657058,2,26929,0,1,1,2,1,'2024-12-29 19:36:38',217357,'2024-12-29 19:36:40',213356,0,'','',30,0,1.996,0.217,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657059,2,26954,0,1,1,0,1,'2024-12-29 19:36:41',224407,'2024-12-29 19:36:41',348847,0,'','',30,0,0.12444,0.224,0,'/var: 36%left(17473MB/48432MB) (>10%) : OK','\'/var\'=30959MB;43589;46010;0;48432',''),(423657060,2,27343,0,1,1,2,1,'2024-12-29 19:36:45',253039,'2024-12-29 19:36:45',373487,0,'','',30,0,0.12045,0.253,2,'(null)','',''),(423657061,2,28280,0,1,1,0,1,'2024-12-29 19:36:46',256204,'2024-12-29 19:36:46',381261,0,'','',30,0,0.12506,0.256,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423657062,2,26960,0,1,1,0,1,'2024-12-29 19:36:46',258251,'2024-12-29 19:36:46',397623,0,'','',30,0,0.13937,0.258,0,'Load : 1.69 1.73 1.64 : OK','load_1_min=1.69;2;6 load_5_min=1.73;3;7 load_15_min=1.64;4;9',''),(423657063,2,26977,0,1,1,0,1,'2024-12-29 19:36:49',290708,'2024-12-29 19:36:49',429890,0,'','',30,0,0.13918,0.29,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657064,2,26978,0,1,1,0,1,'2024-12-29 19:36:53',315834,'2024-12-29 19:36:53',326101,0,'','',30,0,0.01027,0.315,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657065,2,26971,0,1,1,0,1,'2024-12-29 19:36:53',317856,'2024-12-29 19:36:53',441300,0,'','',30,0,0.12344,0.317,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657066,2,28616,0,1,1,0,1,'2024-12-29 19:36:53',319991,'2024-12-29 19:36:53',690324,0,'','',30,0,0.37033,0.319,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657067,2,28620,0,1,1,1,1,'2024-12-29 19:36:53',322178,'2024-12-29 19:36:53',989745,0,'','',30,0,0.66757,0.322,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657068,2,26965,0,1,1,0,1,'2024-12-29 19:36:55',327091,'2024-12-29 19:36:55',458162,0,'','',30,0,0.13107,0.327,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657069,2,28282,0,1,1,0,1,'2024-12-29 19:36:55',329393,'2024-12-29 19:36:55',468106,0,'','',30,0,0.13871,0.329,0,'Load : 0.19 0.06 0.01 : OK','load_1_min=0.19;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423657070,2,26970,0,1,1,0,1,'2024-12-29 19:36:55',331476,'2024-12-29 19:36:55',935924,0,'','',30,0,0.60445,0.331,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657071,2,23726,0,1,1,2,1,'2024-12-29 19:36:56',334495,'2024-12-29 19:36:58',340707,0,'','',30,0,2.00621,0.334,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657072,2,26973,0,1,1,0,1,'2024-12-29 19:37:09',423799,'2024-12-29 19:37:09',544457,0,'','',30,0,0.12066,0.423,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657073,2,26961,0,1,1,0,1,'2024-12-29 19:37:11',430179,'2024-12-29 19:37:11',437756,0,'','',30,0,0.00758,0.43,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657074,2,26955,0,1,1,0,1,'2024-12-29 19:37:11',432147,'2024-12-29 19:37:11',555095,0,'','',30,0,0.12295,0.432,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=83% cpu3=1%',''),(423657075,2,26950,0,1,1,2,1,'2024-12-29 19:37:13',450451,'2024-12-29 19:37:13',572587,0,'','',30,0,0.12214,0.45,2,'(null)','',''),(423657076,2,28622,0,1,1,2,1,'2024-12-29 19:37:13',452665,'2024-12-29 19:37:13',573911,0,'','',30,0,0.12125,0.452,2,'(null)','',''),(423657077,2,26930,0,1,1,0,1,'2024-12-29 19:37:14',456560,'2024-12-29 19:37:14',583619,0,'','',30,0,0.12706,0.456,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657078,2,26944,0,1,1,0,1,'2024-12-29 19:37:14',458792,'2024-12-29 19:37:14',588188,0,'','',30,0,0.1294,0.458,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657079,2,26966,0,1,1,0,1,'2024-12-29 19:37:14',460441,'2024-12-29 19:37:14',590584,0,'','',30,0,0.13014,0.46,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=13% cpu1=18% cpu2=25% cpu3=22%',''),(423657080,2,28281,0,1,1,1,1,'2024-12-29 19:37:14',462583,'2024-12-29 19:37:15',126128,0,'','',30,0,0.66355,0.462,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657081,2,26956,0,1,1,1,1,'2024-12-29 19:37:14',464333,'2024-12-29 19:37:15',135775,0,'','',30,0,0.67144,0.464,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423657082,2,26972,0,1,1,3,1,'2024-12-29 19:37:15',467406,'2024-12-29 19:37:15',587133,0,'','',30,0,0.11973,0.467,3,'Unknown storage : /disk1 : ERROR','',''),(423657083,2,26946,0,1,1,3,1,'2024-12-29 19:37:58',720310,'2024-12-29 19:37:58',847097,0,'','',30,0,0.12679,0.72,3,'Unknown storage : /raid0 : ERROR','',''),(423657084,2,28624,0,1,1,0,1,'2024-12-29 19:37:58',722399,'2024-12-29 19:37:59',262,0,'','',30,0,0.31828,0.722,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657085,2,28617,0,1,1,2,1,'2024-12-29 19:37:58',723381,'2024-12-29 19:37:59',0,0,'','',30,0,0.3683,0.723,2,'No process matching mysqld found : CRITICAL','',''),(423657086,2,26932,0,1,1,1,1,'2024-12-29 19:37:59',727566,'2024-12-29 19:38:00',396224,0,'','',30,0,0.66866,0.727,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423657087,2,26963,0,1,1,0,1,'2024-12-29 19:38:00',731655,'2024-12-29 19:38:00',776564,0,'','',30,0,0.04491,0.731,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657088,2,26931,0,1,1,0,1,'2024-12-29 19:38:00',733623,'2024-12-29 19:38:00',856332,0,'','',30,0,0.12271,0.733,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=85% cpu1=71% cpu2=68% cpu3=67%',''),(423657089,2,26957,0,1,1,0,1,'2024-12-29 19:38:02',773676,'2024-12-29 19:38:03',0,0,'','',30,0,0.23437,0.773,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657090,2,23727,0,1,1,2,1,'2024-12-29 19:38:05',782497,'2024-12-29 19:38:05',904998,0,'','',30,0,0.1225,0.782,2,'(null)','',''),(423657091,2,28631,0,1,1,0,1,'2024-12-29 19:38:05',784211,'2024-12-29 19:38:06',0,0,'','',30,0,0.31248,0.784,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657092,2,26974,0,1,1,0,1,'2024-12-29 19:38:13',831963,'2024-12-29 19:38:13',951805,0,'','',30,0,0.11984,0.831,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657093,2,23729,0,1,1,2,1,'2024-12-29 19:38:14',835146,'2024-12-29 19:38:14',956826,0,'','',30,0,0.12168,0.835,2,'(null)','',''),(423657094,2,23728,0,1,1,0,1,'2024-12-29 19:38:19',869376,'2024-12-29 19:38:19',888755,0,'','',30,0,0.01938,0.869,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657095,2,26952,0,1,1,0,1,'2024-12-29 19:38:24',899807,'2024-12-29 19:38:24',907771,0,'','',30,0,0.00796,0.899,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657096,2,28625,0,1,1,2,1,'2024-12-29 19:38:25',902992,'2024-12-29 19:38:25',988238,0,'','',30,0,0.08525,0.902,2,'(null)','',''),(423657097,2,26933,0,1,1,2,1,'2024-12-29 19:38:25',904984,'2024-12-29 19:38:26',178,0,'','',30,0,0.1213,0.904,2,'(null)','',''),(423657098,2,26947,0,1,1,1,1,'2024-12-29 19:38:25',907180,'2024-12-29 19:38:26',1967,0,'','',30,0,0.1294,0.907,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657099,2,27566,0,1,1,0,1,'2024-12-29 19:38:29',955659,'2024-12-29 19:38:30',8218,0,'','',30,0,0.06437,0.955,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423657100,2,28632,0,1,1,2,1,'2024-12-29 19:38:34',980463,'2024-12-29 19:38:35',26962,0,'','',30,0,0.08406,0.98,2,'(null)','',''),(423657101,2,28628,0,1,1,0,1,'2024-12-29 19:38:34',982567,'2024-12-29 19:38:35',108156,0,'','',30,0,0.12559,0.982,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423657102,2,26945,0,1,1,0,1,'2024-12-29 19:38:34',984696,'2024-12-29 19:38:35',114128,0,'','',30,0,0.12943,0.984,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657103,2,26968,0,1,1,0,1,'2024-12-29 19:38:34',986876,'2024-12-29 19:38:35',133356,0,'','',30,0,0.14648,0.986,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423657104,2,26975,0,1,1,1,1,'2024-12-29 19:38:41',8899,'2024-12-29 19:38:41',690854,0,'','',30,0,0.66955,0.021,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657105,2,23730,0,1,1,2,1,'2024-12-29 19:38:43',16770,'2024-12-29 19:38:45',4,0,'','',30,0,2.00749,0.04,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657106,2,26934,0,1,1,0,1,'2024-12-29 19:38:45',38,'2024-12-29 19:38:45',189699,0,'','',30,0,0.14276,0.046,0,'Load : 6.24 5.84 5.67 : OK','load_1_min=6.24;9;30 load_5_min=5.84;15;35 load_15_min=5.67;20;40',''),(423657107,2,28491,0,1,1,2,1,'2024-12-29 19:38:49',3322,'2024-12-29 19:38:49',184247,0,'','',30,0,0.12052,0.063,2,'(null)','',''),(423657108,2,28626,0,1,1,0,1,'2024-12-29 19:38:55',0,'2024-12-29 19:38:55',0,0,'','',30,0,0.00509,0.086,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657109,2,28618,0,1,1,0,1,'2024-12-29 19:38:55',0,'2024-12-29 19:38:55',211049,0,'','',30,0,0.12249,0.088,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423657110,2,26948,0,1,1,0,1,'2024-12-29 19:38:55',0,'2024-12-29 19:38:55',215494,0,'','',30,0,0.12482,0.09,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423657111,2,26951,0,1,1,0,1,'2024-12-29 19:38:59',103332,'2024-12-29 19:38:59',255226,0,'','',30,0,0.15189,0.103,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657112,2,28284,0,1,1,0,1,'2024-12-29 19:39:00',106487,'2024-12-29 19:39:00',111465,0,'','',30,0,0.00498,0.106,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657113,2,28637,0,1,1,0,1,'2024-12-29 19:39:03',115938,'2024-12-29 19:39:03',125016,0,'','',30,0,0.00908,0.115,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657114,2,26969,0,1,1,0,1,'2024-12-29 19:39:04',119126,'2024-12-29 19:39:04',153643,0,'','',30,0,0.03452,0.119,0,'OK - 172.21.1.2: rta 0.400ms, lost 0%','rta=0.400ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657115,2,28629,0,1,1,0,1,'2024-12-29 19:39:04',121163,'2024-12-29 19:39:04',242749,0,'','',30,0,0.12159,0.121,0,'/: 16%left(1565MB/9688MB) (>10%) : OK','\'/\'=8123MB;8719;9204;0;9688',''),(423657116,2,26967,0,1,1,1,1,'2024-12-29 19:39:14',148982,'2024-12-29 19:39:14',817400,0,'','',30,0,0.66842,0.148,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423657117,2,26935,0,1,1,0,1,'2024-12-29 19:39:15',153144,'2024-12-29 19:39:15',167693,0,'','',30,0,0.01455,0.153,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%','rta=0.488ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657118,2,26928,0,1,1,2,1,'2024-12-29 19:39:18',200638,'2024-12-29 19:39:18',323037,0,'','',30,0,0.1224,0.2,2,'(null)','',''),(423657119,2,26976,0,1,1,2,1,'2024-12-29 19:39:18',202396,'2024-12-29 19:39:18',325061,0,'','',30,0,0.12266,0.202,2,'(null)','',''),(423657120,2,26953,0,1,1,0,1,'2024-12-29 19:39:21',210162,'2024-12-29 19:39:21',334241,0,'','',30,0,0.12408,0.21,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657121,2,28619,0,1,1,0,1,'2024-12-29 19:39:21',212395,'2024-12-29 19:39:21',339081,0,'','',30,0,0.12669,0.212,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=1% cpu1=2% cpu2=20% cpu3=21% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423657122,2,26949,0,1,1,1,1,'2024-12-29 19:39:21',214428,'2024-12-29 19:39:21',881365,0,'','',30,0,0.66694,0.214,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657123,2,28627,0,1,1,2,1,'2024-12-29 19:39:26',267075,'2024-12-29 19:39:26',398857,0,'','',30,0,0.13178,0.267,2,'(null)','',''),(423657124,2,23725,0,1,1,2,1,'2024-12-29 19:39:30',298847,'2024-12-29 19:39:30',420874,0,'','',30,0,0.12203,0.298,2,'(null)','',''),(423657125,2,28623,0,1,1,0,1,'2024-12-29 19:39:30',301148,'2024-12-29 19:39:30',436877,0,'','',30,0,0.13573,0.301,0,'Load : 0.36 0.14 0.04 : OK','load_1_min=0.36;2;6 load_5_min=0.14;3;7 load_15_min=0.04;4;9',''),(423657126,2,28630,0,1,1,0,1,'2024-12-29 19:39:35',343651,'2024-12-29 19:39:35',465103,0,'','',30,0,0.12145,0.343,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657127,2,26943,0,1,1,2,1,'2024-12-29 19:39:38',376150,'2024-12-29 19:39:38',502974,0,'','',30,0,0.12682,0.376,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657128,2,26964,0,1,1,0,1,'2024-12-29 19:39:38',378190,'2024-12-29 19:39:38',508754,0,'','',30,0,0.13056,0.378,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657129,2,26962,0,1,1,0,1,'2024-12-29 19:39:38',379227,'2024-12-29 19:39:38',616652,0,'','',30,0,0.23742,0.379,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657130,2,26929,0,1,1,2,1,'2024-12-29 19:39:38',381284,'2024-12-29 19:39:40',387062,0,'','',30,0,2.00578,0.381,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657131,2,26954,0,1,1,0,1,'2024-12-29 19:39:41',386534,'2024-12-29 19:39:41',510205,0,'','',30,0,0.12367,0.386,0,'/var: 36%left(17472MB/48432MB) (>10%) : OK','\'/var\'=30960MB;43589;46010;0;48432',''),(423657132,2,27343,0,1,1,2,1,'2024-12-29 19:39:45',425117,'2024-12-29 19:39:45',545847,0,'','',30,0,0.12073,0.425,2,'(null)','',''),(423657133,2,28280,0,1,1,0,1,'2024-12-29 19:39:46',428273,'2024-12-29 19:39:46',553713,0,'','',30,0,0.12544,0.428,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423657134,2,26960,0,1,1,0,1,'2024-12-29 19:39:46',430254,'2024-12-29 19:39:46',571661,0,'','',30,0,0.14141,0.43,0,'Load : 1.87 1.77 1.66 : OK','load_1_min=1.87;2;6 load_5_min=1.77;3;7 load_15_min=1.66;4;9',''),(423657135,2,26977,0,1,1,0,1,'2024-12-29 19:39:49',486759,'2024-12-29 19:39:49',626131,0,'','',30,0,0.13937,0.486,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657136,2,26978,0,1,1,0,1,'2024-12-29 19:39:53',501418,'2024-12-29 19:39:53',509196,0,'','',30,0,0.00778,0.501,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657137,2,26971,0,1,1,0,1,'2024-12-29 19:39:53',503381,'2024-12-29 19:39:53',626927,0,'','',30,0,0.12355,0.503,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657138,2,28616,0,1,1,0,1,'2024-12-29 19:39:53',504475,'2024-12-29 19:39:53',876177,0,'','',30,0,0.3717,0.504,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657139,2,28620,0,1,1,1,1,'2024-12-29 19:39:53',506492,'2024-12-29 19:39:54',174110,0,'','',30,0,0.66762,0.506,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657140,2,26965,0,1,1,0,1,'2024-12-29 19:39:55',511632,'2024-12-29 19:39:55',642977,0,'','',30,0,0.13134,0.511,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657141,2,28282,0,1,1,0,1,'2024-12-29 19:39:55',513884,'2024-12-29 19:39:55',649609,0,'','',30,0,0.13573,0.513,0,'Load : 0.29 0.15 0.04 : OK','load_1_min=0.29;2;6 load_5_min=0.15;3;7 load_15_min=0.04;4;9',''),(423657142,2,26970,0,1,1,0,1,'2024-12-29 19:39:55',516069,'2024-12-29 19:39:56',158461,0,'','',30,0,0.64239,0.516,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657143,2,23726,0,1,1,2,1,'2024-12-29 19:39:56',518984,'2024-12-29 19:39:58',526212,0,'','',30,0,2.00723,0.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657144,2,26973,0,1,1,0,1,'2024-12-29 19:40:09',603951,'2024-12-29 19:40:09',725898,0,'','',30,0,0.12195,0.603,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657145,2,26961,0,1,1,0,1,'2024-12-29 19:40:11',608415,'2024-12-29 19:40:11',615800,0,'','',30,0,0.00739,0.608,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657146,2,26955,0,1,1,0,1,'2024-12-29 19:40:11',610334,'2024-12-29 19:40:11',733349,0,'','',30,0,0.12301,0.61,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423657147,2,26950,0,1,1,2,1,'2024-12-29 19:40:13',631958,'2024-12-29 19:40:13',753480,0,'','',30,0,0.12152,0.631,2,'(null)','',''),(423657148,2,28622,0,1,1,2,1,'2024-12-29 19:40:13',633868,'2024-12-29 19:40:13',756114,0,'','',30,0,0.12225,0.633,2,'(null)','',''),(423657149,2,26930,0,1,1,0,1,'2024-12-29 19:40:14',637173,'2024-12-29 19:40:14',761611,0,'','',30,0,0.12444,0.637,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657150,2,26944,0,1,1,0,1,'2024-12-29 19:40:14',639402,'2024-12-29 19:40:14',768528,0,'','',30,0,0.12913,0.639,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657151,2,26966,0,1,1,0,1,'2024-12-29 19:40:14',641154,'2024-12-29 19:40:14',770748,0,'','',30,0,0.12959,0.641,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=13% cpu1=15% cpu2=19% cpu3=17%',''),(423657152,2,28281,0,1,1,1,1,'2024-12-29 19:40:14',643403,'2024-12-29 19:40:15',310900,0,'','',30,0,0.6675,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657153,2,26956,0,1,1,1,1,'2024-12-29 19:40:14',644356,'2024-12-29 19:40:15',313308,0,'','',30,0,0.66895,0.644,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657154,2,26972,0,1,1,3,1,'2024-12-29 19:40:15',647537,'2024-12-29 19:40:15',767801,0,'','',30,0,0.12026,0.647,3,'Unknown storage : /disk1 : ERROR','',''),(423657155,2,26946,0,1,1,3,1,'2024-12-29 19:40:58',895083,'2024-12-29 19:40:59',8737,0,'','',30,0,0.12596,0.895,3,'Unknown storage : /raid0 : ERROR','',''),(423657156,2,28624,0,1,1,0,1,'2024-12-29 19:40:58',897170,'2024-12-29 19:40:59',208971,0,'','',30,0,0.3118,0.897,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657157,2,28617,0,1,1,2,1,'2024-12-29 19:40:58',899216,'2024-12-29 19:40:59',257534,0,'','',30,0,0.35832,0.899,2,'No process matching mysqld found : CRITICAL','',''),(423657158,2,26932,0,1,1,1,1,'2024-12-29 19:40:59',902468,'2024-12-29 19:41:00',568498,0,'','',30,0,0.66603,0.902,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423657159,2,26963,0,1,1,0,1,'2024-12-29 19:41:00',905608,'2024-12-29 19:41:00',950371,0,'','',30,0,0.04476,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657160,2,26931,0,1,1,0,1,'2024-12-29 19:41:00',907509,'2024-12-29 19:41:01',1580,0,'','',30,0,0.12304,0.907,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423657161,2,26957,0,1,1,0,1,'2024-12-29 19:41:02',948161,'2024-12-29 19:41:03',183773,0,'','',30,0,0.23561,0.948,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657162,2,23727,0,1,1,2,1,'2024-12-29 19:41:05',960844,'2024-12-29 19:41:06',0,0,'','',30,0,0.12118,0.96,2,'(null)','',''),(423657163,2,28631,0,1,1,0,1,'2024-12-29 19:41:05',962888,'2024-12-29 19:41:06',276789,0,'','',30,0,0.3139,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657164,2,26974,0,1,1,0,1,'2024-12-29 19:41:13',14248,'2024-12-29 19:41:13',153543,0,'','',30,0,0.11989,0.033,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657165,2,23729,0,1,1,2,1,'2024-12-29 19:41:14',30,'2024-12-29 19:41:14',156731,0,'','',30,0,0.11991,0.036,2,'(null)','',''),(423657166,2,23728,0,1,1,0,1,'2024-12-29 19:41:19',20568,'2024-12-29 19:41:19',3590,0,'','',30,0,0.01994,0.05,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657167,2,26952,0,1,1,0,1,'2024-12-29 19:41:24',27903,'2024-12-29 19:41:24',0,0,'','',30,0,0.02032,0.066,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657168,2,28625,0,1,1,2,1,'2024-12-29 19:41:25',3641,'2024-12-29 19:41:25',154323,0,'','',30,0,0.0836,0.07,2,'(null)','',''),(423657169,2,26933,0,1,1,2,1,'2024-12-29 19:41:25',30114,'2024-12-29 19:41:25',194784,0,'','',30,0,0.12214,0.072,2,'(null)','',''),(423657170,2,26947,0,1,1,1,1,'2024-12-29 19:41:25',3839,'2024-12-29 19:41:25',202318,0,'','',30,0,0.12854,0.073,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657171,2,27566,0,1,1,0,1,'2024-12-29 19:41:29',106644,'2024-12-29 19:41:29',185936,0,'','',30,0,0.07929,0.106,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423657172,2,28632,0,1,1,2,1,'2024-12-29 19:41:34',117947,'2024-12-29 19:41:34',219634,0,'','',30,0,0.10169,0.117,2,'(null)','',''),(423657173,2,28628,0,1,1,0,1,'2024-12-29 19:41:34',126551,'2024-12-29 19:41:34',249878,0,'','',30,0,0.12333,0.126,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657174,2,26945,0,1,1,0,1,'2024-12-29 19:41:34',127370,'2024-12-29 19:41:34',257539,0,'','',30,0,0.13017,0.127,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657175,2,26968,0,1,1,0,1,'2024-12-29 19:41:34',129779,'2024-12-29 19:41:34',276511,0,'','',30,0,0.14673,0.129,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657176,2,26975,0,1,1,1,1,'2024-12-29 19:41:41',151915,'2024-12-29 19:41:41',817934,0,'','',30,0,0.66602,0.151,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657177,2,23730,0,1,1,2,1,'2024-12-29 19:41:43',168403,'2024-12-29 19:41:45',174283,0,'','',30,0,2.00588,0.168,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657178,2,26934,0,1,1,0,1,'2024-12-29 19:41:45',172832,'2024-12-29 19:41:45',313230,0,'','',30,0,0.1404,0.172,0,'Load : 5.21 5.59 5.60 : OK','load_1_min=5.21;9;30 load_5_min=5.59;15;35 load_15_min=5.60;20;40',''),(423657179,2,28491,0,1,1,2,1,'2024-12-29 19:41:49',189490,'2024-12-29 19:41:49',310603,0,'','',30,0,0.12111,0.189,2,'(null)','',''),(423657180,2,28626,0,1,1,0,1,'2024-12-29 19:41:55',226301,'2024-12-29 19:41:55',232079,0,'','',30,0,0.00578,0.226,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657181,2,28618,0,1,1,0,1,'2024-12-29 19:41:55',227369,'2024-12-29 19:41:55',352256,0,'','',30,0,0.12489,0.227,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657182,2,26948,0,1,1,0,1,'2024-12-29 19:41:55',229366,'2024-12-29 19:41:55',354301,0,'','',30,0,0.12494,0.229,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423657183,2,26951,0,1,1,0,1,'2024-12-29 19:41:59',259376,'2024-12-29 19:41:59',411889,0,'','',30,0,0.15251,0.259,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657184,2,28284,0,1,1,0,1,'2024-12-29 19:42:00',262608,'2024-12-29 19:42:00',267989,0,'','',30,0,0.00538,0.262,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657185,2,28637,0,1,1,0,1,'2024-12-29 19:42:03',293368,'2024-12-29 19:42:03',302430,0,'','',30,0,0.00906,0.293,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657186,2,26969,0,1,1,0,1,'2024-12-29 19:42:04',297746,'2024-12-29 19:42:04',308434,0,'','',30,0,0.01069,0.297,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657187,2,28629,0,1,1,0,1,'2024-12-29 19:42:04',299804,'2024-12-29 19:42:04',421792,0,'','',30,0,0.12199,0.299,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657188,2,26967,0,1,1,1,1,'2024-12-29 19:42:14',376147,'2024-12-29 19:42:15',19452,0,'','',30,0,0.66963,0.376,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423657189,2,26935,0,1,1,0,1,'2024-12-29 19:42:15',380329,'2024-12-29 19:42:15',389396,0,'','',30,0,0.00907,0.38,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657190,2,26928,0,1,1,2,1,'2024-12-29 19:42:18',401858,'2024-12-29 19:42:18',522925,0,'','',30,0,0.12107,0.401,2,'(null)','',''),(423657191,2,26976,0,1,1,2,1,'2024-12-29 19:42:18',403887,'2024-12-29 19:42:18',526604,0,'','',30,0,0.12272,0.403,2,'(null)','',''),(423657192,2,26953,0,1,1,0,1,'2024-12-29 19:42:21',409486,'2024-12-29 19:42:21',534152,0,'','',30,0,0.12467,0.409,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657193,2,28619,0,1,1,0,1,'2024-12-29 19:42:21',410552,'2024-12-29 19:42:21',538432,0,'','',30,0,0.12788,0.41,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423657194,2,26949,0,1,1,1,1,'2024-12-29 19:42:21',412541,'2024-12-29 19:42:22',0,0,'','',30,0,0.66864,0.412,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657195,2,28627,0,1,1,2,1,'2024-12-29 19:42:26',470603,'2024-12-29 19:42:26',590680,0,'','',30,0,0.12008,0.47,2,'(null)','',''),(423657196,2,23725,0,1,1,2,1,'2024-12-29 19:42:30',505429,'2024-12-29 19:42:30',625838,0,'','',30,0,0.12041,0.505,2,'(null)','',''),(423657197,2,28623,0,1,1,0,1,'2024-12-29 19:42:30',507404,'2024-12-29 19:42:30',641813,0,'','',30,0,0.13441,0.507,0,'Load : 0.06 0.10 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423657198,2,28630,0,1,1,0,1,'2024-12-29 19:42:35',524902,'2024-12-29 19:42:35',646752,0,'','',30,0,0.12185,0.524,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657199,2,26943,0,1,1,2,1,'2024-12-29 19:42:38',557785,'2024-12-29 19:42:38',686650,0,'','',30,0,0.12887,0.557,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657200,2,26964,0,1,1,0,1,'2024-12-29 19:42:38',559859,'2024-12-29 19:42:38',687094,0,'','',30,0,0.12723,0.559,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657201,2,26962,0,1,1,0,1,'2024-12-29 19:42:38',561829,'2024-12-29 19:42:38',808275,0,'','',30,0,0.24645,0.561,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657202,2,26929,0,1,1,2,1,'2024-12-29 19:42:38',562754,'2024-12-29 19:42:40',571281,0,'','',30,0,2.00853,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657203,2,26954,0,1,1,0,1,'2024-12-29 19:42:41',571195,'2024-12-29 19:42:41',695032,0,'','',30,0,0.12384,0.571,0,'/var: 36%left(17472MB/48432MB) (>10%) : OK','\'/var\'=30960MB;43589;46010;0;48432',''),(423657204,2,27343,0,1,1,2,1,'2024-12-29 19:42:45',605774,'2024-12-29 19:42:45',726333,0,'','',30,0,0.12056,0.605,2,'(null)','',''),(423657205,2,28280,0,1,1,0,1,'2024-12-29 19:42:46',609959,'2024-12-29 19:42:46',734826,0,'','',30,0,0.12487,0.609,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423657206,2,26960,0,1,1,0,1,'2024-12-29 19:42:46',611966,'2024-12-29 19:42:46',754575,0,'','',30,0,0.14261,0.611,0,'Load : 1.89 1.81 1.69 : OK','load_1_min=1.89;2;6 load_5_min=1.81;3;7 load_15_min=1.69;4;9',''),(423657207,2,26977,0,1,1,0,1,'2024-12-29 19:42:49',659447,'2024-12-29 19:42:49',797581,0,'','',30,0,0.13813,0.659,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657208,2,26978,0,1,1,0,1,'2024-12-29 19:42:53',683152,'2024-12-29 19:42:53',693350,0,'','',30,0,0.0102,0.683,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657209,2,26971,0,1,1,0,1,'2024-12-29 19:42:53',685162,'2024-12-29 19:42:53',807852,0,'','',30,0,0.12269,0.685,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657210,2,28616,0,1,1,0,1,'2024-12-29 19:42:53',687342,'2024-12-29 19:42:54',43,0,'','',30,0,0.36663,0.687,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657211,2,28620,0,1,1,1,1,'2024-12-29 19:42:53',689500,'2024-12-29 19:42:54',357341,0,'','',30,0,0.66784,0.689,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657212,2,26965,0,1,1,0,1,'2024-12-29 19:42:55',695423,'2024-12-29 19:42:55',822392,0,'','',30,0,0.12697,0.695,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657213,2,28282,0,1,1,0,1,'2024-12-29 19:42:55',697722,'2024-12-29 19:42:55',835294,0,'','',30,0,0.13757,0.697,0,'Load : 0.04 0.09 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423657214,2,26970,0,1,1,0,1,'2024-12-29 19:42:55',699858,'2024-12-29 19:42:56',313136,0,'','',30,0,0.61328,0.699,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657215,2,23726,0,1,1,2,1,'2024-12-29 19:42:56',702620,'2024-12-29 19:42:58',709037,0,'','',30,0,2.00642,0.702,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657216,2,26973,0,1,1,0,1,'2024-12-29 19:43:09',796049,'2024-12-29 19:43:09',916842,0,'','',30,0,0.12079,0.796,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657217,2,26961,0,1,1,0,1,'2024-12-29 19:43:11',800431,'2024-12-29 19:43:11',808863,0,'','',30,0,0.00843,0.8,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657218,2,26955,0,1,1,0,1,'2024-12-29 19:43:11',802395,'2024-12-29 19:43:11',924550,0,'','',30,0,0.12215,0.802,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423657219,2,26950,0,1,1,2,1,'2024-12-29 19:43:13',828175,'2024-12-29 19:43:13',950192,0,'','',30,0,0.12202,0.828,2,'(null)','',''),(423657220,2,28622,0,1,1,2,1,'2024-12-29 19:43:13',830544,'2024-12-29 19:43:13',953491,0,'','',30,0,0.12295,0.83,2,'(null)','',''),(423657221,2,26930,0,1,1,0,1,'2024-12-29 19:43:14',833333,'2024-12-29 19:43:14',961802,0,'','',30,0,0.12847,0.833,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657222,2,26944,0,1,1,0,1,'2024-12-29 19:43:14',835292,'2024-12-29 19:43:14',964896,0,'','',30,0,0.1296,0.835,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657223,2,26966,0,1,1,0,1,'2024-12-29 19:43:14',836270,'2024-12-29 19:43:14',967168,0,'','',30,0,0.1309,0.836,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=13% cpu1=15% cpu2=21% cpu3=20%',''),(423657224,2,28281,0,1,1,1,1,'2024-12-29 19:43:14',837295,'2024-12-29 19:43:15',504312,0,'','',30,0,0.66702,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657225,2,26956,0,1,1,1,1,'2024-12-29 19:43:14',839802,'2024-12-29 19:43:15',513818,0,'','',30,0,0.67402,0.839,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657226,2,26972,0,1,1,3,1,'2024-12-29 19:43:15',843343,'2024-12-29 19:43:15',963576,0,'','',30,0,0.12023,0.843,3,'Unknown storage : /disk1 : ERROR','',''),(423657227,2,26946,0,1,1,3,1,'2024-12-29 19:43:58',18278,'2024-12-29 19:43:58',169462,0,'','',30,0,0.12592,0.043,3,'Unknown storage : /raid0 : ERROR','',''),(423657228,2,28624,0,1,1,0,1,'2024-12-29 19:43:58',19439,'2024-12-29 19:43:58',353807,0,'','',30,0,0.30805,0.045,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657229,2,28617,0,1,1,2,1,'2024-12-29 19:43:58',20368,'2024-12-29 19:43:58',410490,0,'','',30,0,0.36287,0.047,2,'No process matching mysqld found : CRITICAL','',''),(423657230,2,26932,0,1,1,1,1,'2024-12-29 19:43:59',21435,'2024-12-29 19:43:59',716884,0,'','',30,0,0.66521,0.051,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423657231,2,26963,0,1,1,0,1,'2024-12-29 19:44:00',44,'2024-12-29 19:44:00',0,0,'','',30,0,0.04475,0.054,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657232,2,26931,0,1,1,0,1,'2024-12-29 19:44:00',46,'2024-12-29 19:44:00',180844,0,'','',30,0,0.12402,0.056,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=74% cpu2=70% cpu3=67%',''),(423657233,2,26957,0,1,1,0,1,'2024-12-29 19:44:02',0,'2024-12-29 19:44:02',325981,0,'','',30,0,0.23493,0.091,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657234,2,23727,0,1,1,2,1,'2024-12-29 19:44:05',100716,'2024-12-29 19:44:05',222456,0,'','',30,0,0.12174,0.1,2,'(null)','',''),(423657235,2,28631,0,1,1,0,1,'2024-12-29 19:44:05',102646,'2024-12-29 19:44:05',415617,0,'','',30,0,0.31297,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657236,2,26974,0,1,1,0,1,'2024-12-29 19:44:13',205015,'2024-12-29 19:44:13',325393,0,'','',30,0,0.12038,0.204,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657237,2,23729,0,1,1,2,1,'2024-12-29 19:44:14',208347,'2024-12-29 19:44:14',328357,0,'','',30,0,0.12001,0.208,2,'(null)','',''),(423657238,2,23728,0,1,1,0,1,'2024-12-29 19:44:19',242075,'2024-12-29 19:44:19',268962,0,'','',30,0,0.02689,0.242,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657239,2,26952,0,1,1,0,1,'2024-12-29 19:44:24',271847,'2024-12-29 19:44:24',279718,0,'','',30,0,0.00787,0.271,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657240,2,28625,0,1,1,2,1,'2024-12-29 19:44:25',275023,'2024-12-29 19:44:25',359308,0,'','',30,0,0.08428,0.274,2,'(null)','',''),(423657241,2,26933,0,1,1,2,1,'2024-12-29 19:44:25',276977,'2024-12-29 19:44:25',399072,0,'','',30,0,0.12209,0.276,2,'(null)','',''),(423657242,2,26947,0,1,1,1,1,'2024-12-29 19:44:25',279129,'2024-12-29 19:44:25',408519,0,'','',30,0,0.12939,0.279,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657243,2,27566,0,1,1,0,1,'2024-12-29 19:44:29',325008,'2024-12-29 19:44:29',392465,0,'','',30,0,0.06746,0.324,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423657244,2,28632,0,1,1,2,1,'2024-12-29 19:44:34',360990,'2024-12-29 19:44:34',444638,0,'','',30,0,0.08365,0.36,2,'(null)','',''),(423657245,2,28628,0,1,1,0,1,'2024-12-29 19:44:34',362968,'2024-12-29 19:44:34',486167,0,'','',30,0,0.1232,0.362,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657246,2,26945,0,1,1,0,1,'2024-12-29 19:44:34',365130,'2024-12-29 19:44:34',494476,0,'','',30,0,0.12935,0.365,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657247,2,26968,0,1,1,0,1,'2024-12-29 19:44:34',367248,'2024-12-29 19:44:34',513584,0,'','',30,0,0.14634,0.367,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657248,2,26975,0,1,1,1,1,'2024-12-29 19:44:41',408877,'2024-12-29 19:44:42',6,0,'','',30,0,0.66039,0.408,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657249,2,23730,0,1,1,2,1,'2024-12-29 19:44:43',439261,'2024-12-29 19:44:45',446665,0,'','',30,0,2.0074,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657250,2,26934,0,1,1,0,1,'2024-12-29 19:44:45',444666,'2024-12-29 19:44:45',584253,0,'','',30,0,0.13959,0.444,0,'Load : 6.40 5.74 5.63 : OK','load_1_min=6.40;9;30 load_5_min=5.74;15;35 load_15_min=5.63;20;40',''),(423657251,2,28491,0,1,1,2,1,'2024-12-29 19:44:49',477883,'2024-12-29 19:44:49',597853,0,'','',30,0,0.11997,0.477,2,'(null)','',''),(423657252,2,28626,0,1,1,0,1,'2024-12-29 19:44:55',494148,'2024-12-29 19:44:55',499605,0,'','',30,0,0.00546,0.494,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657253,2,28618,0,1,1,0,1,'2024-12-29 19:44:55',496189,'2024-12-29 19:44:55',619415,0,'','',30,0,0.12323,0.496,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657254,2,26948,0,1,1,0,1,'2024-12-29 19:44:55',498410,'2024-12-29 19:44:55',623037,0,'','',30,0,0.12463,0.498,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423657255,2,26951,0,1,1,0,1,'2024-12-29 19:44:59',516210,'2024-12-29 19:44:59',668759,0,'','',30,0,0.15255,0.516,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657256,2,28284,0,1,1,0,1,'2024-12-29 19:45:00',519520,'2024-12-29 19:45:00',524935,0,'','',30,0,0.00541,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657257,2,28637,0,1,1,0,1,'2024-12-29 19:45:03',536250,'2024-12-29 19:45:03',545498,0,'','',30,0,0.00925,0.536,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657258,2,26969,0,1,1,0,1,'2024-12-29 19:45:04',538464,'2024-12-29 19:45:04',551282,0,'','',30,0,0.01282,0.538,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657259,2,28629,0,1,1,0,1,'2024-12-29 19:45:04',540415,'2024-12-29 19:45:04',662706,0,'','',30,0,0.12229,0.54,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657260,2,26967,0,1,1,1,1,'2024-12-29 19:45:14',597087,'2024-12-29 19:45:15',264607,0,'','',30,0,0.66752,0.597,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423657261,2,26935,0,1,1,0,1,'2024-12-29 19:45:15',600246,'2024-12-29 19:45:15',609301,0,'','',30,0,0.00906,0.6,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657262,2,26928,0,1,1,2,1,'2024-12-29 19:45:18',633803,'2024-12-29 19:45:18',755370,0,'','',30,0,0.12157,0.633,2,'(null)','',''),(423657263,2,26976,0,1,1,2,1,'2024-12-29 19:45:18',635740,'2024-12-29 19:45:18',758920,0,'','',30,0,0.12318,0.635,2,'(null)','',''),(423657264,2,26953,0,1,1,0,1,'2024-12-29 19:45:21',643441,'2024-12-29 19:45:21',767611,0,'','',30,0,0.12417,0.643,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657265,2,28619,0,1,1,0,1,'2024-12-29 19:45:21',645622,'2024-12-29 19:45:21',772416,0,'','',30,0,0.12679,0.645,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423657266,2,26949,0,1,1,1,1,'2024-12-29 19:45:21',647555,'2024-12-29 19:45:22',318446,0,'','',30,0,0.67089,0.647,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657267,2,28627,0,1,1,2,1,'2024-12-29 19:45:26',706244,'2024-12-29 19:45:26',827697,0,'','',30,0,0.12145,0.706,2,'(null)','',''),(423657268,2,23725,0,1,1,2,1,'2024-12-29 19:45:30',736119,'2024-12-29 19:45:30',859116,0,'','',30,0,0.123,0.736,2,'(null)','',''),(423657269,2,28623,0,1,1,0,1,'2024-12-29 19:45:30',737173,'2024-12-29 19:45:30',872000,0,'','',30,0,0.13483,0.737,0,'Load : 0.00 0.05 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423657270,2,28630,0,1,1,0,1,'2024-12-29 19:45:35',774585,'2024-12-29 19:45:35',896629,0,'','',30,0,0.12204,0.774,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657271,2,26943,0,1,1,2,1,'2024-12-29 19:45:38',796086,'2024-12-29 19:45:38',923425,0,'','',30,0,0.12734,0.796,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657272,2,26964,0,1,1,0,1,'2024-12-29 19:45:38',798051,'2024-12-29 19:45:38',923897,0,'','',30,0,0.12585,0.798,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657273,2,26962,0,1,1,0,1,'2024-12-29 19:45:38',800248,'2024-12-29 19:45:39',3,0,'','',30,0,0.23925,0.8,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657274,2,26929,0,1,1,2,1,'2024-12-29 19:45:38',802435,'2024-12-29 19:45:40',808553,0,'','',30,0,2.00612,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657275,2,26954,0,1,1,0,1,'2024-12-29 19:45:41',807497,'2024-12-29 19:45:41',930524,0,'','',30,0,0.12303,0.807,0,'/var: 36%left(17471MB/48432MB) (>10%) : OK','\'/var\'=30960MB;43589;46010;0;48432',''),(423657276,2,27343,0,1,1,2,1,'2024-12-29 19:45:45',857147,'2024-12-29 19:45:45',977668,0,'','',30,0,0.12052,0.857,2,'(null)','',''),(423657277,2,28280,0,1,1,0,1,'2024-12-29 19:45:46',860307,'2024-12-29 19:45:46',986040,0,'','',30,0,0.12573,0.86,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423657278,2,26960,0,1,1,0,1,'2024-12-29 19:45:46',862295,'2024-12-29 19:45:47',81,0,'','',30,0,0.13892,0.862,0,'Load : 1.63 1.76 1.69 : OK','load_1_min=1.63;2;6 load_5_min=1.76;3;7 load_15_min=1.69;4;9',''),(423657279,2,26977,0,1,1,0,1,'2024-12-29 19:45:49',892830,'2024-12-29 19:45:50',12441,0,'','',30,0,0.1374,0.892,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657280,2,26978,0,1,1,0,1,'2024-12-29 19:45:53',928506,'2024-12-29 19:45:53',939984,0,'','',30,0,0.01148,0.928,0,'OK - 192.168.77.208: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657281,2,26971,0,1,1,0,1,'2024-12-29 19:45:53',930531,'2024-12-29 19:45:54',21555,0,'','',30,0,0.12153,0.93,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657282,2,28616,0,1,1,0,1,'2024-12-29 19:45:53',932740,'2024-12-29 19:45:54',298019,0,'','',30,0,0.36528,0.932,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657283,2,28620,0,1,1,1,1,'2024-12-29 19:45:53',934889,'2024-12-29 19:45:54',602719,0,'','',30,0,0.66783,0.934,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657284,2,26965,0,1,1,0,1,'2024-12-29 19:45:55',939039,'2024-12-29 19:45:56',491,0,'','',30,0,0.13635,0.939,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657285,2,28282,0,1,1,0,1,'2024-12-29 19:45:55',940959,'2024-12-29 19:45:56',7,0,'','',30,0,0.13781,0.94,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423657286,2,26970,0,1,1,0,1,'2024-12-29 19:45:55',942109,'2024-12-29 19:45:56',586466,0,'','',30,0,0.64436,0.942,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657287,2,23726,0,1,1,2,1,'2024-12-29 19:45:56',944640,'2024-12-29 19:45:58',951609,0,'','',30,0,2.00697,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657288,2,26973,0,1,1,0,1,'2024-12-29 19:46:09',4984,'2024-12-29 19:46:09',132930,0,'','',30,0,0.12136,0.011,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657289,2,26961,0,1,1,0,1,'2024-12-29 19:46:11',14,'2024-12-29 19:46:11',20,0,'','',30,0,0.00807,0.016,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657290,2,26955,0,1,1,0,1,'2024-12-29 19:46:11',1,'2024-12-29 19:46:11',142396,0,'','',30,0,0.12349,0.018,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423657291,2,26950,0,1,1,2,1,'2024-12-29 19:46:13',2,'2024-12-29 19:46:13',150905,0,'','',30,0,0.12168,0.029,2,'(null)','',''),(423657292,2,28622,0,1,1,2,1,'2024-12-29 19:46:13',12932,'2024-12-29 19:46:13',152766,0,'','',30,0,0.12156,0.031,2,'(null)','',''),(423657293,2,26930,0,1,1,0,1,'2024-12-29 19:46:14',15158,'2024-12-29 19:46:14',161515,0,'','',30,0,0.12605,0.035,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657294,2,26944,0,1,1,0,1,'2024-12-29 19:46:14',254,'2024-12-29 19:46:14',165047,0,'','',30,0,0.12735,0.037,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657295,2,26966,0,1,1,0,1,'2024-12-29 19:46:14',3,'2024-12-29 19:46:14',174043,0,'','',30,0,0.13529,0.038,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=12% cpu1=17% cpu2=20% cpu3=18%',''),(423657296,2,26956,0,1,1,1,1,'2024-12-29 19:46:14',18135,'2024-12-29 19:46:14',711746,0,'','',30,0,0.66842,0.043,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657297,2,28281,0,1,1,1,1,'2024-12-29 19:46:14',265,'2024-12-29 19:46:14',712601,0,'','',30,0,0.67142,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657298,2,26972,0,1,1,3,1,'2024-12-29 19:46:15',19403,'2024-12-29 19:46:15',166044,0,'','',30,0,0.12033,0.045,3,'Unknown storage : /disk1 : ERROR','',''),(423657299,2,26946,0,1,1,3,1,'2024-12-29 19:46:58',281596,'2024-12-29 19:46:58',411941,0,'','',30,0,0.13034,0.281,3,'Unknown storage : /raid0 : ERROR','',''),(423657300,2,28624,0,1,1,0,1,'2024-12-29 19:46:58',283631,'2024-12-29 19:46:58',589587,0,'','',30,0,0.30596,0.283,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657301,2,28617,0,1,1,2,1,'2024-12-29 19:46:58',285765,'2024-12-29 19:46:58',672105,0,'','',30,0,0.38634,0.285,2,'No process matching mysqld found : CRITICAL','',''),(423657302,2,26932,0,1,1,1,1,'2024-12-29 19:46:59',289841,'2024-12-29 19:46:59',956578,0,'','',30,0,0.66674,0.289,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423657303,2,26963,0,1,1,0,1,'2024-12-29 19:47:00',293060,'2024-12-29 19:47:00',338745,0,'','',30,0,0.04569,0.293,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657304,2,26931,0,1,1,0,1,'2024-12-29 19:47:00',294762,'2024-12-29 19:47:00',417984,0,'','',30,0,0.12322,0.294,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423657305,2,26957,0,1,1,0,1,'2024-12-29 19:47:02',337241,'2024-12-29 19:47:02',567961,0,'','',30,0,0.23072,0.337,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657306,2,23727,0,1,1,2,1,'2024-12-29 19:47:05',344929,'2024-12-29 19:47:05',469357,0,'','',30,0,0.12443,0.344,2,'(null)','',''),(423657307,2,28631,0,1,1,0,1,'2024-12-29 19:47:05',346894,'2024-12-29 19:47:05',657304,0,'','',30,0,0.31041,0.346,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657308,2,26974,0,1,1,0,1,'2024-12-29 19:47:13',434240,'2024-12-29 19:47:13',554212,0,'','',30,0,0.11997,0.434,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657309,2,23729,0,1,1,2,1,'2024-12-29 19:47:14',438423,'2024-12-29 19:47:14',559681,0,'','',30,0,0.12126,0.438,2,'(null)','',''),(423657310,2,23728,0,1,1,0,1,'2024-12-29 19:47:19',465558,'2024-12-29 19:47:19',492882,0,'','',30,0,0.02732,0.465,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657311,2,26952,0,1,1,0,1,'2024-12-29 19:47:24',501452,'2024-12-29 19:47:24',509085,0,'','',30,0,0.00763,0.501,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657312,2,28625,0,1,1,2,1,'2024-12-29 19:47:25',505629,'2024-12-29 19:47:25',589898,0,'','',30,0,0.08427,0.505,2,'(null)','',''),(423657313,2,26933,0,1,1,2,1,'2024-12-29 19:47:25',507598,'2024-12-29 19:47:25',628848,0,'','',30,0,0.12125,0.507,2,'(null)','',''),(423657314,2,26947,0,1,1,1,1,'2024-12-29 19:47:25',509764,'2024-12-29 19:47:25',638707,0,'','',30,0,0.12894,0.509,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657315,2,27566,0,1,1,0,1,'2024-12-29 19:47:29',542259,'2024-12-29 19:47:29',611362,0,'','',30,0,0.0691,0.542,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423657316,2,28632,0,1,1,2,1,'2024-12-29 19:47:34',587839,'2024-12-29 19:47:34',675294,0,'','',30,0,0.08746,0.587,2,'(null)','',''),(423657317,2,28628,0,1,1,0,1,'2024-12-29 19:47:34',588940,'2024-12-29 19:47:34',712153,0,'','',30,0,0.12321,0.588,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657318,2,26945,0,1,1,0,1,'2024-12-29 19:47:34',591099,'2024-12-29 19:47:34',720652,0,'','',30,0,0.12955,0.591,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657319,2,26968,0,1,1,0,1,'2024-12-29 19:47:34',593128,'2024-12-29 19:47:34',738203,0,'','',30,0,0.14508,0.593,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657320,2,26975,0,1,1,1,1,'2024-12-29 19:47:41',628884,'2024-12-29 19:47:42',294466,0,'','',30,0,0.66558,0.628,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657321,2,23730,0,1,1,2,1,'2024-12-29 19:47:43',665288,'2024-12-29 19:47:45',671144,0,'','',30,0,2.00586,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657322,2,26934,0,1,1,0,1,'2024-12-29 19:47:45',669715,'2024-12-29 19:47:45',809369,0,'','',30,0,0.13965,0.669,0,'Load : 5.37 5.59 5.59 : OK','load_1_min=5.37;9;30 load_5_min=5.59;15;35 load_15_min=5.59;20;40',''),(423657323,2,28491,0,1,1,2,1,'2024-12-29 19:47:49',696714,'2024-12-29 19:47:49',817244,0,'','',30,0,0.12053,0.696,2,'(null)','',''),(423657324,2,28626,0,1,1,0,1,'2024-12-29 19:47:55',730255,'2024-12-29 19:47:55',735418,0,'','',30,0,0.00516,0.73,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657325,2,28618,0,1,1,0,1,'2024-12-29 19:47:55',732198,'2024-12-29 19:47:55',854326,0,'','',30,0,0.12213,0.732,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657326,2,26948,0,1,1,0,1,'2024-12-29 19:47:55',734369,'2024-12-29 19:47:55',859172,0,'','',30,0,0.1248,0.734,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423657327,2,26951,0,1,1,0,1,'2024-12-29 19:47:59',759492,'2024-12-29 19:47:59',912110,0,'','',30,0,0.15262,0.759,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657328,2,28284,0,1,1,0,1,'2024-12-29 19:48:00',763622,'2024-12-29 19:48:00',769078,0,'','',30,0,0.00546,0.763,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657329,2,28637,0,1,1,0,1,'2024-12-29 19:48:03',803310,'2024-12-29 19:48:03',812520,0,'','',30,0,0.00921,0.803,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657330,2,26969,0,1,1,0,1,'2024-12-29 19:48:04',806536,'2024-12-29 19:48:04',817867,0,'','',30,0,0.01133,0.806,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657331,2,28629,0,1,1,0,1,'2024-12-29 19:48:04',808284,'2024-12-29 19:48:04',930314,0,'','',30,0,0.12203,0.808,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657332,2,26967,0,1,1,1,1,'2024-12-29 19:48:14',851036,'2024-12-29 19:48:15',517463,0,'','',30,0,0.66643,0.85,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423657333,2,26935,0,1,1,0,1,'2024-12-29 19:48:15',855309,'2024-12-29 19:48:15',864794,0,'','',30,0,0.00949,0.855,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657334,2,26928,0,1,1,2,1,'2024-12-29 19:48:18',886015,'2024-12-29 19:48:19',6,0,'','',30,0,0.12095,0.885,2,'(null)','',''),(423657335,2,26976,0,1,1,2,1,'2024-12-29 19:48:18',887986,'2024-12-29 19:48:19',4427,0,'','',30,0,0.12253,0.887,2,'(null)','',''),(423657336,2,28619,0,1,1,0,1,'2024-12-29 19:48:21',896989,'2024-12-29 19:48:22',17,0,'','',30,0,0.12492,0.896,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423657337,2,26953,0,1,1,0,1,'2024-12-29 19:48:21',894763,'2024-12-29 19:48:22',17,0,'','',30,0,0.12719,0.894,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657338,2,26949,0,1,1,1,1,'2024-12-29 19:48:21',898863,'2024-12-29 19:48:22',565047,0,'','',30,0,0.66618,0.898,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657339,2,28627,0,1,1,2,1,'2024-12-29 19:48:26',947060,'2024-12-29 19:48:27',54,0,'','',30,0,0.11989,0.947,2,'(null)','',''),(423657340,2,23725,0,1,1,2,1,'2024-12-29 19:48:30',977066,'2024-12-29 19:48:31',0,0,'','',30,0,0.12085,0.977,2,'(null)','',''),(423657341,2,28623,0,1,1,0,1,'2024-12-29 19:48:30',979055,'2024-12-29 19:48:31',124802,0,'','',30,0,0.14575,0.979,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423657342,2,28630,0,1,1,0,1,'2024-12-29 19:48:35',120,'2024-12-29 19:48:35',139419,0,'','',30,0,0.12233,0.017,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657343,2,26964,0,1,1,0,1,'2024-12-29 19:48:38',1754,'2024-12-29 19:48:38',159740,0,'','',30,0,0.12641,0.033,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657344,2,26943,0,1,1,2,1,'2024-12-29 19:48:38',24,'2024-12-29 19:48:38',160956,0,'','',30,0,0.13003,0.03,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657345,2,26962,0,1,1,0,1,'2024-12-29 19:48:38',28,'2024-12-29 19:48:38',286439,0,'','',30,0,0.25161,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657346,2,26929,0,1,1,2,1,'2024-12-29 19:48:38',15895,'2024-12-29 19:48:40',18192,0,'','',30,0,2.00639,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657347,2,26954,0,1,1,0,1,'2024-12-29 19:48:41',17875,'2024-12-29 19:48:41',168202,0,'','',30,0,0.12548,0.042,0,'/var: 36%left(17471MB/48432MB) (>10%) : OK','\'/var\'=30961MB;43589;46010;0;48432',''),(423657348,2,27343,0,1,1,2,1,'2024-12-29 19:48:45',5,'2024-12-29 19:48:45',178380,0,'','',30,0,0.11965,0.058,2,'(null)','',''),(423657349,2,28280,0,1,1,0,1,'2024-12-29 19:48:46',400,'2024-12-29 19:48:46',187752,0,'','',30,0,0.12566,0.062,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423657350,2,26960,0,1,1,0,1,'2024-12-29 19:48:46',416,'2024-12-29 19:48:46',206433,0,'','',30,0,0.14234,0.064,0,'Load : 0.88 1.42 1.57 : OK','load_1_min=0.88;2;6 load_5_min=1.42;3;7 load_15_min=1.57;4;9',''),(423657351,2,26977,0,1,1,0,1,'2024-12-29 19:48:49',30688,'2024-12-29 19:48:49',223896,0,'','',30,0,0.15016,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657352,2,26978,0,1,1,0,1,'2024-12-29 19:48:53',0,'2024-12-29 19:48:53',0,0,'','',30,0,0.00829,0.086,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657353,2,26971,0,1,1,0,1,'2024-12-29 19:48:53',0,'2024-12-29 19:48:53',211329,0,'','',30,0,0.12253,0.088,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657354,2,28616,0,1,1,0,1,'2024-12-29 19:48:53',0,'2024-12-29 19:48:53',462977,0,'','',30,0,0.37226,0.09,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657355,2,28620,0,1,1,1,1,'2024-12-29 19:48:53',0,'2024-12-29 19:48:53',757802,0,'','',30,0,0.66592,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657356,2,26965,0,1,1,0,1,'2024-12-29 19:48:55',0,'2024-12-29 19:48:55',225157,0,'','',30,0,0.12841,0.096,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657357,2,28282,0,1,1,0,1,'2024-12-29 19:48:55',0,'2024-12-29 19:48:55',234348,0,'','',30,0,0.13524,0.099,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423657358,2,26970,0,1,1,0,1,'2024-12-29 19:48:55',100948,'2024-12-29 19:48:55',726579,0,'','',30,0,0.62563,0.1,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657359,2,23726,0,1,1,2,1,'2024-12-29 19:48:56',105104,'2024-12-29 19:48:58',111921,0,'','',30,0,2.00682,0.105,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657360,2,26973,0,1,1,0,1,'2024-12-29 19:49:09',159191,'2024-12-29 19:49:09',279727,0,'','',30,0,0.12054,0.159,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657361,2,26961,0,1,1,0,1,'2024-12-29 19:49:11',163535,'2024-12-29 19:49:11',171363,0,'','',30,0,0.00783,0.163,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657362,2,26955,0,1,1,0,1,'2024-12-29 19:49:11',165524,'2024-12-29 19:49:11',286870,0,'','',30,0,0.12135,0.165,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=2%',''),(423657363,2,26950,0,1,1,2,1,'2024-12-29 19:49:13',183866,'2024-12-29 19:49:13',305043,0,'','',30,0,0.12118,0.183,2,'(null)','',''),(423657364,2,28622,0,1,1,2,1,'2024-12-29 19:49:13',185768,'2024-12-29 19:49:13',307598,0,'','',30,0,0.12183,0.185,2,'(null)','',''),(423657365,2,26930,0,1,1,0,1,'2024-12-29 19:49:14',189068,'2024-12-29 19:49:14',314583,0,'','',30,0,0.12551,0.189,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657366,2,26944,0,1,1,0,1,'2024-12-29 19:49:14',190715,'2024-12-29 19:49:14',320144,0,'','',30,0,0.12943,0.19,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657367,2,26966,0,1,1,0,1,'2024-12-29 19:49:14',191222,'2024-12-29 19:49:14',322646,0,'','',30,0,0.13142,0.191,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=18% cpu3=16%',''),(423657368,2,26956,0,1,1,1,1,'2024-12-29 19:49:14',193433,'2024-12-29 19:49:14',860724,0,'','',30,0,0.66729,0.193,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657369,2,28281,0,1,1,1,1,'2024-12-29 19:49:14',194962,'2024-12-29 19:49:14',864009,0,'','',30,0,0.66905,0.194,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657370,2,26972,0,1,1,3,1,'2024-12-29 19:49:15',199061,'2024-12-29 19:49:15',318319,0,'','',30,0,0.11926,0.198,3,'Unknown storage : /disk1 : ERROR','',''),(423657371,2,26946,0,1,1,3,1,'2024-12-29 19:49:58',446339,'2024-12-29 19:49:58',574477,0,'','',30,0,0.12814,0.446,3,'Unknown storage : /raid0 : ERROR','',''),(423657372,2,28624,0,1,1,0,1,'2024-12-29 19:49:58',448285,'2024-12-29 19:49:58',762643,0,'','',30,0,0.31436,0.448,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657373,2,28617,0,1,1,2,1,'2024-12-29 19:49:58',450397,'2024-12-29 19:49:58',832650,0,'','',30,0,0.38225,0.45,2,'No process matching mysqld found : CRITICAL','',''),(423657374,2,26932,0,1,1,1,1,'2024-12-29 19:49:59',453663,'2024-12-29 19:50:00',120268,0,'','',30,0,0.66661,0.453,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423657375,2,26963,0,1,1,0,1,'2024-12-29 19:50:00',456964,'2024-12-29 19:50:00',501996,0,'','',30,0,0.04503,0.456,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657376,2,26931,0,1,1,0,1,'2024-12-29 19:50:00',458656,'2024-12-29 19:50:00',582027,0,'','',30,0,0.12337,0.458,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=85% cpu1=67% cpu2=67% cpu3=64%',''),(423657377,2,26957,0,1,1,0,1,'2024-12-29 19:50:02',490783,'2024-12-29 19:50:02',724223,0,'','',30,0,0.23344,0.49,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657378,2,23727,0,1,1,2,1,'2024-12-29 19:50:05',500888,'2024-12-29 19:50:05',622653,0,'','',30,0,0.12176,0.5,2,'(null)','',''),(423657379,2,28631,0,1,1,0,1,'2024-12-29 19:50:05',502953,'2024-12-29 19:50:05',806666,0,'','',30,0,0.30371,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657380,2,26974,0,1,1,0,1,'2024-12-29 19:50:13',555861,'2024-12-29 19:50:13',676256,0,'','',30,0,0.1204,0.555,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657381,2,23729,0,1,1,2,1,'2024-12-29 19:50:14',559101,'2024-12-29 19:50:14',679034,0,'','',30,0,0.11993,0.559,2,'(null)','',''),(423657382,2,23728,0,1,1,0,1,'2024-12-29 19:50:19',586478,'2024-12-29 19:50:19',607813,0,'','',30,0,0.02133,0.586,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%','rta=0.831ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657383,2,26952,0,1,1,0,1,'2024-12-29 19:50:24',619749,'2024-12-29 19:50:24',627542,0,'','',30,0,0.00779,0.619,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657384,2,28625,0,1,1,2,1,'2024-12-29 19:50:25',622974,'2024-12-29 19:50:25',706667,0,'','',30,0,0.08369,0.622,2,'(null)','',''),(423657385,2,26933,0,1,1,2,1,'2024-12-29 19:50:25',624909,'2024-12-29 19:50:25',747286,0,'','',30,0,0.12238,0.624,2,'(null)','',''),(423657386,2,26947,0,1,1,1,1,'2024-12-29 19:50:25',627013,'2024-12-29 19:50:25',755693,0,'','',30,0,0.12868,0.626,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657387,2,27566,0,1,1,0,1,'2024-12-29 19:50:29',669977,'2024-12-29 19:50:29',740148,0,'','',30,0,0.07017,0.669,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423657388,2,28632,0,1,1,2,1,'2024-12-29 19:50:34',704333,'2024-12-29 19:50:34',788156,0,'','',30,0,0.08382,0.704,2,'(null)','',''),(423657389,2,28628,0,1,1,0,1,'2024-12-29 19:50:34',706263,'2024-12-29 19:50:34',829266,0,'','',30,0,0.123,0.706,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657390,2,26945,0,1,1,0,1,'2024-12-29 19:50:34',708305,'2024-12-29 19:50:34',837345,0,'','',30,0,0.12904,0.708,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657391,2,26968,0,1,1,0,1,'2024-12-29 19:50:34',709394,'2024-12-29 19:50:34',857119,0,'','',30,0,0.14772,0.709,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657392,2,26975,0,1,1,1,1,'2024-12-29 19:50:41',741032,'2024-12-29 19:50:42',406832,0,'','',30,0,0.6658,0.741,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657393,2,23730,0,1,1,2,1,'2024-12-29 19:50:43',772686,'2024-12-29 19:50:45',779728,0,'','',30,0,2.00704,0.772,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657394,2,26934,0,1,1,0,1,'2024-12-29 19:50:45',777192,'2024-12-29 19:50:45',917798,0,'','',30,0,0.14061,0.777,0,'Load : 5.75 5.70 5.63 : OK','load_1_min=5.75;9;30 load_5_min=5.70;15;35 load_15_min=5.63;20;40',''),(423657395,2,28491,0,1,1,2,1,'2024-12-29 19:50:49',812444,'2024-12-29 19:50:49',932995,0,'','',30,0,0.12055,0.812,2,'(null)','',''),(423657396,2,28626,0,1,1,0,1,'2024-12-29 19:50:55',845756,'2024-12-29 19:50:55',851689,0,'','',30,0,0.00593,0.845,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657397,2,28618,0,1,1,0,1,'2024-12-29 19:50:55',847656,'2024-12-29 19:50:55',970715,0,'','',30,0,0.12306,0.847,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657398,2,26948,0,1,1,0,1,'2024-12-29 19:50:55',849762,'2024-12-29 19:50:55',974779,0,'','',30,0,0.12502,0.849,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423657399,2,26967,0,1,1,1,1,'2024-12-29 19:51:14',289425,'2024-12-29 19:51:14',956175,0,'','',30,0,0.66675,0.289,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423657400,2,26935,0,1,1,0,1,'2024-12-29 19:51:15',291604,'2024-12-29 19:51:15',304789,0,'','',30,0,0.01319,0.291,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657401,2,26928,0,1,1,2,1,'2024-12-29 19:51:18',323356,'2024-12-29 19:51:18',444610,0,'','',30,0,0.12125,0.323,2,'(null)','',''),(423657402,2,26976,0,1,1,2,1,'2024-12-29 19:51:18',325237,'2024-12-29 19:51:18',447836,0,'','',30,0,0.1226,0.325,2,'(null)','',''),(423657403,2,26953,0,1,1,0,1,'2024-12-29 19:51:23',369373,'2024-12-29 19:51:23',495698,0,'','',30,0,0.12632,2.369,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657404,2,28619,0,1,1,0,1,'2024-12-29 19:51:23',367542,'2024-12-29 19:51:23',497981,0,'','',30,0,0.13044,2.367,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=4%',''),(423657405,2,26949,0,1,1,1,1,'2024-12-29 19:51:23',365655,'2024-12-29 19:51:24',1704,0,'','',30,0,0.66685,2.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657406,2,28627,0,1,1,2,1,'2024-12-29 19:51:26',404496,'2024-12-29 19:51:26',524850,0,'','',30,0,0.12035,0.404,2,'(null)','',''),(423657407,2,23725,0,1,1,2,1,'2024-12-29 19:51:30',412397,'2024-12-29 19:51:30',532857,0,'','',30,0,0.12046,0.412,2,'(null)','',''),(423657408,2,28623,0,1,1,0,1,'2024-12-29 19:51:30',414290,'2024-12-29 19:51:30',550041,0,'','',30,0,0.13575,0.414,0,'Load : 0.78 0.19 0.06 : OK','load_1_min=0.78;2;6 load_5_min=0.19;3;7 load_15_min=0.06;4;9',''),(423657409,2,28630,0,1,1,0,1,'2024-12-29 19:51:35',450708,'2024-12-29 19:51:35',572685,0,'','',30,0,0.12198,0.45,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657410,2,26943,0,1,1,2,1,'2024-12-29 19:51:38',465359,'2024-12-29 19:51:38',596479,0,'','',30,0,0.13112,0.465,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657411,2,26964,0,1,1,0,1,'2024-12-29 19:51:38',471586,'2024-12-29 19:51:38',599164,0,'','',30,0,0.12758,0.471,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657412,2,26951,0,1,1,0,1,'2024-12-29 19:51:38',467421,'2024-12-29 19:51:38',631063,0,'','',30,0,0.16364,0.467,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657413,2,26962,0,1,1,0,1,'2024-12-29 19:51:38',469578,'2024-12-29 19:51:38',715975,0,'','',30,0,0.2464,0.469,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657414,2,26929,0,1,1,2,1,'2024-12-29 19:51:38',463485,'2024-12-29 19:51:40',469041,0,'','',30,0,2.00556,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657415,2,26954,0,1,1,0,1,'2024-12-29 19:51:43',511579,'2024-12-29 19:51:43',635796,0,'','',30,0,0.12422,2.511,0,'/var: 36%left(17470MB/48432MB) (>10%) : OK','\'/var\'=30961MB;43589;46010;0;48432',''),(423657416,2,27343,0,1,1,2,1,'2024-12-29 19:51:45',519235,'2024-12-29 19:51:45',639029,0,'','',30,0,0.11979,0.519,2,'(null)','',''),(423657417,2,28280,0,1,1,0,1,'2024-12-29 19:51:46',551588,'2024-12-29 19:51:46',676879,0,'','',30,0,0.12529,0.551,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=3% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423657418,2,26960,0,1,1,0,1,'2024-12-29 19:51:46',549708,'2024-12-29 19:51:46',688640,0,'','',30,0,0.13893,0.549,0,'Load : 1.58 1.42 1.54 : OK','load_1_min=1.58;2;6 load_5_min=1.42;3;7 load_15_min=1.54;4;9',''),(423657419,2,26977,0,1,1,0,1,'2024-12-29 19:51:49',560470,'2024-12-29 19:51:49',698383,0,'','',30,0,0.13791,0.56,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657420,2,26978,0,1,1,0,1,'2024-12-29 19:51:53',618572,'2024-12-29 19:51:53',630283,0,'','',30,0,0.01171,0.618,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657421,2,26971,0,1,1,0,1,'2024-12-29 19:51:53',617915,'2024-12-29 19:51:53',756897,0,'','',30,0,0.13898,0.617,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657422,2,28616,0,1,1,0,1,'2024-12-29 19:51:53',614157,'2024-12-29 19:51:53',979895,0,'','',30,0,0.36574,0.614,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657423,2,28620,0,1,1,1,1,'2024-12-29 19:51:53',616046,'2024-12-29 19:51:54',289806,0,'','',30,0,0.67376,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657424,2,26965,0,1,1,0,1,'2024-12-29 19:51:55',625740,'2024-12-29 19:51:55',752284,0,'','',30,0,0.12654,0.625,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657425,2,28282,0,1,1,0,1,'2024-12-29 19:51:55',623531,'2024-12-29 19:51:55',758651,0,'','',30,0,0.13512,0.623,0,'Load : 0.51 0.17 0.06 : OK','load_1_min=0.51;2;6 load_5_min=0.17;3;7 load_15_min=0.06;4;9',''),(423657426,2,26970,0,1,1,0,1,'2024-12-29 19:51:55',627687,'2024-12-29 19:51:56',222633,0,'','',30,0,0.59495,0.627,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657427,2,23726,0,1,1,2,1,'2024-12-29 19:51:56',652183,'2024-12-29 19:51:58',657635,0,'','',30,0,2.00545,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657428,2,28637,0,1,1,0,1,'2024-12-29 19:52:06',718676,'2024-12-29 19:52:06',789615,0,'','',30,0,0.07094,0.718,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657429,2,26973,0,1,1,0,1,'2024-12-29 19:52:09',724986,'2024-12-29 19:52:09',845830,0,'','',30,0,0.12084,0.724,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657430,2,26961,0,1,1,0,1,'2024-12-29 19:52:11',745368,'2024-12-29 19:52:11',753060,0,'','',30,0,0.00769,0.745,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657431,2,26955,0,1,1,0,1,'2024-12-29 19:52:11',743422,'2024-12-29 19:52:11',864859,0,'','',30,0,0.12144,0.743,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423657432,2,26950,0,1,1,2,1,'2024-12-29 19:52:13',749659,'2024-12-29 19:52:13',871214,0,'','',30,0,0.12155,0.749,2,'(null)','',''),(423657433,2,28622,0,1,1,2,1,'2024-12-29 19:52:13',751549,'2024-12-29 19:52:13',872232,0,'','',30,0,0.12068,0.751,2,'(null)','',''),(423657434,2,26930,0,1,1,0,1,'2024-12-29 19:52:14',755847,'2024-12-29 19:52:14',883035,0,'','',30,0,0.12719,0.755,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657435,2,26944,0,1,1,0,1,'2024-12-29 19:52:14',757742,'2024-12-29 19:52:14',890594,0,'','',30,0,0.13285,0.757,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657436,2,26966,0,1,1,0,1,'2024-12-29 19:52:14',762952,'2024-12-29 19:52:14',892883,0,'','',30,0,0.12993,0.762,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=16%',''),(423657437,2,28281,0,1,1,1,1,'2024-12-29 19:52:14',760892,'2024-12-29 19:52:15',428891,0,'','',30,0,0.668,0.76,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657438,2,26956,0,1,1,1,1,'2024-12-29 19:52:14',759855,'2024-12-29 19:52:15',430919,0,'','',30,0,0.67106,0.759,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657439,2,26972,0,1,1,3,1,'2024-12-29 19:52:15',767185,'2024-12-29 19:52:15',887403,0,'','',30,0,0.12022,0.767,3,'Unknown storage : /disk1 : ERROR','',''),(423657440,2,28629,0,1,1,0,1,'2024-12-29 19:52:33',900092,'2024-12-29 19:52:34',13760,0,'','',30,0,0.13261,0.9,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657441,2,26946,0,1,1,3,1,'2024-12-29 19:52:58',16086,'2024-12-29 19:52:58',163385,0,'','',30,0,0.12606,0.037,3,'Unknown storage : /raid0 : ERROR','',''),(423657442,2,28624,0,1,1,0,1,'2024-12-29 19:52:58',17267,'2024-12-29 19:52:58',353115,0,'','',30,0,0.31155,0.041,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657443,2,28617,0,1,1,2,1,'2024-12-29 19:52:58',3,'2024-12-29 19:52:58',400947,0,'','',30,0,0.36144,0.039,2,'No process matching mysqld found : CRITICAL','',''),(423657444,2,26932,0,1,1,1,1,'2024-12-29 19:52:59',18409,'2024-12-29 19:52:59',711877,0,'','',30,0,0.66813,0.043,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423657445,2,26963,0,1,1,0,1,'2024-12-29 19:53:00',4,'2024-12-29 19:53:00',0,0,'','',30,0,0.04557,0.049,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657446,2,26931,0,1,1,0,1,'2024-12-29 19:53:00',39,'2024-12-29 19:53:00',170983,0,'','',30,0,0.12304,0.047,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423657447,2,28284,0,1,1,0,1,'2024-12-29 19:53:01',31710,'2024-12-29 19:53:01',0,0,'','',30,0,0.00496,0.075,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657448,2,26957,0,1,1,0,1,'2024-12-29 19:53:02',7,'2024-12-29 19:53:02',311407,0,'','',30,0,0.23185,0.079,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657449,2,23727,0,1,1,2,1,'2024-12-29 19:53:05',102459,'2024-12-29 19:53:05',224020,0,'','',30,0,0.12156,0.102,2,'(null)','',''),(423657450,2,28631,0,1,1,0,1,'2024-12-29 19:53:05',104637,'2024-12-29 19:53:05',404826,0,'','',30,0,0.30019,0.104,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657451,2,26974,0,1,1,0,1,'2024-12-29 19:53:13',227573,'2024-12-29 19:53:13',347838,0,'','',30,0,0.12026,0.227,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657452,2,23729,0,1,1,2,1,'2024-12-29 19:53:14',230892,'2024-12-29 19:53:14',350800,0,'','',30,0,0.11991,0.23,2,'(null)','',''),(423657453,2,23728,0,1,1,0,1,'2024-12-29 19:53:19',257126,'2024-12-29 19:53:19',285776,0,'','',30,0,0.02865,0.257,0,'OK - 192.168.77.159: rta 1.192ms, lost 0%','rta=1.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657454,2,26952,0,1,1,0,1,'2024-12-29 19:53:24',281369,'2024-12-29 19:53:24',289231,0,'','',30,0,0.00786,0.281,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657455,2,28625,0,1,1,2,1,'2024-12-29 19:53:25',288752,'2024-12-29 19:53:25',373018,0,'','',30,0,0.08427,0.288,2,'(null)','',''),(423657456,2,26933,0,1,1,2,1,'2024-12-29 19:53:25',284594,'2024-12-29 19:53:25',405134,0,'','',30,0,0.12054,0.284,2,'(null)','',''),(423657457,2,26947,0,1,1,1,1,'2024-12-29 19:53:25',286547,'2024-12-29 19:53:25',415552,0,'','',30,0,0.12901,0.286,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657458,2,26969,0,1,1,0,1,'2024-12-29 19:53:28',344396,'2024-12-29 19:53:28',355545,0,'','',30,0,0.01115,0.344,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657459,2,27566,0,1,1,0,1,'2024-12-29 19:53:29',348682,'2024-12-29 19:53:29',420158,0,'','',30,0,0.07148,0.348,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423657460,2,28632,0,1,1,2,1,'2024-12-29 19:53:34',390112,'2024-12-29 19:53:34',475169,0,'','',30,0,0.08506,0.39,2,'(null)','',''),(423657461,2,28628,0,1,1,0,1,'2024-12-29 19:53:34',387906,'2024-12-29 19:53:34',510902,0,'','',30,0,0.123,0.387,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657462,2,26945,0,1,1,0,1,'2024-12-29 19:53:34',385957,'2024-12-29 19:53:34',514364,0,'','',30,0,0.12841,0.385,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657463,2,26968,0,1,1,0,1,'2024-12-29 19:53:34',392011,'2024-12-29 19:53:34',543970,0,'','',30,0,0.15196,0.391,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657464,2,26975,0,1,1,1,1,'2024-12-29 19:53:41',438643,'2024-12-29 19:53:42',103704,0,'','',30,0,0.66506,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657465,2,23730,0,1,1,2,1,'2024-12-29 19:53:43',444258,'2024-12-29 19:53:45',450806,0,'','',30,0,2.00655,0.444,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657466,2,26934,0,1,1,0,1,'2024-12-29 19:53:45',448639,'2024-12-29 19:53:45',589979,0,'','',30,0,0.14134,0.448,0,'Load : 5.46 5.77 5.68 : OK','load_1_min=5.46;9;30 load_5_min=5.77;15;35 load_15_min=5.68;20;40',''),(423657467,2,28491,0,1,1,2,1,'2024-12-29 19:53:49',472575,'2024-12-29 19:53:49',594274,0,'','',30,0,0.1217,0.472,2,'(null)','',''),(423657468,2,28626,0,1,1,0,1,'2024-12-29 19:53:55',509278,'2024-12-29 19:53:55',515678,0,'','',30,0,0.0064,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657469,2,26948,0,1,1,0,1,'2024-12-29 19:53:55',506230,'2024-12-29 19:53:55',631018,0,'','',30,0,0.12479,0.506,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423657470,2,28618,0,1,1,0,1,'2024-12-29 19:53:55',508187,'2024-12-29 19:53:55',631383,0,'','',30,0,0.1232,0.508,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657471,2,26967,0,1,1,1,1,'2024-12-29 19:54:14',614079,'2024-12-29 19:54:15',278667,0,'','',30,0,0.66459,0.614,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423657472,2,26935,0,1,1,0,1,'2024-12-29 19:54:15',618412,'2024-12-29 19:54:15',628172,0,'','',30,0,0.00976,0.618,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657473,2,26928,0,1,1,2,1,'2024-12-29 19:54:18',635021,'2024-12-29 19:54:18',756369,0,'','',30,0,0.12135,0.634,2,'(null)','',''),(423657474,2,26976,0,1,1,2,1,'2024-12-29 19:54:18',637004,'2024-12-29 19:54:18',759941,0,'','',30,0,0.12294,0.636,2,'(null)','',''),(423657475,2,26953,0,1,1,0,1,'2024-12-29 19:54:23',675461,'2024-12-29 19:54:23',799641,0,'','',30,0,0.12418,0.675,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657476,2,28619,0,1,1,0,1,'2024-12-29 19:54:23',677423,'2024-12-29 19:54:23',803090,0,'','',30,0,0.12567,0.677,0,'CPU utilization percentage : 1.125%','avg=1.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=1%',''),(423657477,2,26949,0,1,1,1,1,'2024-12-29 19:54:23',678374,'2024-12-29 19:54:24',343978,0,'','',30,0,0.6656,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657478,2,28627,0,1,1,2,1,'2024-12-29 19:54:26',709995,'2024-12-29 19:54:26',831713,0,'','',30,0,0.12172,0.709,2,'(null)','',''),(423657479,2,23725,0,1,1,2,1,'2024-12-29 19:54:30',719689,'2024-12-29 19:54:30',841118,0,'','',30,0,0.12143,0.719,2,'(null)','',''),(423657480,2,28623,0,1,1,0,1,'2024-12-29 19:54:30',721658,'2024-12-29 19:54:30',857842,0,'','',30,0,0.13618,0.721,0,'Load : 0.15 0.15 0.06 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.06;4;9',''),(423657481,2,28630,0,1,1,0,1,'2024-12-29 19:54:35',769739,'2024-12-29 19:54:35',891599,0,'','',30,0,0.12186,0.769,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657482,2,26964,0,1,1,0,1,'2024-12-29 19:54:38',789367,'2024-12-29 19:54:38',916258,0,'','',30,0,0.12689,0.789,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657483,2,26943,0,1,1,2,1,'2024-12-29 19:54:38',788312,'2024-12-29 19:54:38',919172,0,'','',30,0,0.13086,0.788,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657484,2,26951,0,1,1,0,1,'2024-12-29 19:54:38',791372,'2024-12-29 19:54:38',947880,0,'','',30,0,0.15651,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657485,2,26962,0,1,1,0,1,'2024-12-29 19:54:38',793563,'2024-12-29 19:54:39',14554,0,'','',30,0,0.24077,0.793,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657486,2,26929,0,1,1,2,1,'2024-12-29 19:54:38',795769,'2024-12-29 19:54:40',802840,0,'','',30,0,2.00707,0.795,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657487,2,26954,0,1,1,0,1,'2024-12-29 19:54:43',828837,'2024-12-29 19:54:43',968515,0,'','',30,0,0.13968,0.828,0,'/var: 36%left(17470MB/48432MB) (>10%) : OK','\'/var\'=30961MB;43589;46010;0;48432',''),(423657488,2,27343,0,1,1,2,1,'2024-12-29 19:54:45',834478,'2024-12-29 19:54:45',955024,0,'','',30,0,0.12055,0.834,2,'(null)','',''),(423657489,2,28280,0,1,1,0,1,'2024-12-29 19:54:46',861783,'2024-12-29 19:54:46',989968,0,'','',30,0,0.12818,0.861,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423657490,2,26960,0,1,1,0,1,'2024-12-29 19:54:46',863734,'2024-12-29 19:54:47',3,0,'','',30,0,0.14008,0.863,0,'Load : 1.43 1.45 1.53 : OK','load_1_min=1.43;2;6 load_5_min=1.45;3;7 load_15_min=1.53;4;9',''),(423657491,2,26977,0,1,1,0,1,'2024-12-29 19:54:49',869176,'2024-12-29 19:54:50',4391,0,'','',30,0,0.14127,0.869,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657492,2,26978,0,1,1,0,1,'2024-12-29 19:54:53',898871,'2024-12-29 19:54:53',910082,0,'','',30,0,0.01121,0.898,0,'OK - 192.168.77.208: rta 0.321ms, lost 0%','rta=0.321ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657493,2,26971,0,1,1,0,1,'2024-12-29 19:54:53',900817,'2024-12-29 19:54:54',18,0,'','',30,0,0.12212,0.9,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657494,2,28616,0,1,1,0,1,'2024-12-29 19:54:53',903008,'2024-12-29 19:54:54',268414,0,'','',30,0,0.36541,0.902,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657495,2,28620,0,1,1,1,1,'2024-12-29 19:54:53',905169,'2024-12-29 19:54:54',571473,0,'','',30,0,0.6663,0.905,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657496,2,26965,0,1,1,0,1,'2024-12-29 19:54:55',910982,'2024-12-29 19:54:56',17653,0,'','',30,0,0.13138,0.91,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657497,2,28282,0,1,1,0,1,'2024-12-29 19:54:55',913067,'2024-12-29 19:54:56',4,0,'','',30,0,0.13611,0.913,0,'Load : 0.10 0.14 0.06 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.06;4;9',''),(423657498,2,26970,0,1,1,0,1,'2024-12-29 19:54:55',914019,'2024-12-29 19:54:56',525173,0,'','',30,0,0.61115,0.913,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657499,2,23726,0,1,1,2,1,'2024-12-29 19:54:56',939256,'2024-12-29 19:54:58',944659,0,'','',30,0,2.0054,0.939,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657500,2,28637,0,1,1,0,1,'2024-12-29 19:55:07',0,'2024-12-29 19:55:07',287,0,'','',30,0,0.04287,1,0,'SNMP OK - 208','iso.3.6.1.4.1.21695.1.2.2.4.2=208;;;;',''),(423657501,2,26973,0,1,1,0,1,'2024-12-29 19:55:09',738,'2024-12-29 19:55:09',135673,0,'','',30,0,0.12224,0.013,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657502,2,26961,0,1,1,0,1,'2024-12-29 19:55:11',19,'2024-12-29 19:55:11',13215,0,'','',30,0,0.00769,0.023,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657503,2,26955,0,1,1,0,1,'2024-12-29 19:55:11',21,'2024-12-29 19:55:11',149064,0,'','',30,0,0.12321,0.025,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423657504,2,26950,0,1,1,2,1,'2024-12-29 19:55:13',13554,'2024-12-29 19:55:13',152814,0,'','',30,0,0.12045,0.032,2,'(null)','',''),(423657505,2,28622,0,1,1,2,1,'2024-12-29 19:55:13',226,'2024-12-29 19:55:13',154630,0,'','',30,0,0.12033,0.034,2,'(null)','',''),(423657506,2,26930,0,1,1,0,1,'2024-12-29 19:55:14',16274,'2024-12-29 19:55:14',163023,0,'','',30,0,0.1254,0.037,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657507,2,26944,0,1,1,0,1,'2024-12-29 19:55:14',3,'2024-12-29 19:55:14',168841,0,'','',30,0,0.12954,0.039,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657508,2,26966,0,1,1,0,1,'2024-12-29 19:55:14',3,'2024-12-29 19:55:14',169297,0,'','',30,0,0.12957,0.039,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=18% cpu3=16%',''),(423657509,2,26956,0,1,1,1,1,'2024-12-29 19:55:14',18447,'2024-12-29 19:55:14',711972,0,'','',30,0,0.66795,0.043,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657510,2,28281,0,1,1,1,1,'2024-12-29 19:55:14',33,'2024-12-29 19:55:14',717426,0,'','',30,0,0.67562,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657511,2,26972,0,1,1,3,1,'2024-12-29 19:55:15',38,'2024-12-29 19:55:15',167418,0,'','',30,0,0.12058,0.046,3,'Unknown storage : /disk1 : ERROR','',''),(423657512,2,28629,0,1,1,0,1,'2024-12-29 19:55:33',181328,'2024-12-29 19:55:33',303005,0,'','',30,0,0.12168,0.181,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657513,2,26946,0,1,1,3,1,'2024-12-29 19:55:58',311685,'2024-12-29 19:55:58',446890,0,'','',30,0,0.1352,0.311,3,'Unknown storage : /raid0 : ERROR','',''),(423657514,2,28624,0,1,1,0,1,'2024-12-29 19:55:58',313616,'2024-12-29 19:55:58',626114,0,'','',30,0,0.3125,0.313,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657515,2,28617,0,1,1,2,1,'2024-12-29 19:55:58',315478,'2024-12-29 19:55:58',680040,0,'','',30,0,0.36456,0.315,2,'No process matching mysqld found : CRITICAL','',''),(423657516,2,26932,0,1,1,1,1,'2024-12-29 19:55:59',320016,'2024-12-29 19:55:59',986362,0,'','',30,0,0.66635,0.319,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423657517,2,26963,0,1,1,0,1,'2024-12-29 19:56:00',324146,'2024-12-29 19:56:00',369815,0,'','',30,0,0.04567,0.324,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657518,2,26931,0,1,1,0,1,'2024-12-29 19:56:00',326083,'2024-12-29 19:56:00',449134,0,'','',30,0,0.12305,0.326,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=85% cpu1=71% cpu2=67% cpu3=65%',''),(423657519,2,28284,0,1,1,0,1,'2024-12-29 19:56:01',352816,'2024-12-29 19:56:01',357807,0,'','',30,0,0.00499,0.352,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657520,2,26957,0,1,1,0,1,'2024-12-29 19:56:02',358697,'2024-12-29 19:56:02',591502,0,'','',30,0,0.23281,0.358,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657521,2,23727,0,1,1,2,1,'2024-12-29 19:56:05',363496,'2024-12-29 19:56:05',486139,0,'','',30,0,0.12264,0.363,2,'(null)','',''),(423657522,2,28631,0,1,1,0,1,'2024-12-29 19:56:05',365204,'2024-12-29 19:56:05',667934,0,'','',30,0,0.30273,0.365,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657523,2,26974,0,1,1,0,1,'2024-12-29 19:56:13',448597,'2024-12-29 19:56:13',568957,0,'','',30,0,0.12036,0.448,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657524,2,23729,0,1,1,2,1,'2024-12-29 19:56:14',451849,'2024-12-29 19:56:14',571688,0,'','',30,0,0.11984,0.451,2,'(null)','',''),(423657525,2,23728,0,1,1,0,1,'2024-12-29 19:56:19',478107,'2024-12-29 19:56:19',498225,0,'','',30,0,0.02012,0.478,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657526,2,26952,0,1,1,0,1,'2024-12-29 19:56:24',508312,'2024-12-29 19:56:24',516103,0,'','',30,0,0.00779,0.508,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657527,2,28625,0,1,1,2,1,'2024-12-29 19:56:25',512608,'2024-12-29 19:56:25',596793,0,'','',30,0,0.08418,0.512,2,'(null)','',''),(423657528,2,26933,0,1,1,2,1,'2024-12-29 19:56:25',514562,'2024-12-29 19:56:25',636947,0,'','',30,0,0.12238,0.514,2,'(null)','',''),(423657529,2,26947,0,1,1,1,1,'2024-12-29 19:56:25',516676,'2024-12-29 19:56:25',645781,0,'','',30,0,0.1291,0.516,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657530,2,26969,0,1,1,0,1,'2024-12-29 19:56:28',569381,'2024-12-29 19:56:28',580713,0,'','',30,0,0.01133,0.569,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657531,2,27566,0,1,1,0,1,'2024-12-29 19:56:29',572693,'2024-12-29 19:56:29',616105,0,'','',30,0,0.04341,0.572,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423657532,2,28632,0,1,1,2,1,'2024-12-29 19:56:34',594879,'2024-12-29 19:56:34',679196,0,'','',30,0,0.08432,0.594,2,'(null)','',''),(423657533,2,28628,0,1,1,0,1,'2024-12-29 19:56:34',596896,'2024-12-29 19:56:34',720049,0,'','',30,0,0.12315,0.596,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657534,2,26945,0,1,1,0,1,'2024-12-29 19:56:34',598973,'2024-12-29 19:56:34',727516,0,'','',30,0,0.12854,0.598,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657535,2,26968,0,1,1,0,1,'2024-12-29 19:56:34',601199,'2024-12-29 19:56:34',747331,0,'','',30,0,0.14613,0.601,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657536,2,26975,0,1,1,1,1,'2024-12-29 19:56:41',653259,'2024-12-29 19:56:42',336751,0,'','',30,0,0.68349,0.653,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657537,2,23730,0,1,1,2,1,'2024-12-29 19:56:43',658461,'2024-12-29 19:56:45',665938,0,'','',30,0,2.00748,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657538,2,26934,0,1,1,0,1,'2024-12-29 19:56:45',663791,'2024-12-29 19:56:45',803342,0,'','',30,0,0.13955,0.663,0,'Load : 5.89 5.82 5.70 : OK','load_1_min=5.89;9;30 load_5_min=5.82;15;35 load_15_min=5.70;20;40',''),(423657539,2,28491,0,1,1,2,1,'2024-12-29 19:56:49',700472,'2024-12-29 19:56:49',822064,0,'','',30,0,0.12159,0.7,2,'(null)','',''),(423657540,2,28626,0,1,1,0,1,'2024-12-29 19:56:55',744484,'2024-12-29 19:56:55',750632,0,'','',30,0,0.00615,0.744,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657541,2,28618,0,1,1,0,1,'2024-12-29 19:56:55',748722,'2024-12-29 19:56:55',871696,0,'','',30,0,0.12297,0.748,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657542,2,26948,0,1,1,0,1,'2024-12-29 19:56:55',746532,'2024-12-29 19:56:55',872049,0,'','',30,0,0.12552,0.746,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=28% cpu1=0% cpu2=0% cpu3=0%',''),(423657543,2,26967,0,1,1,1,1,'2024-12-29 19:57:14',840911,'2024-12-29 19:57:15',507401,0,'','',30,0,0.66649,0.84,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423657544,2,26935,0,1,1,0,1,'2024-12-29 19:57:15',845164,'2024-12-29 19:57:15',854594,0,'','',30,0,0.00943,0.845,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657545,2,26928,0,1,1,2,1,'2024-12-29 19:57:18',880842,'2024-12-29 19:57:19',2602,0,'','',30,0,0.12421,0.88,2,'(null)','',''),(423657546,2,26976,0,1,1,2,1,'2024-12-29 19:57:18',881901,'2024-12-29 19:57:19',3185,0,'','',30,0,0.12426,0.881,2,'(null)','',''),(423657547,2,26953,0,1,1,0,1,'2024-12-29 19:57:23',924655,'2024-12-29 19:57:24',4,0,'','',30,0,0.12413,0.924,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657548,2,28619,0,1,1,0,1,'2024-12-29 19:57:23',926883,'2024-12-29 19:57:24',41,0,'','',30,0,0.12508,0.926,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423657549,2,26949,0,1,1,1,1,'2024-12-29 19:57:23',928671,'2024-12-29 19:57:24',596625,0,'','',30,0,0.66795,0.928,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657550,2,28627,0,1,1,2,1,'2024-12-29 19:57:26',961654,'2024-12-29 19:57:27',0,0,'','',30,0,0.12029,0.961,2,'(null)','',''),(423657551,2,23725,0,1,1,2,1,'2024-12-29 19:57:30',968201,'2024-12-29 19:57:31',0,0,'','',30,0,0.12048,0.968,2,'(null)','',''),(423657552,2,28623,0,1,1,0,1,'2024-12-29 19:57:30',970164,'2024-12-29 19:57:31',104175,0,'','',30,0,0.13401,0.97,0,'Load : 0.05 0.11 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423657553,2,28630,0,1,1,0,1,'2024-12-29 19:57:35',0,'2024-12-29 19:57:35',131401,0,'','',30,0,0.12218,0.009,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657554,2,26964,0,1,1,0,1,'2024-12-29 19:57:38',1,'2024-12-29 19:57:38',148037,0,'','',30,0,0.12904,0.018,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657555,2,26943,0,1,1,2,1,'2024-12-29 19:57:38',8704,'2024-12-29 19:57:38',150471,0,'','',30,0,0.12947,0.02,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657556,2,26951,0,1,1,0,1,'2024-12-29 19:57:38',9861,'2024-12-29 19:57:38',180339,0,'','',30,0,0.15713,0.023,0,'Load : 0.24 0.09 0.03 : OK','load_1_min=0.24;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423657557,2,26962,0,1,1,0,1,'2024-12-29 19:57:38',10793,'2024-12-29 19:57:38',273681,0,'','',30,0,0.24863,0.025,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657558,2,26929,0,1,1,2,1,'2024-12-29 19:57:38',11307,'2024-12-29 19:57:40',14764,0,'','',30,0,2.0086,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657559,2,26954,0,1,1,0,1,'2024-12-29 19:57:43',22004,'2024-12-29 19:57:43',177876,0,'','',30,0,0.12511,0.052,0,'/var: 36%left(17470MB/48432MB) (>10%) : OK','\'/var\'=30962MB;43589;46010;0;48432',''),(423657560,2,27343,0,1,1,2,1,'2024-12-29 19:57:45',5,'2024-12-29 19:57:45',180059,0,'','',30,0,0.12177,0.058,2,'(null)','',''),(423657561,2,28280,0,1,1,0,1,'2024-12-29 19:57:46',32281,'2024-12-29 19:57:46',202100,0,'','',30,0,0.12507,0.077,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423657562,2,26960,0,1,1,0,1,'2024-12-29 19:57:46',7,'2024-12-29 19:57:46',219672,0,'','',30,0,0.14071,0.078,0,'Load : 1.11 1.33 1.47 : OK','load_1_min=1.11;2;6 load_5_min=1.33;3;7 load_15_min=1.47;4;9',''),(423657563,2,26977,0,1,1,0,1,'2024-12-29 19:57:49',0,'2024-12-29 19:57:49',226568,0,'','',30,0,0.13941,0.087,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423657564,2,26978,0,1,1,0,1,'2024-12-29 19:57:53',100801,'2024-12-29 19:57:53',108650,0,'','',30,0,0.00785,0.1,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657565,2,26971,0,1,1,0,1,'2024-12-29 19:57:53',102851,'2024-12-29 19:57:53',224959,0,'','',30,0,0.12211,0.102,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657566,2,28616,0,1,1,0,1,'2024-12-29 19:57:53',104990,'2024-12-29 19:57:53',471172,0,'','',30,0,0.36618,0.104,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657567,2,28620,0,1,1,1,1,'2024-12-29 19:57:53',107273,'2024-12-29 19:57:53',775573,0,'','',30,0,0.6683,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657568,2,26965,0,1,1,0,1,'2024-12-29 19:57:55',112041,'2024-12-29 19:57:55',240826,0,'','',30,0,0.12879,0.111,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657569,2,28282,0,1,1,0,1,'2024-12-29 19:57:55',114334,'2024-12-29 19:57:55',250311,0,'','',30,0,0.13598,0.114,0,'Load : 0.03 0.10 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423657570,2,26970,0,1,1,0,1,'2024-12-29 19:57:55',116391,'2024-12-29 19:57:55',723532,0,'','',30,0,0.60714,0.116,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657571,2,23726,0,1,1,2,1,'2024-12-29 19:57:56',123861,'2024-12-29 19:57:58',129783,0,'','',30,0,2.00592,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657572,2,28637,0,1,1,0,1,'2024-12-29 19:58:07',256235,'2024-12-29 19:58:07',300003,0,'','',30,0,0.04377,0.256,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657573,2,26973,0,1,1,0,1,'2024-12-29 19:58:09',261823,'2024-12-29 19:58:09',382869,0,'','',30,0,0.12105,0.261,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657574,2,26961,0,1,1,0,1,'2024-12-29 19:58:11',269536,'2024-12-29 19:58:11',277516,0,'','',30,0,0.00798,0.269,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657575,2,26955,0,1,1,0,1,'2024-12-29 19:58:11',271562,'2024-12-29 19:58:11',394507,0,'','',30,0,0.12294,0.271,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423657576,2,28622,0,1,1,2,1,'2024-12-29 19:58:13',278634,'2024-12-29 19:58:13',399860,0,'','',30,0,0.12123,0.278,2,'(null)','',''),(423657577,2,26950,0,1,1,2,1,'2024-12-29 19:58:13',277547,'2024-12-29 19:58:13',401709,0,'','',30,0,0.12416,0.277,2,'(null)','',''),(423657578,2,26930,0,1,1,0,1,'2024-12-29 19:58:14',282764,'2024-12-29 19:58:14',407706,0,'','',30,0,0.12494,0.282,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657579,2,26944,0,1,1,0,1,'2024-12-29 19:58:14',284985,'2024-12-29 19:58:14',413122,0,'','',30,0,0.12814,0.284,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657580,2,26966,0,1,1,0,1,'2024-12-29 19:58:14',285914,'2024-12-29 19:58:14',415799,0,'','',30,0,0.12989,0.285,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=19% cpu3=16%',''),(423657581,2,28281,0,1,1,1,1,'2024-12-29 19:58:14',289712,'2024-12-29 19:58:14',956548,0,'','',30,0,0.66684,0.289,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657582,2,26956,0,1,1,1,1,'2024-12-29 19:58:14',288103,'2024-12-29 19:58:14',956669,0,'','',30,0,0.66857,0.288,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423657583,2,26972,0,1,1,3,1,'2024-12-29 19:58:15',292805,'2024-12-29 19:58:15',412767,0,'','',30,0,0.11996,0.292,3,'Unknown storage : /disk1 : ERROR','',''),(423657584,2,28629,0,1,1,0,1,'2024-12-29 19:58:33',420723,'2024-12-29 19:58:33',543073,0,'','',30,0,0.12235,0.42,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657585,2,26946,0,1,1,3,1,'2024-12-29 19:58:58',534894,'2024-12-29 19:58:58',662279,0,'','',30,0,0.12738,0.534,3,'Unknown storage : /raid0 : ERROR','',''),(423657586,2,28624,0,1,1,0,1,'2024-12-29 19:58:58',536841,'2024-12-29 19:58:58',859012,0,'','',30,0,0.32217,0.536,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657587,2,28617,0,1,1,2,1,'2024-12-29 19:58:58',539000,'2024-12-29 19:58:58',901318,0,'','',30,0,0.36232,0.538,2,'No process matching mysqld found : CRITICAL','',''),(423657588,2,26932,0,1,1,1,1,'2024-12-29 19:58:59',542259,'2024-12-29 19:59:00',221605,0,'','',30,0,0.67935,0.542,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423657589,2,26963,0,1,1,0,1,'2024-12-29 19:59:00',545551,'2024-12-29 19:59:00',591790,0,'','',30,0,0.04624,0.545,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657590,2,26931,0,1,1,0,1,'2024-12-29 19:59:00',546604,'2024-12-29 19:59:00',670931,0,'','',30,0,0.12433,0.546,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=66% cpu2=64% cpu3=61%',''),(423657591,2,28284,0,1,1,0,1,'2024-12-29 19:59:01',587084,'2024-12-29 19:59:01',591949,0,'','',30,0,0.00487,0.587,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657592,2,26957,0,1,1,0,1,'2024-12-29 19:59:02',589963,'2024-12-29 19:59:02',824050,0,'','',30,0,0.23409,0.589,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657593,2,23727,0,1,1,2,1,'2024-12-29 19:59:05',596743,'2024-12-29 19:59:05',717392,0,'','',30,0,0.12065,0.596,2,'(null)','',''),(423657594,2,28631,0,1,1,0,1,'2024-12-29 19:59:05',598666,'2024-12-29 19:59:05',905217,0,'','',30,0,0.30655,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657595,2,26974,0,1,1,0,1,'2024-12-29 19:59:13',664804,'2024-12-29 19:59:13',784831,0,'','',30,0,0.12003,0.664,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657596,2,23729,0,1,1,2,1,'2024-12-29 19:59:14',669006,'2024-12-29 19:59:14',789026,0,'','',30,0,0.12002,0.668,2,'(null)','',''),(423657597,2,23728,0,1,1,0,1,'2024-12-29 19:59:19',700338,'2024-12-29 19:59:19',719778,0,'','',30,0,0.01944,0.7,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657598,2,26952,0,1,1,0,1,'2024-12-29 19:59:24',732501,'2024-12-29 19:59:24',740265,0,'','',30,0,0.00776,0.732,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657599,2,28625,0,1,1,2,1,'2024-12-29 19:59:25',735876,'2024-12-29 19:59:25',819423,0,'','',30,0,0.08355,0.735,2,'(null)','',''),(423657600,2,26933,0,1,1,2,1,'2024-12-29 19:59:25',737833,'2024-12-29 19:59:25',858868,0,'','',30,0,0.12104,0.737,2,'(null)','',''),(423657601,2,26947,0,1,1,1,1,'2024-12-29 19:59:25',738948,'2024-12-29 19:59:25',869012,0,'','',30,0,0.13006,0.738,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657602,2,26969,0,1,1,0,1,'2024-12-29 19:59:28',773659,'2024-12-29 19:59:28',784494,0,'','',30,0,0.01083,0.773,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657603,2,27566,0,1,1,0,1,'2024-12-29 19:59:29',777869,'2024-12-29 19:59:29',822235,0,'','',30,0,0.04437,0.777,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423657604,2,28632,0,1,1,2,1,'2024-12-29 19:59:34',810183,'2024-12-29 19:59:34',894242,0,'','',30,0,0.08406,0.81,2,'(null)','',''),(423657605,2,28628,0,1,1,0,1,'2024-12-29 19:59:34',812381,'2024-12-29 19:59:34',934844,0,'','',30,0,0.12246,0.812,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657606,2,26945,0,1,1,0,1,'2024-12-29 19:59:34',814063,'2024-12-29 19:59:34',942971,0,'','',30,0,0.12891,0.814,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657607,2,26968,0,1,1,0,1,'2024-12-29 19:59:34',816592,'2024-12-29 19:59:34',961815,0,'','',30,0,0.14522,0.816,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657608,2,26975,0,1,1,1,1,'2024-12-29 19:59:41',854763,'2024-12-29 19:59:42',519927,0,'','',30,0,0.66516,0.854,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657609,2,23730,0,1,1,2,1,'2024-12-29 19:59:43',860463,'2024-12-29 19:59:45',868127,0,'','',30,0,2.00766,0.86,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657610,2,26934,0,1,1,0,1,'2024-12-29 19:59:45',866795,'2024-12-29 19:59:46',0,0,'','',30,0,0.14159,0.866,0,'Load : 6.45 6.05 5.80 : OK','load_1_min=6.45;9;30 load_5_min=6.05;15;35 load_15_min=5.80;20;40',''),(423657611,2,28491,0,1,1,2,1,'2024-12-29 19:59:49',899448,'2024-12-29 19:59:50',8545,0,'','',30,0,0.12109,0.899,2,'(null)','',''),(423657612,2,28626,0,1,1,0,1,'2024-12-29 19:59:55',941461,'2024-12-29 19:59:55',946585,0,'','',30,0,0.00512,0.941,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657613,2,28618,0,1,1,0,1,'2024-12-29 19:59:55',943475,'2024-12-29 19:59:56',0,0,'','',30,0,0.14921,0.943,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657614,2,26948,0,1,1,0,1,'2024-12-29 19:59:55',945663,'2024-12-29 19:59:56',104454,0,'','',30,0,0.15879,0.945,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423657615,2,26967,0,1,1,1,1,'2024-12-29 20:00:14',0,'2024-12-29 20:00:14',746914,0,'','',30,0,0.65949,0.087,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423657616,2,26935,0,1,1,0,1,'2024-12-29 20:00:15',0,'2024-12-29 20:00:15',107365,0,'','',30,0,0.0157,0.091,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%','rta=0.519ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657617,2,26928,0,1,1,2,1,'2024-12-29 20:00:18',125135,'2024-12-29 20:00:18',247754,0,'','',30,0,0.12262,0.125,2,'(null)','',''),(423657618,2,26976,0,1,1,2,1,'2024-12-29 20:00:18',127102,'2024-12-29 20:00:18',250102,0,'','',30,0,0.123,0.127,2,'(null)','',''),(423657619,2,26953,0,1,1,0,1,'2024-12-29 20:00:23',173606,'2024-12-29 20:00:23',298204,0,'','',30,0,0.1246,0.173,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657620,2,28619,0,1,1,0,1,'2024-12-29 20:00:23',174657,'2024-12-29 20:00:23',300345,0,'','',30,0,0.12569,0.174,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423657621,2,26949,0,1,1,1,1,'2024-12-29 20:00:23',177197,'2024-12-29 20:00:23',845146,0,'','',30,0,0.66795,0.177,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657622,2,28627,0,1,1,2,1,'2024-12-29 20:00:26',197517,'2024-12-29 20:00:26',318970,0,'','',30,0,0.12145,0.197,2,'(null)','',''),(423657623,2,23725,0,1,1,2,1,'2024-12-29 20:00:30',207267,'2024-12-29 20:00:30',332235,0,'','',30,0,0.12497,0.207,2,'(null)','',''),(423657624,2,28623,0,1,1,0,1,'2024-12-29 20:00:30',208337,'2024-12-29 20:00:30',343421,0,'','',30,0,0.13508,0.208,0,'Load : 0.11 0.11 0.07 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423657625,2,28630,0,1,1,0,1,'2024-12-29 20:00:35',250247,'2024-12-29 20:00:35',372176,0,'','',30,0,0.12193,0.25,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657626,2,26964,0,1,1,0,1,'2024-12-29 20:00:38',280014,'2024-12-29 20:00:38',412186,0,'','',30,0,0.13217,0.279,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657627,2,26943,0,1,1,2,1,'2024-12-29 20:00:38',282118,'2024-12-29 20:00:38',414571,0,'','',30,0,0.13245,0.282,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657628,2,26951,0,1,1,0,1,'2024-12-29 20:00:38',284368,'2024-12-29 20:00:38',437613,0,'','',30,0,0.15324,0.284,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423657629,2,26962,0,1,1,0,1,'2024-12-29 20:00:38',286097,'2024-12-29 20:00:38',525953,0,'','',30,0,0.23986,0.286,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657630,2,26929,0,1,1,2,1,'2024-12-29 20:00:38',288149,'2024-12-29 20:00:40',294753,0,'','',30,0,2.0066,0.288,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657631,2,26954,0,1,1,0,1,'2024-12-29 20:00:43',333362,'2024-12-29 20:00:43',457616,0,'','',30,0,0.12425,0.333,0,'/var: 36%left(17470MB/48432MB) (>10%) : OK','\'/var\'=30962MB;43589;46010;0;48432',''),(423657632,2,27343,0,1,1,2,1,'2024-12-29 20:00:45',338768,'2024-12-29 20:00:45',458906,0,'','',30,0,0.12014,0.338,2,'(null)','',''),(423657633,2,28280,0,1,1,0,1,'2024-12-29 20:00:46',355769,'2024-12-29 20:00:46',480100,0,'','',30,0,0.12433,0.355,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423657634,2,26960,0,1,1,0,1,'2024-12-29 20:00:46',357743,'2024-12-29 20:00:46',497847,0,'','',30,0,0.1401,0.357,0,'Load : 1.50 1.40 1.46 : OK','load_1_min=1.50;2;6 load_5_min=1.40;3;7 load_15_min=1.46;4;9',''),(423657635,2,26977,0,1,1,0,1,'2024-12-29 20:00:49',364880,'2024-12-29 20:00:49',504632,0,'','',30,0,0.13975,0.364,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423657636,2,26978,0,1,1,0,1,'2024-12-29 20:00:53',390823,'2024-12-29 20:00:53',399060,0,'','',30,0,0.00824,0.39,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657637,2,26971,0,1,1,0,1,'2024-12-29 20:00:53',392797,'2024-12-29 20:00:53',515086,0,'','',30,0,0.12229,0.392,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657638,2,28616,0,1,1,0,1,'2024-12-29 20:00:53',393901,'2024-12-29 20:00:53',768495,0,'','',30,0,0.37459,0.393,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657639,2,28620,0,1,1,1,1,'2024-12-29 20:00:53',395910,'2024-12-29 20:00:54',47,0,'','',30,0,0.66198,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657640,2,26965,0,1,1,0,1,'2024-12-29 20:00:55',400430,'2024-12-29 20:00:55',528414,0,'','',30,0,0.12798,0.4,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657641,2,28282,0,1,1,0,1,'2024-12-29 20:00:55',402650,'2024-12-29 20:00:55',539006,0,'','',30,0,0.13636,0.402,0,'Load : 0.27 0.15 0.08 : OK','load_1_min=0.27;2;6 load_5_min=0.15;3;7 load_15_min=0.08;4;9',''),(423657642,2,26970,0,1,1,0,1,'2024-12-29 20:00:55',404604,'2024-12-29 20:00:56',1,0,'','',30,0,0.61379,0.404,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657643,2,23726,0,1,1,2,1,'2024-12-29 20:00:56',426148,'2024-12-29 20:00:58',433594,0,'','',30,0,2.00745,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657644,2,28637,0,1,1,0,1,'2024-12-29 20:01:09',266778,'2024-12-29 20:01:09',312699,0,'','',30,0,0.04592,2.266,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657645,2,26973,0,1,1,0,1,'2024-12-29 20:01:09',268982,'2024-12-29 20:01:09',391426,0,'','',30,0,0.12244,0.268,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657646,2,26961,0,1,1,0,1,'2024-12-29 20:01:11',274648,'2024-12-29 20:01:11',282366,0,'','',30,0,0.00772,0.274,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657647,2,26955,0,1,1,0,1,'2024-12-29 20:01:11',276728,'2024-12-29 20:01:11',399120,0,'','',30,0,0.12239,0.276,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423657648,2,28622,0,1,1,2,1,'2024-12-29 20:01:13',281982,'2024-12-29 20:01:13',403213,0,'','',30,0,0.12123,0.281,2,'(null)','',''),(423657649,2,26950,0,1,1,2,1,'2024-12-29 20:01:13',283989,'2024-12-29 20:01:13',406670,0,'','',30,0,0.12268,0.283,2,'(null)','',''),(423657650,2,26930,0,1,1,0,1,'2024-12-29 20:01:14',300524,'2024-12-29 20:01:14',426203,0,'','',30,0,0.12568,0.3,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657651,2,26966,0,1,1,0,1,'2024-12-29 20:01:14',304421,'2024-12-29 20:01:14',434286,0,'','',30,0,0.12987,0.304,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=15% cpu3=13%',''),(423657652,2,26944,0,1,1,0,1,'2024-12-29 20:01:14',302446,'2024-12-29 20:01:14',438647,0,'','',30,0,0.1362,0.302,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657653,2,28281,0,1,1,1,1,'2024-12-29 20:01:14',306922,'2024-12-29 20:01:14',973507,0,'','',30,0,0.66658,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657654,2,26956,0,1,1,1,1,'2024-12-29 20:01:14',309045,'2024-12-29 20:01:14',978776,0,'','',30,0,0.66973,0.309,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423657655,2,26972,0,1,1,3,1,'2024-12-29 20:01:15',312371,'2024-12-29 20:01:15',432006,0,'','',30,0,0.11964,0.312,3,'Unknown storage : /disk1 : ERROR','',''),(423657656,2,28629,0,1,1,0,1,'2024-12-29 20:01:33',417466,'2024-12-29 20:01:33',539289,0,'','',30,0,0.12182,0.417,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657657,2,26946,0,1,1,3,1,'2024-12-29 20:01:58',532122,'2024-12-29 20:01:58',663277,0,'','',30,0,0.13115,0.532,3,'Unknown storage : /raid0 : ERROR','',''),(423657658,2,28624,0,1,1,0,1,'2024-12-29 20:01:58',534241,'2024-12-29 20:01:58',850493,0,'','',30,0,0.31625,0.534,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657659,2,28617,0,1,1,2,1,'2024-12-29 20:01:58',536313,'2024-12-29 20:01:58',888741,0,'','',30,0,0.35243,0.536,2,'No process matching mysqld found : CRITICAL','',''),(423657660,2,26932,0,1,1,1,1,'2024-12-29 20:01:59',563519,'2024-12-29 20:02:00',224834,0,'','',30,0,0.66131,0.563,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423657661,2,26963,0,1,1,0,1,'2024-12-29 20:02:00',567460,'2024-12-29 20:02:00',612389,0,'','',30,0,0.04493,0.567,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657662,2,26931,0,1,1,0,1,'2024-12-29 20:02:00',569393,'2024-12-29 20:02:00',693681,0,'','',30,0,0.12429,0.569,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=60%',''),(423657663,2,28284,0,1,1,0,1,'2024-12-29 20:02:01',573667,'2024-12-29 20:02:01',579244,0,'','',30,0,0.00558,0.573,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657664,2,26957,0,1,1,0,1,'2024-12-29 20:02:02',576776,'2024-12-29 20:02:02',818568,0,'','',30,0,0.24179,0.576,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657665,2,23727,0,1,1,2,1,'2024-12-29 20:02:05',620246,'2024-12-29 20:02:05',741353,0,'','',30,0,0.12111,0.62,2,'(null)','',''),(423657666,2,28631,0,1,1,0,1,'2024-12-29 20:02:05',622252,'2024-12-29 20:02:05',929824,0,'','',30,0,0.30757,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657667,2,26974,0,1,1,0,1,'2024-12-29 20:02:13',680567,'2024-12-29 20:02:13',801262,0,'','',30,0,0.12069,0.68,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657668,2,23729,0,1,1,2,1,'2024-12-29 20:02:14',705082,'2024-12-29 20:02:14',825435,0,'','',30,0,0.12035,0.705,2,'(null)','',''),(423657669,2,23728,0,1,1,0,1,'2024-12-29 20:02:21',735462,'2024-12-29 20:02:21',761039,0,'','',30,0,0.02558,2.735,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657670,2,26952,0,1,1,0,1,'2024-12-29 20:02:24',765779,'2024-12-29 20:02:24',773666,0,'','',30,0,0.00789,0.765,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657671,2,28625,0,1,1,2,1,'2024-12-29 20:02:25',771808,'2024-12-29 20:02:25',855554,0,'','',30,0,0.08375,0.771,2,'(null)','',''),(423657672,2,26933,0,1,1,2,1,'2024-12-29 20:02:25',773884,'2024-12-29 20:02:25',897022,0,'','',30,0,0.12314,0.773,2,'(null)','',''),(423657673,2,26947,0,1,1,1,1,'2024-12-29 20:02:25',775948,'2024-12-29 20:02:25',905083,0,'','',30,0,0.12913,0.775,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657674,2,26969,0,1,1,0,1,'2024-12-29 20:02:28',781308,'2024-12-29 20:02:28',792372,0,'','',30,0,0.01106,0.781,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657675,2,27566,0,1,1,0,1,'2024-12-29 20:02:29',808665,'2024-12-29 20:02:29',854844,0,'','',30,0,0.04618,0.808,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423657676,2,28632,0,1,1,2,1,'2024-12-29 20:02:34',838918,'2024-12-29 20:02:34',923235,0,'','',30,0,0.08432,0.838,2,'(null)','',''),(423657677,2,28628,0,1,1,0,1,'2024-12-29 20:02:34',841196,'2024-12-29 20:02:34',965356,0,'','',30,0,0.12416,0.841,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657678,2,26945,0,1,1,0,1,'2024-12-29 20:02:34',843302,'2024-12-29 20:02:34',972824,0,'','',30,0,0.12952,0.843,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657679,2,26968,0,1,1,0,1,'2024-12-29 20:02:34',844429,'2024-12-29 20:02:34',991802,0,'','',30,0,0.14737,0.844,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657680,2,26975,0,1,1,1,1,'2024-12-29 20:02:41',884195,'2024-12-29 20:02:42',580848,0,'','',30,0,0.69665,0.884,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657681,2,23730,0,1,1,2,1,'2024-12-29 20:02:43',889767,'2024-12-29 20:02:45',897229,0,'','',30,0,2.00746,0.889,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657682,2,26934,0,1,1,0,1,'2024-12-29 20:02:45',927192,'2024-12-29 20:02:46',6,0,'','',30,0,0.14099,0.927,0,'Load : 6.05 6.03 5.83 : OK','load_1_min=6.05;9;30 load_5_min=6.03;15;35 load_15_min=5.83;20;40',''),(423657683,2,28491,0,1,1,2,1,'2024-12-29 20:02:49',945954,'2024-12-29 20:02:50',53,0,'','',30,0,0.12,0.945,2,'(null)','',''),(423657684,2,28626,0,1,1,0,1,'2024-12-29 20:02:55',980603,'2024-12-29 20:02:55',985959,0,'','',30,0,0.00536,0.98,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657685,2,28618,0,1,1,0,1,'2024-12-29 20:02:55',982601,'2024-12-29 20:02:56',105446,0,'','',30,0,0.12284,0.982,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657686,2,26948,0,1,1,0,1,'2024-12-29 20:02:55',984711,'2024-12-29 20:02:56',110019,0,'','',30,0,0.12531,0.984,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423657687,2,26967,0,1,1,1,1,'2024-12-29 20:03:14',19829,'2024-12-29 20:03:14',713277,0,'','',30,0,0.66671,0.046,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423657688,2,26935,0,1,1,0,1,'2024-12-29 20:03:15',4,'2024-12-29 20:03:15',5,0,'','',30,0,0.00873,0.049,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657689,2,26928,0,1,1,2,1,'2024-12-29 20:03:18',23634,'2024-12-29 20:03:18',176964,0,'','',30,0,0.12084,0.056,2,'(null)','',''),(423657690,2,26976,0,1,1,2,1,'2024-12-29 20:03:18',5,'2024-12-29 20:03:18',180255,0,'','',30,0,0.12223,0.058,2,'(null)','',''),(423657691,2,28619,0,1,1,0,1,'2024-12-29 20:03:23',110368,'2024-12-29 20:03:23',234537,0,'','',30,0,0.12417,0.11,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423657692,2,26953,0,1,1,0,1,'2024-12-29 20:03:23',109288,'2024-12-29 20:03:23',236243,0,'','',30,0,0.12696,0.109,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657693,2,26949,0,1,1,1,1,'2024-12-29 20:03:23',112308,'2024-12-29 20:03:23',785449,0,'','',30,0,0.67314,0.112,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657694,2,28627,0,1,1,2,1,'2024-12-29 20:03:26',143854,'2024-12-29 20:03:26',264099,0,'','',30,0,0.12025,0.143,2,'(null)','',''),(423657695,2,23725,0,1,1,2,1,'2024-12-29 20:03:30',185643,'2024-12-29 20:03:30',305812,0,'','',30,0,0.12017,0.185,2,'(null)','',''),(423657696,2,28623,0,1,1,0,1,'2024-12-29 20:03:30',187584,'2024-12-29 20:03:30',322213,0,'','',30,0,0.13463,0.187,0,'Load : 0.13 0.15 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.15;3;7 load_15_min=0.09;4;9',''),(423657697,2,28630,0,1,1,0,1,'2024-12-29 20:03:36',210167,'2024-12-29 20:03:36',332065,0,'','',30,0,0.1219,1.21,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657698,2,26964,0,1,1,0,1,'2024-12-29 20:03:38',213447,'2024-12-29 20:03:38',340135,0,'','',30,0,0.12669,0.213,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657699,2,26943,0,1,1,2,1,'2024-12-29 20:03:38',215924,'2024-12-29 20:03:38',347274,0,'','',30,0,0.13135,0.215,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657700,2,26951,0,1,1,0,1,'2024-12-29 20:03:38',217942,'2024-12-29 20:03:38',371109,0,'','',30,0,0.15317,0.217,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423657701,2,26962,0,1,1,0,1,'2024-12-29 20:03:38',218851,'2024-12-29 20:03:38',458221,0,'','',30,0,0.23937,0.218,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657702,2,26929,0,1,1,2,1,'2024-12-29 20:03:38',221032,'2024-12-29 20:03:40',227622,0,'','',30,0,2.00659,0.221,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657703,2,26954,0,1,1,0,1,'2024-12-29 20:03:43',245762,'2024-12-29 20:03:43',369157,0,'','',30,0,0.1234,0.245,0,'/var: 36%left(17469MB/48432MB) (>10%) : OK','\'/var\'=30963MB;43589;46010;0;48432',''),(423657704,2,27343,0,1,1,2,1,'2024-12-29 20:03:46',290288,'2024-12-29 20:03:46',412942,0,'','',30,0,0.12265,1.29,2,'(null)','',''),(423657705,2,28280,0,1,1,0,1,'2024-12-29 20:03:46',291290,'2024-12-29 20:03:46',420348,0,'','',30,0,0.12906,0.291,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423657706,2,26960,0,1,1,0,1,'2024-12-29 20:03:46',293468,'2024-12-29 20:03:46',436451,0,'','',30,0,0.14298,0.293,0,'Load : 1.72 1.51 1.48 : OK','load_1_min=1.72;2;6 load_5_min=1.51;3;7 load_15_min=1.48;4;9',''),(423657707,2,26977,0,1,1,0,1,'2024-12-29 20:03:49',314535,'2024-12-29 20:03:49',454316,0,'','',30,0,0.13978,0.314,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657708,2,26978,0,1,1,0,1,'2024-12-29 20:03:53',324029,'2024-12-29 20:03:53',332216,0,'','',30,0,0.00819,0.323,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657709,2,26971,0,1,1,0,1,'2024-12-29 20:03:53',325893,'2024-12-29 20:03:53',446511,0,'','',30,0,0.12062,0.325,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657710,2,28616,0,1,1,0,1,'2024-12-29 20:03:53',327661,'2024-12-29 20:03:53',693139,0,'','',30,0,0.36548,0.327,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657711,2,28620,0,1,1,1,1,'2024-12-29 20:03:53',328211,'2024-12-29 20:03:54',820,0,'','',30,0,0.67325,0.328,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657712,2,26965,0,1,1,0,1,'2024-12-29 20:03:55',367608,'2024-12-29 20:03:55',495080,0,'','',30,0,0.12747,0.367,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657713,2,28282,0,1,1,0,1,'2024-12-29 20:03:55',369571,'2024-12-29 20:03:55',504713,0,'','',30,0,0.13514,0.369,0,'Load : 0.08 0.14 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423657714,2,26970,0,1,1,0,1,'2024-12-29 20:03:55',371594,'2024-12-29 20:03:55',991979,0,'','',30,0,0.62038,0.371,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657715,2,23726,0,1,1,2,1,'2024-12-29 20:03:56',376000,'2024-12-29 20:03:58',382365,0,'','',30,0,2.00637,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657716,2,28637,0,1,1,0,1,'2024-12-29 20:04:09',445201,'2024-12-29 20:04:09',494178,0,'','',30,0,0.04898,0.445,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657717,2,26973,0,1,1,0,1,'2024-12-29 20:04:09',447205,'2024-12-29 20:04:09',572938,0,'','',30,0,0.12573,0.447,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657718,2,26961,0,1,1,0,1,'2024-12-29 20:04:11',453072,'2024-12-29 20:04:11',462422,0,'','',30,0,0.00935,0.453,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657719,2,26955,0,1,1,0,1,'2024-12-29 20:04:11',454961,'2024-12-29 20:04:11',578034,0,'','',30,0,0.12307,0.454,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423657720,2,26950,0,1,1,2,1,'2024-12-29 20:04:13',460332,'2024-12-29 20:04:13',581173,0,'','',30,0,0.12084,0.46,2,'(null)','',''),(423657721,2,28622,0,1,1,2,1,'2024-12-29 20:04:13',459234,'2024-12-29 20:04:13',581978,0,'','',30,0,0.12274,0.459,2,'(null)','',''),(423657722,2,26930,0,1,1,0,1,'2024-12-29 20:04:14',495235,'2024-12-29 20:04:14',620150,0,'','',30,0,0.12491,0.495,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657723,2,26966,0,1,1,0,1,'2024-12-29 20:04:14',497195,'2024-12-29 20:04:14',626434,0,'','',30,0,0.12924,0.497,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=18% cpu3=16%',''),(423657724,2,26944,0,1,1,0,1,'2024-12-29 20:04:14',499325,'2024-12-29 20:04:14',628621,0,'','',30,0,0.1293,0.499,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657725,2,28281,0,1,1,1,1,'2024-12-29 20:04:14',501432,'2024-12-29 20:04:15',171164,0,'','',30,0,0.66973,0.501,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657726,2,26956,0,1,1,1,1,'2024-12-29 20:04:14',503581,'2024-12-29 20:04:15',175177,0,'','',30,0,0.6716,0.503,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423657727,2,26972,0,1,1,3,1,'2024-12-29 20:04:15',507453,'2024-12-29 20:04:15',626644,0,'','',30,0,0.11919,0.507,3,'Unknown storage : /disk1 : ERROR','',''),(423657728,2,28629,0,1,1,0,1,'2024-12-29 20:04:33',603697,'2024-12-29 20:04:33',725469,0,'','',30,0,0.12177,0.603,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657729,2,26946,0,1,1,3,1,'2024-12-29 20:04:58',747260,'2024-12-29 20:04:58',872910,0,'','',30,0,0.12565,0.747,3,'Unknown storage : /raid0 : ERROR','',''),(423657730,2,28624,0,1,1,0,1,'2024-12-29 20:04:58',749228,'2024-12-29 20:04:59',29397,0,'','',30,0,0.3221,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657731,2,28617,0,1,1,2,1,'2024-12-29 20:04:58',751311,'2024-12-29 20:04:59',110704,0,'','',30,0,0.35939,0.751,2,'No process matching mysqld found : CRITICAL','',''),(423657732,2,26932,0,1,1,1,1,'2024-12-29 20:04:59',778270,'2024-12-29 20:05:00',442778,0,'','',30,0,0.66451,0.778,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423657733,2,26963,0,1,1,0,1,'2024-12-29 20:05:00',781945,'2024-12-29 20:05:00',827586,0,'','',30,0,0.04564,0.781,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657734,2,26931,0,1,1,0,1,'2024-12-29 20:05:00',783874,'2024-12-29 20:05:00',913249,0,'','',30,0,0.12937,0.783,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423657735,2,28284,0,1,1,0,1,'2024-12-29 20:05:01',788169,'2024-12-29 20:05:01',793627,0,'','',30,0,0.00546,0.788,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657736,2,26957,0,1,1,0,1,'2024-12-29 20:05:02',792342,'2024-12-29 20:05:03',1624,0,'','',30,0,0.23897,0.792,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657737,2,28631,0,1,1,0,1,'2024-12-29 20:05:05',850978,'2024-12-29 20:05:06',164695,0,'','',30,0,0.31372,0.85,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657738,2,23727,0,1,1,0,1,'2024-12-29 20:05:05',848967,'2024-12-29 20:05:06',631465,0,'','',30,0,0.7825,0.848,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','',''),(423657739,2,26974,0,1,1,0,1,'2024-12-29 20:05:13',880105,'2024-12-29 20:05:14',479,0,'','',30,0,0.12063,0.88,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657740,2,23729,0,1,1,3,1,'2024-12-29 20:05:14',903149,'2024-12-29 20:05:21',134322,0,'','',30,0,6.23117,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423657741,2,23728,0,1,1,0,1,'2024-12-29 20:05:21',932252,'2024-12-29 20:05:21',952836,0,'','',30,0,0.02058,0.932,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657742,2,26952,0,1,1,0,1,'2024-12-29 20:05:26',984116,'2024-12-29 20:05:26',992217,0,'','',30,0,0.0081,2.984,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657743,2,28625,0,1,1,2,1,'2024-12-29 20:05:26',986093,'2024-12-29 20:05:27',56,0,'','',30,0,0.08478,1.986,2,'(null)','',''),(423657744,2,26947,0,1,1,1,1,'2024-12-29 20:05:26',990391,'2024-12-29 20:05:27',119275,0,'','',30,0,0.12888,1.99,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657745,2,26933,0,1,1,0,1,'2024-12-29 20:05:26',988283,'2024-12-29 20:05:27',799511,0,'','',30,0,0.81123,1.988,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','',''),(423657746,2,26969,0,1,1,0,1,'2024-12-29 20:05:28',994094,'2024-12-29 20:05:29',2858,0,'','',30,0,0.01136,0.994,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657747,2,27566,0,1,1,0,1,'2024-12-29 20:05:30',2036,'2024-12-29 20:05:30',0,0,'','',30,0,0.04767,1.037,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423657748,2,28632,0,1,1,2,1,'2024-12-29 20:05:34',21355,'2024-12-29 20:05:34',135810,0,'','',30,0,0.08426,0.051,2,'(null)','',''),(423657749,2,28628,0,1,1,0,1,'2024-12-29 20:05:34',349,'2024-12-29 20:05:34',177543,0,'','',30,0,0.12395,0.053,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657750,2,26945,0,1,1,0,1,'2024-12-29 20:05:34',365,'2024-12-29 20:05:34',185732,0,'','',30,0,0.13015,0.055,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657751,2,26968,0,1,1,0,1,'2024-12-29 20:05:34',24367,'2024-12-29 20:05:34',205072,0,'','',30,0,0.14761,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657752,2,26975,0,1,1,1,1,'2024-12-29 20:05:41',0,'2024-12-29 20:05:41',749353,0,'','',30,0,0.66583,0.083,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657753,2,23730,0,1,1,2,1,'2024-12-29 20:05:43',0,'2024-12-29 20:05:45',0,0,'','',30,0,2.0063,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657754,2,26934,0,1,1,0,1,'2024-12-29 20:05:45',0,'2024-12-29 20:05:45',236143,0,'','',30,0,0.1398,0.096,0,'Load : 4.89 5.51 5.66 : OK','load_1_min=4.89;9;30 load_5_min=5.51;15;35 load_15_min=5.66;20;40',''),(423657755,2,28491,0,1,1,0,1,'2024-12-29 20:05:51',114302,'2024-12-29 20:05:51',423326,0,'','',30,0,0.30902,2.114,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','',''),(423657756,2,28626,0,1,1,0,1,'2024-12-29 20:05:55',141001,'2024-12-29 20:05:55',146290,0,'','',30,0,0.00529,0.14,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657757,2,28618,0,1,1,0,1,'2024-12-29 20:05:55',143027,'2024-12-29 20:05:55',265003,0,'','',30,0,0.12198,0.143,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8094MB;8719;9204;0;9688',''),(423657758,2,26948,0,1,1,0,1,'2024-12-29 20:05:55',145203,'2024-12-29 20:05:55',269365,0,'','',30,0,0.12416,0.145,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=8% cpu1=1% cpu2=1% cpu3=0%',''),(423657759,2,26967,0,1,1,1,1,'2024-12-29 20:06:14',229496,'2024-12-29 20:06:14',895662,0,'','',30,0,0.66617,0.229,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423657760,2,26935,0,1,1,0,1,'2024-12-29 20:06:15',232461,'2024-12-29 20:06:15',241185,0,'','',30,0,0.00872,0.232,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657761,2,26976,0,1,1,0,1,'2024-12-29 20:06:18',241994,'2024-12-29 20:06:18',564992,0,'','',30,0,0.323,0.241,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423657762,2,26953,0,1,1,0,1,'2024-12-29 20:06:23',278991,'2024-12-29 20:06:23',406395,0,'','',30,0,0.1274,0.278,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657763,2,28619,0,1,1,0,1,'2024-12-29 20:06:23',276932,'2024-12-29 20:06:23',406881,0,'','',30,0,0.12995,0.276,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423657764,2,26949,0,1,1,1,1,'2024-12-29 20:06:23',280036,'2024-12-29 20:06:23',947955,0,'','',30,0,0.66792,0.28,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657765,2,26928,0,1,1,3,1,'2024-12-29 20:06:18',240049,'2024-12-29 20:06:24',474346,0,'','',30,0,6.2343,0.24,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423657766,2,28627,0,1,1,0,1,'2024-12-29 20:06:26',319518,'2024-12-29 20:06:26',638140,0,'','',30,0,0.31862,0.319,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','',''),(423657767,2,28623,0,1,1,0,1,'2024-12-29 20:06:31',363474,'2024-12-29 20:06:31',497894,0,'','',30,0,0.13442,1.363,0,'Load : 0.25 0.15 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423657768,2,28630,0,1,1,0,1,'2024-12-29 20:06:36',401169,'2024-12-29 20:06:36',522964,0,'','',30,0,0.1218,0.401,0,'/: 16%left(1594MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657769,2,23725,0,1,1,3,1,'2024-12-29 20:06:31',361595,'2024-12-29 20:06:37',597463,0,'','',30,0,6.23587,1.361,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423657770,2,26964,0,1,1,0,1,'2024-12-29 20:06:38',406520,'2024-12-29 20:06:38',533362,0,'','',30,0,0.12684,0.406,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657771,2,26943,0,1,1,2,1,'2024-12-29 20:06:38',408637,'2024-12-29 20:06:38',536864,0,'','',30,0,0.12823,0.408,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657772,2,26951,0,1,1,0,1,'2024-12-29 20:06:38',410718,'2024-12-29 20:06:38',565281,0,'','',30,0,0.15456,0.41,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423657773,2,26962,0,1,1,0,1,'2024-12-29 20:06:38',411348,'2024-12-29 20:06:38',666652,0,'','',30,0,0.2553,0.411,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657774,2,26929,0,1,1,2,1,'2024-12-29 20:06:38',413386,'2024-12-29 20:06:40',420776,0,'','',30,0,2.00739,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657775,2,26954,0,1,1,0,1,'2024-12-29 20:06:43',463065,'2024-12-29 20:06:43',586671,0,'','',30,0,0.12361,0.463,0,'/var: 36%left(17469MB/48432MB) (>10%) : OK','\'/var\'=30963MB;43589;46010;0;48432',''),(423657776,2,28280,0,1,1,0,1,'2024-12-29 20:06:46',495590,'2024-12-29 20:06:46',624171,0,'','',30,0,0.12858,0.495,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423657777,2,26960,0,1,1,0,1,'2024-12-29 20:06:46',497736,'2024-12-29 20:06:46',637790,0,'','',30,0,0.14005,0.497,0,'Load : 1.49 1.47 1.46 : OK','load_1_min=1.49;2;6 load_5_min=1.47;3;7 load_15_min=1.46;4;9',''),(423657778,2,27343,0,1,1,0,1,'2024-12-29 20:06:46',493623,'2024-12-29 20:06:47',9972,0,'','',30,0,0.52974,0.493,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','',''),(423657779,2,26977,0,1,1,0,1,'2024-12-29 20:06:49',526754,'2024-12-29 20:06:49',667795,0,'','',30,0,0.14104,0.526,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657780,2,26978,0,1,1,0,1,'2024-12-29 20:06:53',536728,'2024-12-29 20:06:53',544849,0,'','',30,0,0.00812,0.536,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657781,2,26971,0,1,1,0,1,'2024-12-29 20:06:53',539020,'2024-12-29 20:06:53',661278,0,'','',30,0,0.12226,0.538,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657782,2,28616,0,1,1,0,1,'2024-12-29 20:06:53',541117,'2024-12-29 20:06:53',907354,0,'','',30,0,0.36624,0.541,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657783,2,28620,0,1,1,1,1,'2024-12-29 20:06:53',542034,'2024-12-29 20:06:54',208214,0,'','',30,0,0.66618,0.541,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657784,2,26965,0,1,1,0,1,'2024-12-29 20:06:55',584399,'2024-12-29 20:06:55',714190,0,'','',30,0,0.12979,0.584,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657785,2,28282,0,1,1,0,1,'2024-12-29 20:06:55',586402,'2024-12-29 20:06:55',723974,0,'','',30,0,0.13757,0.586,0,'Load : 0.24 0.15 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423657786,2,26970,0,1,1,0,1,'2024-12-29 20:06:55',588592,'2024-12-29 20:06:56',217974,0,'','',30,0,0.62938,0.588,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423657787,2,23726,0,1,1,2,1,'2024-12-29 20:06:56',591398,'2024-12-29 20:06:58',597736,0,'','',30,0,2.00634,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657788,2,28637,0,1,1,0,1,'2024-12-29 20:07:09',684504,'2024-12-29 20:07:09',732772,0,'','',30,0,0.04827,0.684,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657789,2,26973,0,1,1,0,1,'2024-12-29 20:07:09',686477,'2024-12-29 20:07:09',808166,0,'','',30,0,0.12169,0.686,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657790,2,26961,0,1,1,0,1,'2024-12-29 20:07:11',691312,'2024-12-29 20:07:11',701158,0,'','',30,0,0.00985,0.691,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657791,2,26955,0,1,1,0,1,'2024-12-29 20:07:11',693211,'2024-12-29 20:07:11',816579,0,'','',30,0,0.12337,0.693,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=83% cpu3=1%',''),(423657792,2,28622,0,1,1,0,1,'2024-12-29 20:07:13',699781,'2024-12-29 20:07:14',7598,0,'','',30,0,0.31688,0.699,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','',''),(423657793,2,26950,0,1,1,0,1,'2024-12-29 20:07:13',697513,'2024-12-29 20:07:14',134632,0,'','',30,0,0.43712,0.697,0,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423657794,2,26930,0,1,1,0,1,'2024-12-29 20:07:14',727175,'2024-12-29 20:07:14',853522,0,'','',30,0,0.12635,0.727,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657795,2,26944,0,1,1,0,1,'2024-12-29 20:07:14',729718,'2024-12-29 20:07:14',858975,0,'','',30,0,0.12926,0.729,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657796,2,26966,0,1,1,0,1,'2024-12-29 20:07:14',728686,'2024-12-29 20:07:14',860751,0,'','',30,0,0.13206,0.728,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=16%',''),(423657797,2,28281,0,1,1,1,1,'2024-12-29 20:07:14',732244,'2024-12-29 20:07:15',399563,0,'','',30,0,0.66732,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657798,2,26956,0,1,1,1,1,'2024-12-29 20:07:14',734612,'2024-12-29 20:07:15',401319,0,'','',30,0,0.66671,0.734,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423657799,2,26972,0,1,1,3,1,'2024-12-29 20:07:15',739122,'2024-12-29 20:07:15',859451,0,'','',30,0,0.12033,0.739,3,'Unknown storage : /disk1 : ERROR','',''),(423657800,2,28629,0,1,1,0,1,'2024-12-29 20:07:33',833741,'2024-12-29 20:07:33',955445,0,'','',30,0,0.1217,0.833,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657801,2,26946,0,1,1,3,1,'2024-12-29 20:07:58',954996,'2024-12-29 20:07:59',0,0,'','',30,0,0.12969,0.954,3,'Unknown storage : /raid0 : ERROR','',''),(423657802,2,28624,0,1,1,0,1,'2024-12-29 20:07:58',956995,'2024-12-29 20:07:59',270210,0,'','',30,0,0.31322,0.956,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657803,2,28617,0,1,1,2,1,'2024-12-29 20:07:58',959174,'2024-12-29 20:07:59',333085,0,'','',30,0,0.37391,0.959,2,'No process matching mysqld found : CRITICAL','',''),(423657804,2,26932,0,1,1,1,1,'2024-12-29 20:07:59',977435,'2024-12-29 20:08:00',647655,0,'','',30,0,0.67022,0.977,1,'SNMP WARNING - 40 29 29','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423657805,2,26963,0,1,1,0,1,'2024-12-29 20:08:00',982472,'2024-12-29 20:08:01',2,0,'','',30,0,0.04679,0.982,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657806,2,26931,0,1,1,0,1,'2024-12-29 20:08:00',984484,'2024-12-29 20:08:01',107575,0,'','',30,0,0.12309,0.984,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=64%',''),(423657807,2,28284,0,1,1,0,1,'2024-12-29 20:08:01',987761,'2024-12-29 20:08:01',993163,0,'','',30,0,0.0054,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657808,2,26957,0,1,1,0,1,'2024-12-29 20:08:02',989879,'2024-12-29 20:08:03',228413,0,'','',30,0,0.23853,0.989,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657809,2,28631,0,1,1,0,1,'2024-12-29 20:08:05',13098,'2024-12-29 20:08:05',343407,0,'','',30,0,0.31195,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657810,2,23727,0,1,1,0,1,'2024-12-29 20:08:05',1705,'2024-12-29 20:08:05',901802,0,'','',30,0,0.86928,0.032,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.63s;;;; uptime=1250787423s;;;; watched=52;;;; useddelta=179s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28010.72;1010000000;1010',''),(423657811,2,26974,0,1,1,0,1,'2024-12-29 20:08:13',44,'2024-12-29 20:08:13',174937,0,'','',30,0,0.1201,0.054,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657812,2,23729,0,1,1,3,1,'2024-12-29 20:08:14',3136,'2024-12-29 20:08:20',290488,0,'','',30,0,6.22948,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423657813,2,23728,0,1,1,0,1,'2024-12-29 20:08:21',63,'2024-12-29 20:08:21',0,0,'','',30,0,0.02076,0.077,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657814,2,26952,0,1,1,0,1,'2024-12-29 20:08:26',0,'2024-12-29 20:08:26',103560,0,'','',30,0,0.00818,0.095,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657815,2,28625,0,1,1,2,1,'2024-12-29 20:08:26',0,'2024-12-29 20:08:26',182247,0,'','',30,0,0.08487,0.097,2,'(null)','',''),(423657816,2,26947,0,1,1,1,1,'2024-12-29 20:08:26',0,'2024-12-29 20:08:26',228426,0,'','',30,0,0.12932,0.099,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657817,2,26933,0,1,1,0,1,'2024-12-29 20:08:26',101694,'2024-12-29 20:08:26',487610,0,'','',30,0,0.38592,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=817896859s;;;; watched=7;;;; useddelta=179s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423657818,2,26969,0,1,1,0,1,'2024-12-29 20:08:28',106248,'2024-12-29 20:08:28',117597,0,'','',30,0,0.01135,0.106,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657819,2,27566,0,1,1,0,1,'2024-12-29 20:08:30',147524,'2024-12-29 20:08:30',196457,0,'','',30,0,0.04893,0.147,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423657820,2,28632,0,1,1,2,1,'2024-12-29 20:08:34',158725,'2024-12-29 20:08:34',242509,0,'','',30,0,0.08378,0.158,2,'(null)','',''),(423657821,2,28628,0,1,1,0,1,'2024-12-29 20:08:34',160721,'2024-12-29 20:08:34',286633,0,'','',30,0,0.12591,0.16,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657822,2,26945,0,1,1,0,1,'2024-12-29 20:08:34',161468,'2024-12-29 20:08:34',291074,0,'','',30,0,0.12961,0.161,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657823,2,26968,0,1,1,0,1,'2024-12-29 20:08:34',163894,'2024-12-29 20:08:34',309233,0,'','',30,0,0.14534,0.163,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657824,2,26975,0,1,1,1,1,'2024-12-29 20:08:41',210211,'2024-12-29 20:08:41',876101,0,'','',30,0,0.66589,0.21,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657825,2,23730,0,1,1,2,1,'2024-12-29 20:08:43',215750,'2024-12-29 20:08:45',221883,0,'','',30,0,2.00613,0.215,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657826,2,26934,0,1,1,0,1,'2024-12-29 20:08:45',250192,'2024-12-29 20:08:45',389283,0,'','',30,0,0.13909,0.25,0,'Load : 5.51 5.65 5.69 : OK','load_1_min=5.51;9;30 load_5_min=5.65;15;35 load_15_min=5.69;20;40',''),(423657827,2,28491,0,1,1,0,1,'2024-12-29 20:08:51',283729,'2024-12-29 20:08:51',608604,0,'','',30,0,0.32488,0.283,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391896065s;;;; watched=6;;;; useddelta=180s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=23282.64;10100000;10100000;0;10',''),(423657828,2,28626,0,1,1,0,1,'2024-12-29 20:08:55',323582,'2024-12-29 20:08:55',332716,0,'','',30,0,0.00913,0.323,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657829,2,28618,0,1,1,0,1,'2024-12-29 20:08:55',324645,'2024-12-29 20:08:55',447745,0,'','',30,0,0.1231,0.324,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657830,2,26948,0,1,1,0,1,'2024-12-29 20:08:55',326714,'2024-12-29 20:08:55',453051,0,'','',30,0,0.12634,0.326,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=8% cpu1=0% cpu2=0% cpu3=0%',''),(423657831,2,26967,0,1,1,1,1,'2024-12-29 20:09:14',434435,'2024-12-29 20:09:15',102675,0,'','',30,0,0.66824,0.434,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423657832,2,26935,0,1,1,0,1,'2024-12-29 20:09:15',439036,'2024-12-29 20:09:15',450905,0,'','',30,0,0.01187,0.438,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%','rta=0.326ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657833,2,26976,0,1,1,0,1,'2024-12-29 20:09:18',445479,'2024-12-29 20:09:18',776238,0,'','',30,0,0.33076,0.445,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391940257s;;;; watched=5;;;; useddelta=181s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657834,2,26953,0,1,1,0,1,'2024-12-29 20:09:23',471261,'2024-12-29 20:09:23',597132,0,'','',30,0,0.12587,0.471,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657835,2,28619,0,1,1,0,1,'2024-12-29 20:09:23',472269,'2024-12-29 20:09:23',599042,0,'','',30,0,0.12677,0.472,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423657836,2,26949,0,1,1,1,1,'2024-12-29 20:09:23',474493,'2024-12-29 20:09:24',148336,0,'','',30,0,0.67384,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657837,2,26928,0,1,1,3,1,'2024-12-29 20:09:18',447624,'2024-12-29 20:09:24',681246,0,'','',30,0,6.23362,0.447,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423657838,2,28627,0,1,1,0,1,'2024-12-29 20:09:26',503844,'2024-12-29 20:09:26',824799,0,'','',30,0,0.32095,0.503,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.10s;;;; uptime=1392389930s;;;; watched=4;;;; useddelta=180s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657839,2,28623,0,1,1,0,1,'2024-12-29 20:09:31',532961,'2024-12-29 20:09:31',667158,0,'','',30,0,0.1342,0.532,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423657840,2,28630,0,1,1,0,1,'2024-12-29 20:09:36',563545,'2024-12-29 20:09:36',686524,0,'','',30,0,0.12298,0.563,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657841,2,23725,0,1,1,3,1,'2024-12-29 20:09:31',534701,'2024-12-29 20:09:37',767502,0,'','',30,0,6.2328,0.534,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423657842,2,26964,0,1,1,0,1,'2024-12-29 20:09:38',569894,'2024-12-29 20:09:38',696471,0,'','',30,0,0.12658,0.569,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657843,2,26943,0,1,1,2,1,'2024-12-29 20:09:38',572020,'2024-12-29 20:09:38',701459,0,'','',30,0,0.12944,0.571,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657844,2,26951,0,1,1,0,1,'2024-12-29 20:09:38',573909,'2024-12-29 20:09:38',735164,0,'','',30,0,0.16126,0.573,0,'Load : 0.12 0.08 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423657845,2,26962,0,1,1,0,1,'2024-12-29 20:09:38',576359,'2024-12-29 20:09:38',820590,0,'','',30,0,0.24423,0.576,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657846,2,26929,0,1,1,2,1,'2024-12-29 20:09:38',578609,'2024-12-29 20:09:40',585379,0,'','',30,0,2.00677,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657847,2,26954,0,1,1,0,1,'2024-12-29 20:09:43',618968,'2024-12-29 20:09:43',743283,0,'','',30,0,0.12431,0.618,0,'/var: 36%left(17468MB/48432MB) (>10%) : OK','\'/var\'=30964MB;43589;46010;0;48432',''),(423657848,2,28280,0,1,1,0,1,'2024-12-29 20:09:46',651860,'2024-12-29 20:09:46',778769,0,'','',30,0,0.12691,0.651,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423657849,2,26960,0,1,1,0,1,'2024-12-29 20:09:46',653930,'2024-12-29 20:09:46',793713,0,'','',30,0,0.13978,0.653,0,'Load : 1.32 1.46 1.46 : OK','load_1_min=1.32;2;6 load_5_min=1.46;3;7 load_15_min=1.46;4;9',''),(423657850,2,27343,0,1,1,0,1,'2024-12-29 20:09:46',655595,'2024-12-29 20:09:47',266080,0,'','',30,0,0.61049,0.655,0,'OK - 49 port(s), 5 free, 4 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.37s;;;; uptime=229876071s;;;; watched=50;;;; useddelta=180s;;;; ports=49;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423657851,2,26977,0,1,1,0,1,'2024-12-29 20:09:49',680395,'2024-12-29 20:09:49',820317,0,'','',30,0,0.13992,0.68,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657852,2,26978,0,1,1,0,1,'2024-12-29 20:09:53',692520,'2024-12-29 20:09:53',703052,0,'','',30,0,0.01053,0.692,0,'OK - 192.168.77.208: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657853,2,26971,0,1,1,0,1,'2024-12-29 20:09:53',694483,'2024-12-29 20:09:53',816112,0,'','',30,0,0.12163,0.694,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657854,2,28616,0,1,1,0,1,'2024-12-29 20:09:53',696632,'2024-12-29 20:09:54',26159,0,'','',30,0,0.36643,0.696,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657855,2,28620,0,1,1,1,1,'2024-12-29 20:09:53',698825,'2024-12-29 20:09:54',366106,0,'','',30,0,0.66728,0.698,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657856,2,28282,0,1,1,0,1,'2024-12-29 20:09:55',729082,'2024-12-29 20:09:55',862521,0,'','',30,0,0.13344,0.729,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423657857,2,26965,0,1,1,0,1,'2024-12-29 20:09:55',726742,'2024-12-29 20:09:55',870337,0,'','',30,0,0.1436,0.726,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657858,2,26970,0,1,1,0,1,'2024-12-29 20:09:55',731302,'2024-12-29 20:09:56',330886,0,'','',30,0,0.59958,0.731,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657859,2,23726,0,1,1,2,1,'2024-12-29 20:09:56',733998,'2024-12-29 20:09:58',741092,0,'','',30,0,2.00709,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657860,2,28637,0,1,1,0,1,'2024-12-29 20:10:09',818508,'2024-12-29 20:10:09',868050,0,'','',30,0,0.04954,0.818,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657861,2,26973,0,1,1,0,1,'2024-12-29 20:10:09',820556,'2024-12-29 20:10:09',942587,0,'','',30,0,0.12203,0.82,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657862,2,26961,0,1,1,0,1,'2024-12-29 20:10:11',829418,'2024-12-29 20:10:11',838869,0,'','',30,0,0.00945,0.829,0,'OK - 192.168.77.8: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657863,2,26955,0,1,1,0,1,'2024-12-29 20:10:11',831499,'2024-12-29 20:10:11',954148,0,'','',30,0,0.12265,0.831,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423657864,2,28622,0,1,1,0,1,'2024-12-29 20:10:13',836531,'2024-12-29 20:10:14',163807,0,'','',30,0,0.32728,0.836,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391904320s;;;; watched=6;;;; useddelta=180s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.04;10100000;10100000;0;10',''),(423657865,2,26950,0,1,1,0,1,'2024-12-29 20:10:13',838883,'2024-12-29 20:10:14',164786,0,'','',30,0,0.3259,0.838,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391589623s;;;; watched=3;;;; useddelta=180s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657866,2,26930,0,1,1,0,1,'2024-12-29 20:10:14',867134,'2024-12-29 20:10:14',992566,0,'','',30,0,0.12543,0.867,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657867,2,26944,0,1,1,0,1,'2024-12-29 20:10:14',869479,'2024-12-29 20:10:14',998136,0,'','',30,0,0.12866,0.869,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657868,2,26966,0,1,1,0,1,'2024-12-29 20:10:14',871233,'2024-12-29 20:10:15',802,0,'','',30,0,0.13021,0.871,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=13% cpu1=16% cpu2=19% cpu3=16%',''),(423657869,2,26956,0,1,1,1,1,'2024-12-29 20:10:14',875809,'2024-12-29 20:10:15',542783,0,'','',30,0,0.66697,0.875,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423657870,2,28281,0,1,1,1,1,'2024-12-29 20:10:14',873671,'2024-12-29 20:10:15',552467,0,'','',30,0,0.6788,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657871,2,26972,0,1,1,3,1,'2024-12-29 20:10:15',886087,'2024-12-29 20:10:16',3775,0,'','',30,0,0.12119,0.886,3,'Unknown storage : /disk1 : ERROR','',''),(423657872,2,28629,0,1,1,0,1,'2024-12-29 20:10:33',973639,'2024-12-29 20:10:34',0,0,'','',30,0,0.12132,0.973,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657873,2,26946,0,1,1,3,1,'2024-12-29 20:10:58',6,'2024-12-29 20:10:58',196415,0,'','',30,0,0.12676,0.069,3,'Unknown storage : /raid0 : ERROR','',''),(423657874,2,28624,0,1,1,0,1,'2024-12-29 20:10:58',29600,'2024-12-29 20:10:58',382562,0,'','',30,0,0.31092,0.071,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657875,2,28617,0,1,1,2,1,'2024-12-29 20:10:58',59,'2024-12-29 20:10:58',428290,0,'','',30,0,0.35444,0.073,2,'No process matching mysqld found : CRITICAL','',''),(423657876,2,26932,0,1,1,1,1,'2024-12-29 20:10:59',100276,'2024-12-29 20:10:59',768623,0,'','',30,0,0.66835,0.1,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423657877,2,26963,0,1,1,0,1,'2024-12-29 20:11:00',103247,'2024-12-29 20:11:00',147858,0,'','',30,0,0.04461,0.103,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657878,2,26931,0,1,1,0,1,'2024-12-29 20:11:00',105233,'2024-12-29 20:11:00',227952,0,'','',30,0,0.12272,0.105,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423657879,2,28284,0,1,1,0,1,'2024-12-29 20:11:01',109545,'2024-12-29 20:11:01',114943,0,'','',30,0,0.0054,0.109,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657880,2,26957,0,1,1,0,1,'2024-12-29 20:11:02',113716,'2024-12-29 20:11:02',350165,0,'','',30,0,0.23645,0.113,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657881,2,28631,0,1,1,0,1,'2024-12-29 20:11:05',156339,'2024-12-29 20:11:05',465199,0,'','',30,0,0.30886,0.156,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657882,2,23727,0,1,1,0,1,'2024-12-29 20:11:05',158312,'2024-12-29 20:11:06',52,0,'','',30,0,0.90663,0.158,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.66s;;;; uptime=1250805436s;;;; watched=52;;;; useddelta=359s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28326.08;1010000000;1010',''),(423657883,2,26974,0,1,1,0,1,'2024-12-29 20:11:13',197541,'2024-12-29 20:11:13',317721,0,'','',30,0,0.12018,0.197,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657884,2,23729,0,1,1,3,1,'2024-12-29 20:11:14',224647,'2024-12-29 20:11:20',455921,0,'','',30,0,6.23127,0.224,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423657885,2,23728,0,1,1,0,1,'2024-12-29 20:11:21',261651,'2024-12-29 20:11:21',281143,0,'','',30,0,0.01949,0.261,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657886,2,26952,0,1,1,0,1,'2024-12-29 20:11:26',295880,'2024-12-29 20:11:26',304209,0,'','',30,0,0.00833,0.295,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657887,2,28625,0,1,1,2,1,'2024-12-29 20:11:26',298164,'2024-12-29 20:11:26',383047,0,'','',30,0,0.08488,0.298,2,'(null)','',''),(423657888,2,26947,0,1,1,1,1,'2024-12-29 20:11:26',300341,'2024-12-29 20:11:26',428505,0,'','',30,0,0.12816,0.3,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657889,2,26933,0,1,1,0,1,'2024-12-29 20:11:26',301025,'2024-12-29 20:11:26',697375,0,'','',30,0,0.39635,0.3,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=817914880s;;;; watched=7;;;; useddelta=360s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423657890,2,26969,0,1,1,0,1,'2024-12-29 20:11:28',307505,'2024-12-29 20:11:28',319348,0,'','',30,0,0.01184,0.307,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657891,2,27566,0,1,1,0,1,'2024-12-29 20:11:30',347888,'2024-12-29 20:11:30',397666,0,'','',30,0,0.04978,0.347,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423657892,2,28632,0,1,1,2,1,'2024-12-29 20:11:34',382731,'2024-12-29 20:11:34',466924,0,'','',30,0,0.08419,0.382,2,'(null)','',''),(423657893,2,28628,0,1,1,0,1,'2024-12-29 20:11:34',384765,'2024-12-29 20:11:34',507203,0,'','',30,0,0.12244,0.384,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657894,2,26945,0,1,1,0,1,'2024-12-29 20:11:34',387024,'2024-12-29 20:11:34',517659,0,'','',30,0,0.13064,0.387,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657895,2,26968,0,1,1,0,1,'2024-12-29 20:11:34',389048,'2024-12-29 20:11:34',538355,0,'','',30,0,0.14931,0.389,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657896,2,26975,0,1,1,1,1,'2024-12-29 20:11:41',425055,'2024-12-29 20:11:42',0,0,'','',30,0,0.66924,0.425,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657897,2,23730,0,1,1,2,1,'2024-12-29 20:11:43',430484,'2024-12-29 20:11:45',436087,0,'','',30,0,2.0056,0.43,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657898,2,26934,0,1,1,0,1,'2024-12-29 20:11:45',455922,'2024-12-29 20:11:45',598145,0,'','',30,0,0.14222,0.455,0,'Load : 4.92 5.40 5.59 : OK','load_1_min=4.92;9;30 load_5_min=5.40;15;35 load_15_min=5.59;20;40',''),(423657899,2,28491,0,1,1,0,1,'2024-12-29 20:11:51',482884,'2024-12-29 20:11:51',817303,0,'','',30,0,0.33442,0.482,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391914085s;;;; watched=6;;;; useddelta=361s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=23984.96;10100000;10100000;0;10',''),(423657900,2,28626,0,1,1,0,1,'2024-12-29 20:11:55',513098,'2024-12-29 20:11:55',518611,0,'','',30,0,0.00551,0.512,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657901,2,28618,0,1,1,0,1,'2024-12-29 20:11:55',515333,'2024-12-29 20:11:55',638381,0,'','',30,0,0.12305,0.515,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657902,2,26948,0,1,1,0,1,'2024-12-29 20:11:55',516890,'2024-12-29 20:11:55',642260,0,'','',30,0,0.12537,0.516,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=7% cpu1=0% cpu2=0% cpu3=0%',''),(423657903,2,26967,0,1,1,1,1,'2024-12-29 20:12:14',615343,'2024-12-29 20:12:15',284956,0,'','',30,0,0.66961,0.615,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423657904,2,26935,0,1,1,0,1,'2024-12-29 20:12:15',620877,'2024-12-29 20:12:15',630483,0,'','',30,0,0.00961,0.62,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657905,2,26976,0,1,1,0,1,'2024-12-29 20:12:18',628946,'2024-12-29 20:12:18',957824,0,'','',30,0,0.32888,0.628,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391958278s;;;; watched=5;;;; useddelta=361s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657906,2,26953,0,1,1,0,1,'2024-12-29 20:12:23',676714,'2024-12-29 20:12:23',800422,0,'','',30,0,0.12371,0.676,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657907,2,28619,0,1,1,0,1,'2024-12-29 20:12:23',677755,'2024-12-29 20:12:23',807296,0,'','',30,0,0.12954,0.677,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423657908,2,26949,0,1,1,1,1,'2024-12-29 20:12:23',679759,'2024-12-29 20:12:24',346559,0,'','',30,0,0.6668,0.679,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657909,2,26928,0,1,1,3,1,'2024-12-29 20:12:18',630947,'2024-12-29 20:12:24',865260,0,'','',30,0,6.23431,0.63,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423657910,2,28627,0,1,1,0,1,'2024-12-29 20:12:26',706072,'2024-12-29 20:12:27',1514,0,'','',30,0,0.32146,0.706,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.10s;;;; uptime=1392407950s;;;; watched=4;;;; useddelta=360s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657911,2,28623,0,1,1,0,1,'2024-12-29 20:12:31',886504,'2024-12-29 20:12:32',13056,0,'','',30,0,0.1449,0.886,0,'Load : 0.29 0.13 0.09 : OK','load_1_min=0.29;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423657912,2,28630,0,1,1,0,1,'2024-12-29 20:12:36',914123,'2024-12-29 20:12:37',254,0,'','',30,0,0.12357,0.914,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657913,2,23725,0,1,1,3,1,'2024-12-29 20:12:31',887495,'2024-12-29 20:12:38',123587,0,'','',30,0,6.23609,0.887,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423657914,2,26964,0,1,1,0,1,'2024-12-29 20:12:38',918833,'2024-12-29 20:12:39',37,0,'','',30,0,0.12708,0.918,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657915,2,26943,0,1,1,2,1,'2024-12-29 20:12:38',920830,'2024-12-29 20:12:39',42,0,'','',30,0,0.13205,0.92,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657916,2,26951,0,1,1,0,1,'2024-12-29 20:12:38',923024,'2024-12-29 20:12:39',7,0,'','',30,0,0.15533,0.922,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423657917,2,26962,0,1,1,0,1,'2024-12-29 20:12:38',925256,'2024-12-29 20:12:39',174704,0,'','',30,0,0.24945,0.925,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657918,2,26929,0,1,1,2,1,'2024-12-29 20:12:38',927440,'2024-12-29 20:12:40',934680,0,'','',30,0,2.00724,0.927,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657919,2,26954,0,1,1,0,1,'2024-12-29 20:12:43',969583,'2024-12-29 20:12:44',0,0,'','',30,0,0.12407,0.969,0,'/var: 36%left(17468MB/48432MB) (>10%) : OK','\'/var\'=30964MB;43589;46010;0;48432',''),(423657920,2,28280,0,1,1,0,1,'2024-12-29 20:12:46',999745,'2024-12-29 20:12:47',124712,0,'','',30,0,0.12497,0.999,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423657921,2,26960,0,1,1,0,1,'2024-12-29 20:12:47',1013,'2024-12-29 20:12:47',144328,0,'','',30,0,0.14256,1.001,0,'Load : 1.59 1.52 1.47 : OK','load_1_min=1.59;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423657922,2,27343,0,1,1,0,1,'2024-12-29 20:12:47',3,'2024-12-29 20:12:47',656861,0,'','',30,0,0.65298,1.003,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.41s;;;; uptime=229894108s;;;; watched=50;;;; useddelta=360s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=5.36;10100000;10100000;0;10000',''),(423657923,2,26977,0,1,1,0,1,'2024-12-29 20:12:49',5155,'2024-12-29 20:12:49',151897,0,'','',30,0,0.13985,0.012,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657924,2,26978,0,1,1,0,1,'2024-12-29 20:12:53',1,'2024-12-29 20:12:53',12073,0,'','',30,0,0.0081,0.019,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657925,2,26971,0,1,1,0,1,'2024-12-29 20:12:53',1118,'2024-12-29 20:12:53',142184,0,'','',30,0,0.12082,0.021,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657926,2,28616,0,1,1,0,1,'2024-12-29 20:12:53',10131,'2024-12-29 20:12:53',388348,0,'','',30,0,0.36473,0.023,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657927,2,28620,0,1,1,1,1,'2024-12-29 20:12:53',21,'2024-12-29 20:12:53',695541,0,'','',30,0,0.66969,0.025,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657928,2,26965,0,1,1,0,1,'2024-12-29 20:12:55',19018,'2024-12-29 20:12:55',173002,0,'','',30,0,0.12789,0.045,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423657929,2,28282,0,1,1,0,1,'2024-12-29 20:12:55',2308,'2024-12-29 20:12:55',178376,0,'','',30,0,0.13433,0.044,0,'Load : 0.27 0.13 0.09 : OK','load_1_min=0.27;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423657930,2,26970,0,1,1,0,1,'2024-12-29 20:12:55',20048,'2024-12-29 20:12:55',643212,0,'','',30,0,0.59609,0.047,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423657931,2,23726,0,1,1,2,1,'2024-12-29 20:12:56',20514,'2024-12-29 20:12:58',47,0,'','',30,0,2.00788,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657932,2,28637,0,1,1,0,1,'2024-12-29 20:13:09',0,'2024-12-29 20:13:09',150251,0,'','',30,0,0.05148,0.098,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423657933,2,26973,0,1,1,0,1,'2024-12-29 20:13:09',101102,'2024-12-29 20:13:09',222307,0,'','',30,0,0.1212,0.101,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423657934,2,26961,0,1,1,0,1,'2024-12-29 20:13:11',106312,'2024-12-29 20:13:11',113944,0,'','',30,0,0.00763,0.106,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657935,2,26955,0,1,1,0,1,'2024-12-29 20:13:11',108273,'2024-12-29 20:13:11',230254,0,'','',30,0,0.12198,0.108,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=1%',''),(423657936,2,26950,0,1,1,0,1,'2024-12-29 20:13:13',114827,'2024-12-29 20:13:13',438802,0,'','',30,0,0.32398,0.114,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391607555s;;;; watched=3;;;; useddelta=359s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657937,2,28622,0,1,1,0,1,'2024-12-29 20:13:13',112365,'2024-12-29 20:13:13',440403,0,'','',30,0,0.32804,0.112,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391922248s;;;; watched=6;;;; useddelta=359s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24814.72;10100000;10100000;0;10',''),(423657938,2,26930,0,1,1,0,1,'2024-12-29 20:13:14',134035,'2024-12-29 20:13:14',259589,0,'','',30,0,0.12555,0.134,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423657939,2,26966,0,1,1,0,1,'2024-12-29 20:13:14',138480,'2024-12-29 20:13:14',267485,0,'','',30,0,0.12901,0.138,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=11% cpu1=15% cpu2=20% cpu3=16%',''),(423657940,2,26944,0,1,1,0,1,'2024-12-29 20:13:14',136335,'2024-12-29 20:13:14',273207,0,'','',30,0,0.13687,0.136,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423657941,2,28281,0,1,1,1,1,'2024-12-29 20:13:14',142938,'2024-12-29 20:13:14',810579,0,'','',30,0,0.66764,0.142,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657942,2,26956,0,1,1,1,1,'2024-12-29 20:13:14',140755,'2024-12-29 20:13:14',811125,0,'','',30,0,0.67037,0.14,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423657943,2,26972,0,1,1,3,1,'2024-12-29 20:13:15',145792,'2024-12-29 20:13:15',266890,0,'','',30,0,0.1211,0.145,3,'Unknown storage : /disk1 : ERROR','',''),(423657944,2,28629,0,1,1,0,1,'2024-12-29 20:13:33',247224,'2024-12-29 20:13:33',369414,0,'','',30,0,0.12219,0.247,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657945,2,26946,0,1,1,3,1,'2024-12-29 20:13:58',355554,'2024-12-29 20:13:58',500390,0,'','',30,0,0.14484,0.355,3,'Unknown storage : /raid0 : ERROR','',''),(423657946,2,28624,0,1,1,0,1,'2024-12-29 20:13:58',357675,'2024-12-29 20:13:58',670546,0,'','',30,0,0.31287,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657947,2,28617,0,1,1,2,1,'2024-12-29 20:13:58',359719,'2024-12-29 20:13:58',713622,0,'','',30,0,0.3539,0.359,2,'No process matching mysqld found : CRITICAL','',''),(423657948,2,26932,0,1,1,1,1,'2024-12-29 20:13:59',387395,'2024-12-29 20:14:00',43,0,'','',30,0,0.66658,0.387,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423657949,2,26963,0,1,1,0,1,'2024-12-29 20:14:00',393968,'2024-12-29 20:14:00',439442,0,'','',30,0,0.04547,0.393,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423657950,2,26931,0,1,1,0,1,'2024-12-29 20:14:00',396256,'2024-12-29 20:14:00',519487,0,'','',30,0,0.12323,0.396,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=64%',''),(423657951,2,28284,0,1,1,0,1,'2024-12-29 20:14:01',399921,'2024-12-29 20:14:01',405605,0,'','',30,0,0.00568,0.399,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657952,2,26957,0,1,1,0,1,'2024-12-29 20:14:02',403021,'2024-12-29 20:14:02',640819,0,'','',30,0,0.2378,0.402,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423657953,2,28631,0,1,1,0,1,'2024-12-29 20:14:05',439511,'2024-12-29 20:14:05',747124,0,'','',30,0,0.30761,0.439,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423657954,2,23727,0,1,1,0,1,'2024-12-29 20:14:05',441558,'2024-12-29 20:14:06',375208,0,'','',30,0,0.93365,0.441,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.69s;;;; uptime=1250823466s;;;; watched=52;;;; useddelta=540s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28397.04;1010000000;1010',''),(423657955,2,26974,0,1,1,0,1,'2024-12-29 20:14:13',479384,'2024-12-29 20:14:13',600627,0,'','',30,0,0.12124,0.479,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423657956,2,23729,0,1,1,3,1,'2024-12-29 20:14:14',497016,'2024-12-29 20:14:20',728203,0,'','',30,0,6.23119,0.496,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423657957,2,23728,0,1,1,0,1,'2024-12-29 20:14:21',536402,'2024-12-29 20:14:21',562637,0,'','',30,0,0.02624,0.536,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657958,2,26952,0,1,1,0,1,'2024-12-29 20:14:26',568588,'2024-12-29 20:14:26',576932,0,'','',30,0,0.00834,0.568,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657959,2,28625,0,1,1,2,1,'2024-12-29 20:14:26',570755,'2024-12-29 20:14:26',655501,0,'','',30,0,0.08475,0.57,2,'(null)','',''),(423657960,2,26947,0,1,1,1,1,'2024-12-29 20:14:26',573068,'2024-12-29 20:14:26',701200,0,'','',30,0,0.12813,0.573,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423657961,2,26933,0,1,1,0,1,'2024-12-29 20:14:26',574793,'2024-12-29 20:14:26',983836,0,'','',30,0,0.40904,0.574,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=817932909s;;;; watched=7;;;; useddelta=540s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423657962,2,26969,0,1,1,0,1,'2024-12-29 20:14:28',578269,'2024-12-29 20:14:28',589174,0,'','',30,0,0.0109,0.578,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423657963,2,27566,0,1,1,0,1,'2024-12-29 20:14:30',613762,'2024-12-29 20:14:30',665188,0,'','',30,0,0.05143,0.613,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423657964,2,28632,0,1,1,2,1,'2024-12-29 20:14:34',646928,'2024-12-29 20:14:34',730901,0,'','',30,0,0.08397,0.646,2,'(null)','',''),(423657965,2,28628,0,1,1,0,1,'2024-12-29 20:14:34',648917,'2024-12-29 20:14:34',771894,0,'','',30,0,0.12298,0.648,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657966,2,26945,0,1,1,0,1,'2024-12-29 20:14:34',650449,'2024-12-29 20:14:34',784894,0,'','',30,0,0.13445,0.65,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423657967,2,26968,0,1,1,0,1,'2024-12-29 20:14:34',652718,'2024-12-29 20:14:34',798776,0,'','',30,0,0.14606,0.652,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423657968,2,26975,0,1,1,1,1,'2024-12-29 20:14:41',695691,'2024-12-29 20:14:42',363152,0,'','',30,0,0.66746,0.695,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423657969,2,23730,0,1,1,2,1,'2024-12-29 20:14:43',701069,'2024-12-29 20:14:45',707342,0,'','',30,0,2.00627,0.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657970,2,26934,0,1,1,0,1,'2024-12-29 20:14:45',740627,'2024-12-29 20:14:45',895940,0,'','',30,0,0.15531,0.74,0,'Load : 6.20 5.68 5.66 : OK','load_1_min=6.20;9;30 load_5_min=5.68;15;35 load_15_min=5.66;20;40',''),(423657971,2,28491,0,1,1,0,1,'2024-12-29 20:14:51',768159,'2024-12-29 20:14:52',186860,0,'','',30,0,0.4187,0.768,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391932122s;;;; watched=6;;;; useddelta=541s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24209.28;10100000;10100000;0;10',''),(423657972,2,28626,0,1,1,0,1,'2024-12-29 20:14:55',798105,'2024-12-29 20:14:55',803488,0,'','',30,0,0.00538,0.798,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657973,2,28618,0,1,1,0,1,'2024-12-29 20:14:55',800137,'2024-12-29 20:14:55',922841,0,'','',30,0,0.1227,0.8,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657974,2,26948,0,1,1,0,1,'2024-12-29 20:14:55',802319,'2024-12-29 20:14:55',927208,0,'','',30,0,0.12489,0.802,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423657975,2,26967,0,1,1,1,1,'2024-12-29 20:15:14',892008,'2024-12-29 20:15:15',554312,0,'','',30,0,0.6623,0.891,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423657976,2,26935,0,1,1,0,1,'2024-12-29 20:15:15',898404,'2024-12-29 20:15:15',911645,0,'','',30,0,0.01324,0.898,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657977,2,26976,0,1,1,0,1,'2024-12-29 20:15:18',904151,'2024-12-29 20:15:19',242344,0,'','',30,0,0.33819,0.904,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391976308s;;;; watched=5;;;; useddelta=541s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657978,2,26953,0,1,1,0,1,'2024-12-29 20:15:23',943448,'2024-12-29 20:15:24',54,0,'','',30,0,0.12354,0.943,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423657979,2,28619,0,1,1,0,1,'2024-12-29 20:15:23',945458,'2024-12-29 20:15:24',28909,0,'','',30,0,0.1249,0.945,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423657980,2,26949,0,1,1,1,1,'2024-12-29 20:15:23',947580,'2024-12-29 20:15:24',615033,0,'','',30,0,0.66745,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423657981,2,26928,0,1,1,3,1,'2024-12-29 20:15:18',906050,'2024-12-29 20:15:25',139015,0,'','',30,0,6.23297,0.906,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423657982,2,28627,0,1,1,0,1,'2024-12-29 20:15:26',990966,'2024-12-29 20:15:27',314120,0,'','',30,0,0.32315,0.99,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.10s;;;; uptime=1392425979s;;;; watched=4;;;; useddelta=540s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423657983,2,28623,0,1,1,0,1,'2024-12-29 20:15:32',15,'2024-12-29 20:15:32',153775,0,'','',30,0,0.13579,1.017,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423657984,2,28630,0,1,1,0,1,'2024-12-29 20:15:36',27,'2024-12-29 20:15:36',155635,0,'','',30,0,0.12177,0.033,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423657985,2,26943,0,1,1,2,1,'2024-12-29 20:15:38',3,'2024-12-29 20:15:38',166249,0,'','',30,0,0.12792,0.038,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423657986,2,26964,0,1,1,0,1,'2024-12-29 20:15:38',2013,'2024-12-29 20:15:38',168709,0,'','',30,0,0.13135,0.037,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423657987,2,26951,0,1,1,0,1,'2024-12-29 20:15:38',16646,'2024-12-29 20:15:38',194982,0,'','',30,0,0.15458,0.04,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423657988,2,23725,0,1,1,3,1,'2024-12-29 20:15:32',1041,'2024-12-29 20:15:38',255271,0,'','',30,0,6.23505,1.02,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423657989,2,26962,0,1,1,0,1,'2024-12-29 20:15:38',17261,'2024-12-29 20:15:38',290700,0,'','',30,0,0.24915,0.041,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423657990,2,26929,0,1,1,2,1,'2024-12-29 20:15:38',18524,'2024-12-29 20:15:40',21353,0,'','',30,0,2.00742,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423657991,2,26954,0,1,1,0,1,'2024-12-29 20:15:43',266945,'2024-12-29 20:15:43',390010,0,'','',30,0,0.12306,0.266,0,'/var: 36%left(17467MB/48432MB) (>10%) : OK','\'/var\'=30965MB;43589;46010;0;48432',''),(423657992,2,28280,0,1,1,0,1,'2024-12-29 20:15:46',279463,'2024-12-29 20:15:46',403802,0,'','',30,0,0.12434,0.279,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423657993,2,26960,0,1,1,0,1,'2024-12-29 20:15:47',283622,'2024-12-29 20:15:47',423975,0,'','',30,0,0.14035,0.283,0,'Load : 1.69 1.59 1.49 : OK','load_1_min=1.69;2;6 load_5_min=1.59;3;7 load_15_min=1.49;4;9',''),(423657994,2,27343,0,1,1,0,1,'2024-12-29 20:15:47',285644,'2024-12-29 20:15:47',955905,0,'','',30,0,0.67026,0.285,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=229912137s;;;; watched=50;;;; useddelta=540s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.52;10100000;10100000;0;10000',''),(423657995,2,26977,0,1,1,0,1,'2024-12-29 20:15:49',296248,'2024-12-29 20:15:49',435297,0,'','',30,0,0.13905,0.296,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423657996,2,26978,0,1,1,0,1,'2024-12-29 20:15:53',304664,'2024-12-29 20:15:53',331391,0,'','',30,0,0.02673,0.304,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423657997,2,26971,0,1,1,0,1,'2024-12-29 20:15:53',325346,'2024-12-29 20:15:53',447813,0,'','',30,0,0.12247,0.325,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423657998,2,28616,0,1,1,0,1,'2024-12-29 20:15:53',327341,'2024-12-29 20:15:53',694888,0,'','',30,0,0.36755,0.327,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423657999,2,28620,0,1,1,1,1,'2024-12-29 20:15:53',328076,'2024-12-29 20:15:53',998449,0,'','',30,0,0.67037,0.328,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658000,2,26965,0,1,1,0,1,'2024-12-29 20:15:55',342893,'2024-12-29 20:15:55',470136,0,'','',30,0,0.12724,0.342,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658001,2,28282,0,1,1,0,1,'2024-12-29 20:15:55',344920,'2024-12-29 20:15:55',480860,0,'','',30,0,0.13594,0.344,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423658002,2,26970,0,1,1,0,1,'2024-12-29 20:15:55',347126,'2024-12-29 20:15:55',968993,0,'','',30,0,0.62187,0.347,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423658003,2,23726,0,1,1,2,1,'2024-12-29 20:15:56',350115,'2024-12-29 20:15:58',357379,0,'','',30,0,2.00726,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658004,2,28637,0,1,1,0,1,'2024-12-29 20:16:09',397838,'2024-12-29 20:16:09',452230,0,'','',30,0,0.05439,0.397,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658005,2,26973,0,1,1,0,1,'2024-12-29 20:16:09',399881,'2024-12-29 20:16:09',522775,0,'','',30,0,0.12289,0.399,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658006,2,26961,0,1,1,0,1,'2024-12-29 20:16:11',404026,'2024-12-29 20:16:11',411560,0,'','',30,0,0.00753,0.404,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658007,2,26955,0,1,1,0,1,'2024-12-29 20:16:11',406005,'2024-12-29 20:16:11',528119,0,'','',30,0,0.12211,0.405,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=84% cpu3=1%',''),(423658008,2,26950,0,1,1,0,1,'2024-12-29 20:16:13',412223,'2024-12-29 20:16:13',745184,0,'','',30,0,0.33296,0.412,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391625589s;;;; watched=3;;;; useddelta=540s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658009,2,28622,0,1,1,0,1,'2024-12-29 20:16:13',414178,'2024-12-29 20:16:13',745649,0,'','',30,0,0.33147,0.414,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391940278s;;;; watched=6;;;; useddelta=540s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24808.96;10100000;10100000;0;10',''),(423658010,2,26930,0,1,1,0,1,'2024-12-29 20:16:14',432782,'2024-12-29 20:16:14',556570,0,'','',30,0,0.12379,0.432,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658011,2,26944,0,1,1,0,1,'2024-12-29 20:16:14',437073,'2024-12-29 20:16:14',565426,0,'','',30,0,0.12835,0.437,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658012,2,26966,0,1,1,0,1,'2024-12-29 20:16:14',434977,'2024-12-29 20:16:14',565952,0,'','',30,0,0.13098,0.434,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=12% cpu1=16% cpu2=20% cpu3=17%',''),(423658013,2,28281,0,1,1,1,1,'2024-12-29 20:16:14',439533,'2024-12-29 20:16:15',109200,0,'','',30,0,0.66967,0.439,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658014,2,26956,0,1,1,1,1,'2024-12-29 20:16:14',440954,'2024-12-29 20:16:15',117881,0,'','',30,0,0.67693,0.44,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423658015,2,26972,0,1,1,3,1,'2024-12-29 20:16:15',445245,'2024-12-29 20:16:15',566154,0,'','',30,0,0.12091,0.445,3,'Unknown storage : /disk1 : ERROR','',''),(423658016,2,28629,0,1,1,0,1,'2024-12-29 20:16:33',548413,'2024-12-29 20:16:33',670061,0,'','',30,0,0.12165,0.548,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658017,2,26946,0,1,1,3,1,'2024-12-29 20:16:58',666754,'2024-12-29 20:16:58',792115,0,'','',30,0,0.12536,0.666,3,'Unknown storage : /raid0 : ERROR','',''),(423658018,2,28624,0,1,1,0,1,'2024-12-29 20:16:58',668779,'2024-12-29 20:16:58',998513,0,'','',30,0,0.32973,0.668,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658019,2,28617,0,1,1,2,1,'2024-12-29 20:16:58',670819,'2024-12-29 20:16:59',1351,0,'','',30,0,0.35426,0.67,2,'No process matching mysqld found : CRITICAL','',''),(423658020,2,26932,0,1,1,1,1,'2024-12-29 20:16:59',696568,'2024-12-29 20:17:00',361426,0,'','',30,0,0.66486,0.696,1,'SNMP WARNING - 40 30 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423658021,2,26963,0,1,1,0,1,'2024-12-29 20:17:00',700362,'2024-12-29 20:17:00',745766,0,'','',30,0,0.0454,0.7,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658022,2,26931,0,1,1,0,1,'2024-12-29 20:17:00',702311,'2024-12-29 20:17:00',826293,0,'','',30,0,0.12398,0.702,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423658023,2,28284,0,1,1,0,1,'2024-12-29 20:17:01',706693,'2024-12-29 20:17:01',712072,0,'','',30,0,0.00538,0.706,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658024,2,26957,0,1,1,0,1,'2024-12-29 20:17:02',710800,'2024-12-29 20:17:02',948760,0,'','',30,0,0.23796,0.71,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658025,2,28631,0,1,1,0,1,'2024-12-29 20:17:05',743590,'2024-12-29 20:17:06',34,0,'','',30,0,0.29924,0.743,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658026,2,23727,0,1,1,0,1,'2024-12-29 20:17:05',745571,'2024-12-29 20:17:06',703650,0,'','',30,0,0.95808,0.745,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1250841498s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28291.36;1010000000;1010',''),(423658027,2,26974,0,1,1,0,1,'2024-12-29 20:17:13',769755,'2024-12-29 20:17:13',890773,0,'','',30,0,0.12102,0.769,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658028,2,23729,0,1,1,3,1,'2024-12-29 20:17:14',786727,'2024-12-29 20:17:21',1,0,'','',30,0,6.23141,0.786,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658029,2,23728,0,1,1,0,1,'2024-12-29 20:17:21',816672,'2024-12-29 20:17:21',843122,0,'','',30,0,0.02645,0.816,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658030,2,26952,0,1,1,0,1,'2024-12-29 20:17:26',847046,'2024-12-29 20:17:26',861001,0,'','',30,0,0.01396,0.847,0,'OK - 192.168.77.29: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658031,2,28625,0,1,1,2,1,'2024-12-29 20:17:26',850038,'2024-12-29 20:17:26',935407,0,'','',30,0,0.08537,0.85,2,'(null)','',''),(423658032,2,26947,0,1,1,1,1,'2024-12-29 20:17:26',851895,'2024-12-29 20:17:26',982883,0,'','',30,0,0.13099,0.851,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658033,2,26933,0,1,1,0,1,'2024-12-29 20:17:26',854379,'2024-12-29 20:17:27',365489,0,'','',30,0,0.51111,0.854,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=817950938s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658034,2,26969,0,1,1,0,1,'2024-12-29 20:17:28',859252,'2024-12-29 20:17:28',870616,0,'','',30,0,0.01136,0.859,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658035,2,27566,0,1,1,0,1,'2024-12-29 20:17:30',893540,'2024-12-29 20:17:30',946685,0,'','',30,0,0.05314,0.893,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658036,2,28632,0,1,1,2,1,'2024-12-29 20:17:34',923088,'2024-12-29 20:17:35',459,0,'','',30,0,0.08405,0.923,2,'(null)','',''),(423658037,2,28628,0,1,1,0,1,'2024-12-29 20:17:34',925103,'2024-12-29 20:17:35',4,0,'','',30,0,0.12429,0.925,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658038,2,26945,0,1,1,0,1,'2024-12-29 20:17:34',927260,'2024-12-29 20:17:35',24011,0,'','',30,0,0.12945,0.927,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658039,2,26968,0,1,1,0,1,'2024-12-29 20:17:34',929481,'2024-12-29 20:17:35',7,0,'','',30,0,0.15003,0.929,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423658040,2,26975,0,1,1,1,1,'2024-12-29 20:17:41',976395,'2024-12-29 20:17:42',641394,0,'','',30,0,0.665,0.976,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658041,2,26934,0,1,1,0,1,'2024-12-29 20:17:45',934,'2024-12-29 20:17:45',157140,0,'','',30,0,0.14067,0.016,0,'Load : 4.92 5.52 5.61 : OK','load_1_min=4.92;9;30 load_5_min=5.52;15;35 load_15_min=5.61;20;40',''),(423658042,2,23730,0,1,1,2,1,'2024-12-29 20:17:43',982478,'2024-12-29 20:17:45',987946,0,'','',30,0,2.00547,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658043,2,28491,0,1,1,0,1,'2024-12-29 20:17:51',33,'2024-12-29 20:17:51',379619,0,'','',30,0,0.3377,0.041,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391950041s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24360.08;10100000;10100000;0;10',''),(423658044,2,28626,0,1,1,0,1,'2024-12-29 20:17:55',23754,'2024-12-29 20:17:55',400,0,'','',30,0,0.00578,0.056,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%','rta=0.028ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658045,2,28618,0,1,1,0,1,'2024-12-29 20:17:55',5,'2024-12-29 20:17:55',180451,0,'','',30,0,0.12207,0.058,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658046,2,26948,0,1,1,0,1,'2024-12-29 20:17:55',24929,'2024-12-29 20:17:55',184450,0,'','',30,0,0.12391,0.06,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423658047,2,26967,0,1,1,1,1,'2024-12-29 20:18:14',118855,'2024-12-29 20:18:14',786626,0,'','',30,0,0.66777,0.118,1,'SNMP WARNING - 2 11 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423658048,2,26935,0,1,1,0,1,'2024-12-29 20:18:15',121832,'2024-12-29 20:18:15',134340,0,'','',30,0,0.01251,0.121,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658049,2,26976,0,1,1,0,1,'2024-12-29 20:18:18',128530,'2024-12-29 20:18:18',461883,0,'','',30,0,0.33335,0.128,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391994232s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658050,2,26953,0,1,1,0,1,'2024-12-29 20:18:23',171376,'2024-12-29 20:18:23',294313,0,'','',30,0,0.12294,0.171,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658051,2,28619,0,1,1,0,1,'2024-12-29 20:18:23',173398,'2024-12-29 20:18:23',299283,0,'','',30,0,0.12588,0.173,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423658052,2,26949,0,1,1,1,1,'2024-12-29 20:18:23',174423,'2024-12-29 20:18:23',842581,0,'','',30,0,0.66816,0.174,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658053,2,26928,0,1,1,3,1,'2024-12-29 20:18:18',130540,'2024-12-29 20:18:24',365744,0,'','',30,0,6.2352,0.13,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658054,2,28627,0,1,1,0,1,'2024-12-29 20:18:26',211865,'2024-12-29 20:18:26',535531,0,'','',30,0,0.32367,0.211,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392443901s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658055,2,28623,0,1,1,0,1,'2024-12-29 20:18:32',245194,'2024-12-29 20:18:32',380253,0,'','',30,0,0.13506,0.245,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423658056,2,28630,0,1,1,0,1,'2024-12-29 20:18:36',277304,'2024-12-29 20:18:36',399739,0,'','',30,0,0.12244,0.277,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658057,2,26943,0,1,1,2,1,'2024-12-29 20:18:38',281692,'2024-12-29 20:18:38',408457,0,'','',30,0,0.12676,0.281,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658058,2,26964,0,1,1,0,1,'2024-12-29 20:18:38',283678,'2024-12-29 20:18:38',410892,0,'','',30,0,0.12721,0.283,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423658059,2,26951,0,1,1,0,1,'2024-12-29 20:18:38',285938,'2024-12-29 20:18:38',453218,0,'','',30,0,0.16728,0.285,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658060,2,23725,0,1,1,3,1,'2024-12-29 20:18:32',247629,'2024-12-29 20:18:38',484168,0,'','',30,0,6.23654,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658061,2,26962,0,1,1,0,1,'2024-12-29 20:18:38',287674,'2024-12-29 20:18:38',540091,0,'','',30,0,0.25242,0.287,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658062,2,26929,0,1,1,2,1,'2024-12-29 20:18:38',289812,'2024-12-29 20:18:40',296250,0,'','',30,0,2.00644,0.289,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658063,2,26954,0,1,1,0,1,'2024-12-29 20:18:43',489717,'2024-12-29 20:18:43',614093,0,'','',30,0,0.12438,0.489,0,'/var: 36%left(17467MB/48432MB) (>10%) : OK','\'/var\'=30965MB;43589;46010;0;48432',''),(423658064,2,28280,0,1,1,0,1,'2024-12-29 20:18:46',519332,'2024-12-29 20:18:46',643348,0,'','',30,0,0.12402,0.519,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423658065,2,26960,0,1,1,0,1,'2024-12-29 20:18:47',523538,'2024-12-29 20:18:47',661721,0,'','',30,0,0.13818,0.523,0,'Load : 1.57 1.59 1.51 : OK','load_1_min=1.57;2;6 load_5_min=1.59;3;7 load_15_min=1.51;4;9',''),(423658066,2,27343,0,1,1,0,1,'2024-12-29 20:18:47',525481,'2024-12-29 20:18:48',233317,0,'','',30,0,0.70784,0.525,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=229930162s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658067,2,26977,0,1,1,0,1,'2024-12-29 20:18:49',559227,'2024-12-29 20:18:49',698346,0,'','',30,0,0.13912,0.559,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658068,2,26978,0,1,1,0,1,'2024-12-29 20:18:53',568400,'2024-12-29 20:18:53',578906,0,'','',30,0,0.01051,0.568,0,'OK - 192.168.77.208: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658069,2,26971,0,1,1,0,1,'2024-12-29 20:18:53',570506,'2024-12-29 20:18:53',692548,0,'','',30,0,0.12204,0.57,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658070,2,28616,0,1,1,0,1,'2024-12-29 20:18:53',572314,'2024-12-29 20:18:53',946655,0,'','',30,0,0.37434,0.572,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658071,2,28620,0,1,1,1,1,'2024-12-29 20:18:53',573253,'2024-12-29 20:18:54',240231,0,'','',30,0,0.66698,0.573,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658072,2,26965,0,1,1,0,1,'2024-12-29 20:18:55',619862,'2024-12-29 20:18:55',751195,0,'','',30,0,0.13133,0.619,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658073,2,28282,0,1,1,0,1,'2024-12-29 20:18:55',621852,'2024-12-29 20:18:55',756528,0,'','',30,0,0.13468,0.621,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423658074,2,26970,0,1,1,0,1,'2024-12-29 20:18:55',623953,'2024-12-29 20:18:56',229911,0,'','',30,0,0.60596,0.623,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423658075,2,23726,0,1,1,2,1,'2024-12-29 20:18:56',628218,'2024-12-29 20:18:58',634962,0,'','',30,0,2.00674,0.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658076,2,28637,0,1,1,0,1,'2024-12-29 20:19:09',711406,'2024-12-29 20:19:09',765754,0,'','',30,0,0.05435,0.711,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658077,2,26973,0,1,1,0,1,'2024-12-29 20:19:09',713455,'2024-12-29 20:19:09',834876,0,'','',30,0,0.12142,0.713,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658078,2,26961,0,1,1,0,1,'2024-12-29 20:19:11',719449,'2024-12-29 20:19:11',727127,0,'','',30,0,0.00768,0.719,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658079,2,26955,0,1,1,0,1,'2024-12-29 20:19:11',720364,'2024-12-29 20:19:11',844186,0,'','',30,0,0.12382,0.72,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423658080,2,26950,0,1,1,0,1,'2024-12-29 20:19:13',723721,'2024-12-29 20:19:14',4,0,'','',30,0,0.32621,0.723,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391643623s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658081,2,28622,0,1,1,0,1,'2024-12-29 20:19:13',725611,'2024-12-29 20:19:14',49,0,'','',30,0,0.33629,0.725,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391958309s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.32;10100000;10100000;0;10',''),(423658082,2,26944,0,1,1,0,1,'2024-12-29 20:19:14',755984,'2024-12-29 20:19:14',884986,0,'','',30,0,0.129,0.755,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658083,2,26930,0,1,1,0,1,'2024-12-29 20:19:14',753765,'2024-12-29 20:19:14',886193,0,'','',30,0,0.13243,0.753,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658084,2,26966,0,1,1,0,1,'2024-12-29 20:19:14',758108,'2024-12-29 20:19:14',889571,0,'','',30,0,0.13146,0.758,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=16% cpu1=19% cpu2=23% cpu3=20%',''),(423658085,2,28281,0,1,1,1,1,'2024-12-29 20:19:14',760281,'2024-12-29 20:19:15',426416,0,'','',30,0,0.66614,0.76,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658086,2,26956,0,1,1,1,1,'2024-12-29 20:19:14',762003,'2024-12-29 20:19:15',428598,0,'','',30,0,0.6666,0.761,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423658087,2,26972,0,1,1,3,1,'2024-12-29 20:19:15',765079,'2024-12-29 20:19:15',885823,0,'','',30,0,0.12074,0.765,3,'Unknown storage : /disk1 : ERROR','',''),(423658088,2,28629,0,1,1,0,1,'2024-12-29 20:19:33',877560,'2024-12-29 20:19:33',999441,0,'','',30,0,0.12188,0.877,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658089,2,26946,0,1,1,3,1,'2024-12-29 20:19:58',6530,'2024-12-29 20:19:58',144080,0,'','',30,0,0.12948,0.014,3,'Unknown storage : /raid0 : ERROR','',''),(423658090,2,28617,0,1,1,2,1,'2024-12-29 20:19:58',1,'2024-12-29 20:19:58',389061,0,'','',30,0,0.3704,0.018,2,'No process matching mysqld found : CRITICAL','',''),(423658091,2,28624,0,1,1,0,1,'2024-12-29 20:19:58',942,'2024-12-29 20:19:58',426049,0,'','',30,0,0.40948,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658092,2,26932,0,1,1,1,1,'2024-12-29 20:19:59',11668,'2024-12-29 20:19:59',696043,0,'','',30,0,0.66942,0.026,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423658093,2,26963,0,1,1,0,1,'2024-12-29 20:20:00',3,'2024-12-29 20:20:00',0,0,'','',30,0,0.05271,0.039,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658094,2,26931,0,1,1,0,1,'2024-12-29 20:20:00',16964,'2024-12-29 20:20:00',179276,0,'','',30,0,0.13817,0.041,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=83% cpu1=74% cpu2=71% cpu3=69%',''),(423658095,2,28284,0,1,1,0,1,'2024-12-29 20:20:01',24810,'2024-12-29 20:20:01',428,0,'','',30,0,0.00513,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658096,2,26957,0,1,1,0,1,'2024-12-29 20:20:02',3383,'2024-12-29 20:20:02',302324,0,'','',30,0,0.23764,0.064,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658097,2,28631,0,1,1,0,1,'2024-12-29 20:20:05',0,'2024-12-29 20:20:05',400932,0,'','',30,0,0.31147,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658098,2,23727,0,1,1,0,1,'2024-12-29 20:20:05',0,'2024-12-29 20:20:06',104821,0,'','',30,0,1.01345,0.091,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1250859434s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28803.76;1010000000;1010',''),(423658099,2,26974,0,1,1,0,1,'2024-12-29 20:20:13',110704,'2024-12-29 20:20:13',231509,0,'','',30,0,0.1208,0.11,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423658100,2,23729,0,1,1,3,1,'2024-12-29 20:20:14',117437,'2024-12-29 20:20:20',349328,0,'','',30,0,6.23189,0.117,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658101,2,23728,0,1,1,0,1,'2024-12-29 20:20:21',142657,'2024-12-29 20:20:21',163392,0,'','',30,0,0.02073,0.142,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658102,2,26952,0,1,1,0,1,'2024-12-29 20:20:26',171854,'2024-12-29 20:20:26',179742,0,'','',30,0,0.00789,0.171,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658103,2,28625,0,1,1,2,1,'2024-12-29 20:20:26',173821,'2024-12-29 20:20:26',259476,0,'','',30,0,0.08565,0.173,2,'(null)','',''),(423658104,2,26947,0,1,1,1,1,'2024-12-29 20:20:26',175991,'2024-12-29 20:20:26',305917,0,'','',30,0,0.12993,0.175,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658105,2,26933,0,1,1,0,1,'2024-12-29 20:20:26',178317,'2024-12-29 20:20:26',586932,0,'','',30,0,0.40862,0.178,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=817968871s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658106,2,26969,0,1,1,0,1,'2024-12-29 20:20:28',183511,'2024-12-29 20:20:28',194415,0,'','',30,0,0.0109,0.183,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658107,2,27566,0,1,1,0,1,'2024-12-29 20:20:30',223817,'2024-12-29 20:20:30',279738,0,'','',30,0,0.05592,0.223,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658108,2,28632,0,1,1,2,1,'2024-12-29 20:20:34',250782,'2024-12-29 20:20:34',335328,0,'','',30,0,0.08455,0.25,2,'(null)','',''),(423658109,2,28628,0,1,1,0,1,'2024-12-29 20:20:34',252808,'2024-12-29 20:20:34',378171,0,'','',30,0,0.12536,0.252,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658110,2,26945,0,1,1,0,1,'2024-12-29 20:20:34',254974,'2024-12-29 20:20:34',384241,0,'','',30,0,0.12927,0.254,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658111,2,26968,0,1,1,0,1,'2024-12-29 20:20:34',257202,'2024-12-29 20:20:34',409501,0,'','',30,0,0.1523,0.257,0,'Load : 0.12 0.12 0.05 : OK','load_1_min=0.12;9;30 load_5_min=0.12;15;35 load_15_min=0.05;20;40',''),(423658112,2,26975,0,1,1,1,1,'2024-12-29 20:20:41',293941,'2024-12-29 20:20:41',961415,0,'','',30,0,0.66747,0.293,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658113,2,23730,0,1,1,2,1,'2024-12-29 20:20:43',298353,'2024-12-29 20:20:45',304543,0,'','',30,0,2.00619,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658114,2,26934,0,1,1,0,1,'2024-12-29 20:20:45',317840,'2024-12-29 20:20:45',461112,0,'','',30,0,0.14327,0.317,0,'Load : 4.49 5.15 5.45 : OK','load_1_min=4.49;9;30 load_5_min=5.15;15;35 load_15_min=5.45;20;40',''),(423658115,2,28491,0,1,1,0,1,'2024-12-29 20:20:51',349066,'2024-12-29 20:20:51',686769,0,'','',30,0,0.3377,0.349,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391968072s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.76;10100000;10100000;0;10',''),(423658116,2,28626,0,1,1,0,1,'2024-12-29 20:20:55',376308,'2024-12-29 20:20:55',381730,0,'','',30,0,0.00542,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658117,2,28618,0,1,1,0,1,'2024-12-29 20:20:55',378515,'2024-12-29 20:20:55',501782,0,'','',30,0,0.12327,0.378,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658118,2,26948,0,1,1,0,1,'2024-12-29 20:20:55',380268,'2024-12-29 20:20:55',507751,0,'','',30,0,0.12748,0.38,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658119,2,26967,0,1,1,1,1,'2024-12-29 20:21:14',491124,'2024-12-29 20:21:15',159213,0,'','',30,0,0.66809,0.491,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423658120,2,26935,0,1,1,0,1,'2024-12-29 20:21:15',495734,'2024-12-29 20:21:15',509506,0,'','',30,0,0.01377,0.495,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658121,2,26976,0,1,1,0,1,'2024-12-29 20:21:18',502371,'2024-12-29 20:21:18',841178,0,'','',30,0,0.33881,0.502,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392012271s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658122,2,26953,0,1,1,0,1,'2024-12-29 20:21:23',528858,'2024-12-29 20:21:23',653451,0,'','',30,0,0.12459,0.528,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658123,2,28619,0,1,1,0,1,'2024-12-29 20:21:23',531133,'2024-12-29 20:21:23',656904,0,'','',30,0,0.12577,0.531,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423658124,2,26949,0,1,1,1,1,'2024-12-29 20:21:23',532685,'2024-12-29 20:21:24',202756,0,'','',30,0,0.67007,0.532,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658125,2,26928,0,1,1,3,1,'2024-12-29 20:21:18',504342,'2024-12-29 20:21:24',740210,0,'','',30,0,6.23587,0.504,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658126,2,28627,0,1,1,0,1,'2024-12-29 20:21:26',562344,'2024-12-29 20:21:26',896873,0,'','',30,0,0.33453,0.562,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392461934s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423658127,2,28623,0,1,1,0,1,'2024-12-29 20:21:32',600981,'2024-12-29 20:21:32',734836,0,'','',30,0,0.13386,0.6,0,'Load : 0.04 0.06 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423658128,2,28630,0,1,1,0,1,'2024-12-29 20:21:36',634586,'2024-12-29 20:21:36',756921,0,'','',30,0,0.12233,0.634,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658129,2,26964,0,1,1,0,1,'2024-12-29 20:21:38',640986,'2024-12-29 20:21:38',769596,0,'','',30,0,0.12861,0.64,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423658130,2,26943,0,1,1,2,1,'2024-12-29 20:21:38',639916,'2024-12-29 20:21:38',773250,0,'','',30,0,0.13333,0.639,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658131,2,26951,0,1,1,0,1,'2024-12-29 20:21:38',643046,'2024-12-29 20:21:38',796880,0,'','',30,0,0.15383,0.643,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658132,2,23725,0,1,1,3,1,'2024-12-29 20:21:32',603004,'2024-12-29 20:21:38',839302,0,'','',30,0,6.2363,0.602,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658133,2,26962,0,1,1,0,1,'2024-12-29 20:21:38',644671,'2024-12-29 20:21:38',891750,0,'','',30,0,0.24708,0.644,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658134,2,26929,0,1,1,2,1,'2024-12-29 20:21:38',646885,'2024-12-29 20:21:40',653085,0,'','',30,0,2.0062,0.646,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658135,2,26954,0,1,1,0,1,'2024-12-29 20:21:43',842437,'2024-12-29 20:21:43',965366,0,'','',30,0,0.12293,0.842,0,'/var: 36%left(17466MB/48432MB) (>10%) : OK','\'/var\'=30966MB;43589;46010;0;48432',''),(423658136,2,28280,0,1,1,0,1,'2024-12-29 20:21:46',867940,'2024-12-29 20:21:46',992646,0,'','',30,0,0.12471,0.867,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423658137,2,26960,0,1,1,0,1,'2024-12-29 20:21:47',872118,'2024-12-29 20:21:48',5101,0,'','',30,0,0.13964,0.872,0,'Load : 1.74 1.60 1.52 : OK','load_1_min=1.74;2;6 load_5_min=1.60;3;7 load_15_min=1.52;4;9',''),(423658138,2,27343,0,1,1,0,1,'2024-12-29 20:21:47',874110,'2024-12-29 20:21:48',591628,0,'','',30,0,0.71752,0.874,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=229948199s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658139,2,26977,0,1,1,0,1,'2024-12-29 20:21:49',902156,'2024-12-29 20:21:50',37,0,'','',30,0,0.1438,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658140,2,26978,0,1,1,0,1,'2024-12-29 20:21:53',912093,'2024-12-29 20:21:53',920316,0,'','',30,0,0.00822,0.912,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658141,2,26971,0,1,1,0,1,'2024-12-29 20:21:53',914085,'2024-12-29 20:21:54',30,0,'','',30,0,0.12286,0.914,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658142,2,28616,0,1,1,0,1,'2024-12-29 20:21:53',916072,'2024-12-29 20:21:54',280890,0,'','',30,0,0.36482,0.916,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658143,2,28620,0,1,1,1,1,'2024-12-29 20:21:53',916756,'2024-12-29 20:21:54',581661,0,'','',30,0,0.6649,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658144,2,26965,0,1,1,0,1,'2024-12-29 20:21:55',942576,'2024-12-29 20:21:56',3771,0,'','',30,0,0.13016,0.942,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658145,2,28282,0,1,1,0,1,'2024-12-29 20:21:55',944940,'2024-12-29 20:21:56',0,0,'','',30,0,0.13564,0.944,0,'Load : 0.10 0.07 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423658146,2,26970,0,1,1,0,1,'2024-12-29 20:21:55',945875,'2024-12-29 20:21:56',558209,0,'','',30,0,0.61233,0.945,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423658147,2,23726,0,1,1,2,1,'2024-12-29 20:21:56',948946,'2024-12-29 20:21:58',955800,0,'','',30,0,2.00685,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658148,2,28637,0,1,1,0,1,'2024-12-29 20:22:09',5434,'2024-12-29 20:22:09',6,0,'','',30,0,0.05745,0.012,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658149,2,26973,0,1,1,0,1,'2024-12-29 20:22:09',6469,'2024-12-29 20:22:09',135775,0,'','',30,0,0.12127,0.014,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658150,2,26961,0,1,1,0,1,'2024-12-29 20:22:11',2,'2024-12-29 20:22:11',15982,0,'','',30,0,0.00742,0.029,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658151,2,26955,0,1,1,0,1,'2024-12-29 20:22:11',25,'2024-12-29 20:22:11',153686,0,'','',30,0,0.12188,0.031,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423658152,2,26950,0,1,1,0,1,'2024-12-29 20:22:13',15525,'2024-12-29 20:22:13',363981,0,'','',30,0,0.32774,0.036,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391661558s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658153,2,28622,0,1,1,0,1,'2024-12-29 20:22:13',3,'2024-12-29 20:22:13',376112,0,'','',30,0,0.33754,0.038,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391976241s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.88;10100000;10100000;0;10',''),(423658154,2,26944,0,1,1,0,1,'2024-12-29 20:22:14',19995,'2024-12-29 20:22:14',175617,0,'','',30,0,0.12858,0.047,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658155,2,26930,0,1,1,0,1,'2024-12-29 20:22:14',4,'2024-12-29 20:22:14',176128,0,'','',30,0,0.12685,0.049,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658156,2,26966,0,1,1,0,1,'2024-12-29 20:22:14',21241,'2024-12-29 20:22:14',183529,0,'','',30,0,0.13216,0.051,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=13% cpu1=16% cpu2=24% cpu3=19%',''),(423658157,2,28281,0,1,1,1,1,'2024-12-29 20:22:14',2795,'2024-12-29 20:22:14',722576,0,'','',30,0,0.66904,0.053,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658158,2,26956,0,1,1,1,1,'2024-12-29 20:22:14',366,'2024-12-29 20:22:14',723254,0,'','',30,0,0.66756,0.055,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423658159,2,26972,0,1,1,3,1,'2024-12-29 20:22:15',5,'2024-12-29 20:22:15',179339,0,'','',30,0,0.12082,0.058,3,'Unknown storage : /disk1 : ERROR','',''),(423658160,2,28629,0,1,1,0,1,'2024-12-29 20:22:33',105017,'2024-12-29 20:22:33',227792,0,'','',30,0,0.12277,0.104,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658161,2,26946,0,1,1,3,1,'2024-12-29 20:22:58',227174,'2024-12-29 20:22:58',354522,0,'','',30,0,0.12735,0.227,3,'Unknown storage : /raid0 : ERROR','',''),(423658162,2,28624,0,1,1,0,1,'2024-12-29 20:22:58',230280,'2024-12-29 20:22:58',535722,0,'','',30,0,0.30544,0.23,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658163,2,28617,0,1,1,2,1,'2024-12-29 20:22:58',229297,'2024-12-29 20:22:58',584055,0,'','',30,0,0.35476,0.229,2,'No process matching mysqld found : CRITICAL','',''),(423658164,2,26932,0,1,1,1,1,'2024-12-29 20:22:59',254381,'2024-12-29 20:22:59',921091,0,'','',30,0,0.66671,0.254,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423658165,2,26963,0,1,1,0,1,'2024-12-29 20:23:00',260120,'2024-12-29 20:23:00',305026,0,'','',30,0,0.04491,0.26,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658166,2,26931,0,1,1,0,1,'2024-12-29 20:23:00',262391,'2024-12-29 20:23:00',386676,0,'','',30,0,0.12429,0.262,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=69% cpu2=68% cpu3=65%',''),(423658167,2,28284,0,1,1,0,1,'2024-12-29 20:23:01',265289,'2024-12-29 20:23:01',270592,0,'','',30,0,0.0053,0.265,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658168,2,26957,0,1,1,0,1,'2024-12-29 20:23:02',269554,'2024-12-29 20:23:02',513427,0,'','',30,0,0.24387,0.269,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658169,2,28631,0,1,1,0,1,'2024-12-29 20:23:05',303151,'2024-12-29 20:23:05',607690,0,'','',30,0,0.30454,0.303,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658170,2,23727,0,1,1,0,1,'2024-12-29 20:23:05',305107,'2024-12-29 20:23:06',293165,0,'','',30,0,0.98806,0.305,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1250877456s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28988.32;1010000000;1010',''),(423658171,2,26974,0,1,1,0,1,'2024-12-29 20:23:13',348484,'2024-12-29 20:23:13',469025,0,'','',30,0,0.12054,0.348,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658172,2,23729,0,1,1,3,1,'2024-12-29 20:23:14',368153,'2024-12-29 20:23:20',604536,0,'','',30,0,6.23638,0.368,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658173,2,23728,0,1,1,0,1,'2024-12-29 20:23:21',422415,'2024-12-29 20:23:21',446198,0,'','',30,0,0.02378,0.422,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%','rta=0.929ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658174,2,26952,0,1,1,0,1,'2024-12-29 20:23:26',460600,'2024-12-29 20:23:26',468488,0,'','',30,0,0.00789,0.46,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658175,2,28625,0,1,1,2,1,'2024-12-29 20:23:26',462615,'2024-12-29 20:23:26',547913,0,'','',30,0,0.0853,0.462,2,'(null)','',''),(423658176,2,26947,0,1,1,1,1,'2024-12-29 20:23:26',464747,'2024-12-29 20:23:26',594894,0,'','',30,0,0.13015,0.464,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658177,2,26933,0,1,1,0,1,'2024-12-29 20:23:26',466698,'2024-12-29 20:23:26',851481,0,'','',30,0,0.38478,0.466,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=817986901s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658178,2,26969,0,1,1,0,1,'2024-12-29 20:23:28',471108,'2024-12-29 20:23:28',482524,0,'','',30,0,0.01142,0.471,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658179,2,27566,0,1,1,0,1,'2024-12-29 20:23:30',514676,'2024-12-29 20:23:30',572790,0,'','',30,0,0.05811,0.514,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658180,2,28632,0,1,1,2,1,'2024-12-29 20:23:34',538060,'2024-12-29 20:23:34',621830,0,'','',30,0,0.08377,0.538,2,'(null)','',''),(423658181,2,28628,0,1,1,0,1,'2024-12-29 20:23:34',540054,'2024-12-29 20:23:34',662647,0,'','',30,0,0.12259,0.54,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658182,2,26945,0,1,1,0,1,'2024-12-29 20:23:34',541675,'2024-12-29 20:23:34',672146,0,'','',30,0,0.13047,0.541,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658183,2,26968,0,1,1,0,1,'2024-12-29 20:23:34',543832,'2024-12-29 20:23:34',689458,0,'','',30,0,0.14563,0.543,0,'Load : 0.00 0.06 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.03;20;40',''),(423658184,2,26975,0,1,1,1,1,'2024-12-29 20:23:41',597387,'2024-12-29 20:23:42',265149,0,'','',30,0,0.66776,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658185,2,23730,0,1,1,2,1,'2024-12-29 20:23:43',603911,'2024-12-29 20:23:45',610158,0,'','',30,0,2.00625,0.603,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658186,2,26934,0,1,1,0,1,'2024-12-29 20:23:45',644483,'2024-12-29 20:23:45',798028,0,'','',30,0,0.15354,0.644,0,'Load : 5.68 5.37 5.47 : OK','load_1_min=5.68;9;30 load_5_min=5.37;15;35 load_15_min=5.47;20;40',''),(423658187,2,28491,0,1,1,0,1,'2024-12-29 20:23:51',675742,'2024-12-29 20:23:52',68,0,'','',30,0,0.33475,0.675,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391986104s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.08;10100000;10100000;0;10',''),(423658188,2,28626,0,1,1,0,1,'2024-12-29 20:23:55',709981,'2024-12-29 20:23:55',714959,0,'','',30,0,0.00498,0.709,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658189,2,28618,0,1,1,0,1,'2024-12-29 20:23:55',711877,'2024-12-29 20:23:55',833932,0,'','',30,0,0.12205,0.711,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658190,2,26948,0,1,1,0,1,'2024-12-29 20:23:55',713717,'2024-12-29 20:23:55',839079,0,'','',30,0,0.12536,0.713,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658191,2,26967,0,1,1,1,1,'2024-12-29 20:24:14',815778,'2024-12-29 20:24:15',482226,0,'','',30,0,0.66645,0.815,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423658192,2,26935,0,1,1,0,1,'2024-12-29 20:24:15',820889,'2024-12-29 20:24:15',831173,0,'','',30,0,0.01028,0.82,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658193,2,26976,0,1,1,0,1,'2024-12-29 20:24:18',827572,'2024-12-29 20:24:19',166269,0,'','',30,0,0.3387,0.827,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392030307s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658194,2,26953,0,1,1,0,1,'2024-12-29 20:24:23',876946,'2024-12-29 20:24:24',515,0,'','',30,0,0.12406,0.876,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658195,2,28619,0,1,1,0,1,'2024-12-29 20:24:23',878904,'2024-12-29 20:24:24',415,0,'','',30,0,0.12748,0.878,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423658196,2,26949,0,1,1,1,1,'2024-12-29 20:24:23',879971,'2024-12-29 20:24:24',548394,0,'','',30,0,0.66842,0.879,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658197,2,26928,0,1,1,3,1,'2024-12-29 20:24:18',829565,'2024-12-29 20:24:25',26780,0,'','',30,0,6.23467,0.829,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658198,2,28627,0,1,1,0,1,'2024-12-29 20:24:26',908729,'2024-12-29 20:24:27',235621,0,'','',30,0,0.32689,0.908,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392479969s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423658199,2,28623,0,1,1,0,1,'2024-12-29 20:24:32',934247,'2024-12-29 20:24:33',6,0,'','',30,0,0.13543,0.934,0,'Load : 0.15 0.08 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423658200,2,28630,0,1,1,0,1,'2024-12-29 20:24:36',965183,'2024-12-29 20:24:37',0,0,'','',30,0,0.12201,0.965,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658201,2,26964,0,1,1,0,1,'2024-12-29 20:24:38',969768,'2024-12-29 20:24:39',0,0,'','',30,0,0.12769,0.969,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423658202,2,26943,0,1,1,2,1,'2024-12-29 20:24:38',971733,'2024-12-29 20:24:39',103630,0,'','',30,0,0.1319,0.971,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658203,2,26951,0,1,1,0,1,'2024-12-29 20:24:38',973904,'2024-12-29 20:24:39',131641,0,'','',30,0,0.15774,0.973,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658204,2,23725,0,1,1,3,1,'2024-12-29 20:24:32',936238,'2024-12-29 20:24:39',171406,0,'','',30,0,6.23517,0.936,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658205,2,26962,0,1,1,0,1,'2024-12-29 20:24:38',975886,'2024-12-29 20:24:39',214308,0,'','',30,0,0.23842,0.975,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658206,2,26929,0,1,1,2,1,'2024-12-29 20:24:38',976854,'2024-12-29 20:24:40',984438,0,'','',30,0,2.00758,0.976,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658207,2,26954,0,1,1,0,1,'2024-12-29 20:24:43',173767,'2024-12-29 20:24:43',297866,0,'','',30,0,0.1241,0.173,0,'/var: 36%left(17466MB/48432MB) (>10%) : OK','\'/var\'=30966MB;43589;46010;0;48432',''),(423658208,2,28280,0,1,1,0,1,'2024-12-29 20:24:46',187662,'2024-12-29 20:24:46',311830,0,'','',30,0,0.12417,0.187,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423658209,2,26960,0,1,1,0,1,'2024-12-29 20:24:47',191849,'2024-12-29 20:24:47',330945,0,'','',30,0,0.1391,0.191,0,'Load : 1.23 1.48 1.49 : OK','load_1_min=1.23;2;6 load_5_min=1.48;3;7 load_15_min=1.49;4;9',''),(423658210,2,27343,0,1,1,0,1,'2024-12-29 20:24:47',193824,'2024-12-29 20:24:47',909612,0,'','',30,0,0.71579,0.193,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=229966131s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658211,2,26977,0,1,1,0,1,'2024-12-29 20:24:49',203567,'2024-12-29 20:24:49',344108,0,'','',30,0,0.14054,0.203,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658212,2,26978,0,1,1,0,1,'2024-12-29 20:24:53',211449,'2024-12-29 20:24:53',235665,0,'','',30,0,0.02422,0.211,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658213,2,26971,0,1,1,0,1,'2024-12-29 20:24:53',227615,'2024-12-29 20:24:53',348102,0,'','',30,0,0.12049,0.227,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658214,2,28616,0,1,1,0,1,'2024-12-29 20:24:53',229701,'2024-12-29 20:24:53',594931,0,'','',30,0,0.36523,0.229,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658215,2,28620,0,1,1,1,1,'2024-12-29 20:24:53',230518,'2024-12-29 20:24:53',899595,0,'','',30,0,0.66908,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658216,2,26965,0,1,1,0,1,'2024-12-29 20:24:55',246911,'2024-12-29 20:24:55',377161,0,'','',30,0,0.13025,0.246,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658217,2,28282,0,1,1,0,1,'2024-12-29 20:24:55',248910,'2024-12-29 20:24:55',383634,0,'','',30,0,0.13472,0.248,0,'Load : 0.11 0.07 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423658218,2,26970,0,1,1,0,1,'2024-12-29 20:24:55',250973,'2024-12-29 20:24:55',860026,0,'','',30,0,0.60905,0.25,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423658219,2,23726,0,1,1,2,1,'2024-12-29 20:24:56',254276,'2024-12-29 20:24:58',261070,0,'','',30,0,2.00679,0.254,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658220,2,28637,0,1,1,0,1,'2024-12-29 20:25:09',321055,'2024-12-29 20:25:09',381282,0,'','',30,0,0.06023,0.321,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658221,2,26973,0,1,1,0,1,'2024-12-29 20:25:09',323375,'2024-12-29 20:25:09',445263,0,'','',30,0,0.12189,0.323,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658222,2,26961,0,1,1,0,1,'2024-12-29 20:25:11',330160,'2024-12-29 20:25:11',337997,0,'','',30,0,0.00784,0.33,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658223,2,26955,0,1,1,0,1,'2024-12-29 20:25:11',332232,'2024-12-29 20:25:11',454385,0,'','',30,0,0.12215,0.332,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=1%',''),(423658224,2,26950,0,1,1,0,1,'2024-12-29 20:25:13',338412,'2024-12-29 20:25:13',663343,0,'','',30,0,0.32493,0.338,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391679593s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658225,2,28622,0,1,1,0,1,'2024-12-29 20:25:13',340592,'2024-12-29 20:25:13',679844,0,'','',30,0,0.33925,0.34,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391994271s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24644.88;10100000;10100000;0;10',''),(423658226,2,26944,0,1,1,0,1,'2024-12-29 20:25:14',362103,'2024-12-29 20:25:14',491491,0,'','',30,0,0.12939,0.362,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658227,2,26930,0,1,1,0,1,'2024-12-29 20:25:14',364476,'2024-12-29 20:25:14',495535,0,'','',30,0,0.13106,0.364,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658228,2,26966,0,1,1,0,1,'2024-12-29 20:25:14',366764,'2024-12-29 20:25:14',495902,0,'','',30,0,0.12914,0.366,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=14% cpu1=16% cpu2=21% cpu3=18%',''),(423658229,2,26956,0,1,1,1,1,'2024-12-29 20:25:14',371172,'2024-12-29 20:25:15',17544,0,'','',30,0,0.67104,0.371,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423658230,2,28281,0,1,1,1,1,'2024-12-29 20:25:14',368980,'2024-12-29 20:25:15',17919,0,'','',30,0,0.6738,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658231,2,26972,0,1,1,3,1,'2024-12-29 20:25:15',375331,'2024-12-29 20:25:15',495074,0,'','',30,0,0.11974,0.375,3,'Unknown storage : /disk1 : ERROR','',''),(423658232,2,28629,0,1,1,0,1,'2024-12-29 20:25:33',483060,'2024-12-29 20:25:33',604628,0,'','',30,0,0.12157,0.483,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658233,2,26946,0,1,1,3,1,'2024-12-29 20:25:58',591369,'2024-12-29 20:25:58',718420,0,'','',30,0,0.12705,0.591,3,'Unknown storage : /raid0 : ERROR','',''),(423658234,2,28624,0,1,1,0,1,'2024-12-29 20:25:58',593437,'2024-12-29 20:25:58',898141,0,'','',30,0,0.3047,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658235,2,28617,0,1,1,2,1,'2024-12-29 20:25:58',595630,'2024-12-29 20:25:58',947900,0,'','',30,0,0.35227,0.595,2,'No process matching mysqld found : CRITICAL','',''),(423658236,2,26932,0,1,1,1,1,'2024-12-29 20:25:59',623664,'2024-12-29 20:26:00',293135,0,'','',30,0,0.66947,0.623,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423658237,2,26963,0,1,1,0,1,'2024-12-29 20:26:00',626870,'2024-12-29 20:26:00',674252,0,'','',30,0,0.04738,0.626,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658238,2,26931,0,1,1,0,1,'2024-12-29 20:26:00',627918,'2024-12-29 20:26:00',750731,0,'','',30,0,0.12281,0.627,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423658239,2,28284,0,1,1,0,1,'2024-12-29 20:26:01',632062,'2024-12-29 20:26:01',637368,0,'','',30,0,0.00531,0.632,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658240,2,26957,0,1,1,0,1,'2024-12-29 20:26:02',636186,'2024-12-29 20:26:02',873626,0,'','',30,0,0.23744,0.636,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658241,2,28631,0,1,1,0,1,'2024-12-29 20:26:05',674694,'2024-12-29 20:26:05',975501,0,'','',30,0,0.30081,0.674,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658242,2,23727,0,1,1,0,1,'2024-12-29 20:26:05',676610,'2024-12-29 20:26:06',644700,0,'','',30,0,0.96809,0.676,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1250895494s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29151.84;1010000000;1010',''),(423658243,2,26974,0,1,1,0,1,'2024-12-29 20:26:13',711091,'2024-12-29 20:26:13',830636,0,'','',30,0,0.11954,0.711,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658244,2,23729,0,1,1,3,1,'2024-12-29 20:26:14',733577,'2024-12-29 20:26:20',966628,0,'','',30,0,6.23305,0.733,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658245,2,23728,0,1,1,0,1,'2024-12-29 20:26:21',760448,'2024-12-29 20:26:21',781275,0,'','',30,0,0.02083,0.76,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658246,2,26952,0,1,1,0,1,'2024-12-29 20:26:26',794645,'2024-12-29 20:26:26',810453,0,'','',30,0,0.01581,0.794,0,'OK - 192.168.77.29: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658247,2,28625,0,1,1,2,1,'2024-12-29 20:26:26',795564,'2024-12-29 20:26:26',881589,0,'','',30,0,0.08603,0.795,2,'(null)','',''),(423658248,2,26947,0,1,1,1,1,'2024-12-29 20:26:26',797554,'2024-12-29 20:26:26',928087,0,'','',30,0,0.13053,0.797,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658249,2,26933,0,1,1,0,1,'2024-12-29 20:26:26',798577,'2024-12-29 20:26:27',342823,0,'','',30,0,0.54425,0.798,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=818004936s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658250,2,26969,0,1,1,0,1,'2024-12-29 20:26:28',804800,'2024-12-29 20:26:28',816096,0,'','',30,0,0.0113,0.804,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658251,2,27566,0,1,1,0,1,'2024-12-29 20:26:30',842932,'2024-12-29 20:26:30',903520,0,'','',30,0,0.06059,0.842,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658252,2,28632,0,1,1,2,1,'2024-12-29 20:26:34',862814,'2024-12-29 20:26:34',949735,0,'','',30,0,0.08692,0.862,2,'(null)','',''),(423658253,2,28628,0,1,1,0,1,'2024-12-29 20:26:34',863963,'2024-12-29 20:26:34',989803,0,'','',30,0,0.12584,0.863,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658254,2,26945,0,1,1,0,1,'2024-12-29 20:26:34',864970,'2024-12-29 20:26:34',993633,0,'','',30,0,0.12866,0.864,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658255,2,26968,0,1,1,0,1,'2024-12-29 20:26:34',867034,'2024-12-29 20:26:35',6328,0,'','',30,0,0.14724,0.867,0,'Load : 1.31 0.59 0.25 : OK','load_1_min=1.31;9;30 load_5_min=0.59;15;35 load_15_min=0.25;20;40',''),(423658256,2,26975,0,1,1,1,1,'2024-12-29 20:26:41',894810,'2024-12-29 20:26:42',565022,0,'','',30,0,0.67021,0.894,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658257,2,23730,0,1,1,2,1,'2024-12-29 20:26:43',900258,'2024-12-29 20:26:45',906567,0,'','',30,0,2.00631,0.9,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658258,2,26934,0,1,1,0,1,'2024-12-29 20:26:45',927660,'2024-12-29 20:26:46',6,0,'','',30,0,0.14132,0.927,0,'Load : 4.95 5.23 5.40 : OK','load_1_min=4.95;9;30 load_5_min=5.23;15;35 load_15_min=5.40;20;40',''),(423658259,2,28491,0,1,1,0,1,'2024-12-29 20:26:51',957314,'2024-12-29 20:26:52',292157,0,'','',30,0,0.33484,0.957,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392004132s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24696.4;10100000;10100000;0;100',''),(423658260,2,28626,0,1,1,0,1,'2024-12-29 20:26:55',986061,'2024-12-29 20:26:55',991608,0,'','',30,0,0.00555,0.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658261,2,28618,0,1,1,0,1,'2024-12-29 20:26:55',988152,'2024-12-29 20:26:56',111235,0,'','',30,0,0.12308,0.988,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658262,2,26948,0,1,1,0,1,'2024-12-29 20:26:55',989214,'2024-12-29 20:26:56',114828,0,'','',30,0,0.12561,0.989,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658263,2,26967,0,1,1,1,1,'2024-12-29 20:27:14',19449,'2024-12-29 20:27:14',712381,0,'','',30,0,0.66661,0.045,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423658264,2,26935,0,1,1,0,1,'2024-12-29 20:27:15',4,'2024-12-29 20:27:15',116357,0,'','',30,0,0.06747,0.048,0,'OK - 84.38.95.222: rta 3.133ms, lost 0%','rta=3.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658265,2,26976,0,1,1,0,1,'2024-12-29 20:27:18',23807,'2024-12-29 20:27:18',393690,0,'','',30,0,0.33731,0.056,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392048231s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658266,2,26953,0,1,1,0,1,'2024-12-29 20:27:23',0,'2024-12-29 20:27:23',213418,0,'','',30,0,0.1272,0.086,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658267,2,28619,0,1,1,0,1,'2024-12-29 20:27:23',0,'2024-12-29 20:27:23',218530,0,'','',30,0,0.12577,0.092,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423658268,2,26949,0,1,1,1,1,'2024-12-29 20:27:23',0,'2024-12-29 20:27:23',762965,0,'','',30,0,0.66937,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658269,2,26928,0,1,1,3,1,'2024-12-29 20:27:18',5,'2024-12-29 20:27:24',294831,0,'','',30,0,6.23645,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658270,2,28627,0,1,1,0,1,'2024-12-29 20:27:26',137074,'2024-12-29 20:27:26',465357,0,'','',30,0,0.32828,0.136,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392497892s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423658271,2,28623,0,1,1,0,1,'2024-12-29 20:27:32',169495,'2024-12-29 20:27:32',304503,0,'','',30,0,0.13501,0.169,0,'Load : 0.07 0.06 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423658272,2,28630,0,1,1,0,1,'2024-12-29 20:27:36',205569,'2024-12-29 20:27:36',327814,0,'','',30,0,0.12225,0.205,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658273,2,26964,0,1,1,0,1,'2024-12-29 20:27:38',211945,'2024-12-29 20:27:38',338470,0,'','',30,0,0.12652,0.211,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423658274,2,26943,0,1,1,2,1,'2024-12-29 20:27:38',213895,'2024-12-29 20:27:38',342688,0,'','',30,0,0.12879,0.213,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658275,2,26951,0,1,1,0,1,'2024-12-29 20:27:38',216125,'2024-12-29 20:27:38',371123,0,'','',30,0,0.155,0.216,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658276,2,23725,0,1,1,3,1,'2024-12-29 20:27:32',171481,'2024-12-29 20:27:38',405366,0,'','',30,0,6.23388,0.171,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658277,2,26962,0,1,1,0,1,'2024-12-29 20:27:38',218320,'2024-12-29 20:27:38',473864,0,'','',30,0,0.25554,0.218,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658278,2,26929,0,1,1,2,1,'2024-12-29 20:27:38',220571,'2024-12-29 20:27:40',227452,0,'','',30,0,2.00688,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658279,2,26954,0,1,1,0,1,'2024-12-29 20:27:43',411803,'2024-12-29 20:27:43',534637,0,'','',30,0,0.12283,0.411,0,'/var: 36%left(17465MB/48432MB) (>10%) : OK','\'/var\'=30966MB;43589;46010;0;48432',''),(423658280,2,28280,0,1,1,0,1,'2024-12-29 20:27:46',431302,'2024-12-29 20:27:46',555614,0,'','',30,0,0.12431,0.431,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423658281,2,26960,0,1,1,0,1,'2024-12-29 20:27:47',434514,'2024-12-29 20:27:47',574450,0,'','',30,0,0.13994,0.434,0,'Load : 1.30 1.45 1.47 : OK','load_1_min=1.30;2;6 load_5_min=1.45;3;7 load_15_min=1.47;4;9',''),(423658282,2,27343,0,1,1,0,1,'2024-12-29 20:27:47',436527,'2024-12-29 20:27:48',161275,0,'','',30,0,0.72475,0.436,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=229984157s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658283,2,26977,0,1,1,0,1,'2024-12-29 20:27:49',484902,'2024-12-29 20:27:49',625866,0,'','',30,0,0.14096,0.484,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658284,2,26978,0,1,1,0,1,'2024-12-29 20:27:53',493560,'2024-12-29 20:27:53',501636,0,'','',30,0,0.00808,0.493,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658285,2,26971,0,1,1,0,1,'2024-12-29 20:27:53',495547,'2024-12-29 20:27:53',616876,0,'','',30,0,0.12133,0.495,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658286,2,28616,0,1,1,0,1,'2024-12-29 20:27:53',497797,'2024-12-29 20:27:53',863734,0,'','',30,0,0.36594,0.497,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658287,2,28620,0,1,1,1,1,'2024-12-29 20:27:53',498815,'2024-12-29 20:27:54',172756,0,'','',30,0,0.67394,0.498,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658288,2,26965,0,1,1,0,1,'2024-12-29 20:27:55',526185,'2024-12-29 20:27:55',654460,0,'','',30,0,0.12828,0.526,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658289,2,28282,0,1,1,0,1,'2024-12-29 20:27:55',528220,'2024-12-29 20:27:55',663939,0,'','',30,0,0.13572,0.528,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423658290,2,26970,0,1,1,0,1,'2024-12-29 20:27:55',530412,'2024-12-29 20:27:56',133760,0,'','',30,0,0.60335,0.53,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423658291,2,23726,0,1,1,2,1,'2024-12-29 20:27:56',534406,'2024-12-29 20:27:58',539879,0,'','',30,0,2.00547,0.534,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658292,2,28637,0,1,1,0,1,'2024-12-29 20:28:09',623825,'2024-12-29 20:28:09',686279,0,'','',30,0,0.06245,0.623,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658293,2,26973,0,1,1,0,1,'2024-12-29 20:28:09',625611,'2024-12-29 20:28:09',747571,0,'','',30,0,0.12196,0.625,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658294,2,26961,0,1,1,0,1,'2024-12-29 20:28:11',628994,'2024-12-29 20:28:11',638396,0,'','',30,0,0.0094,0.628,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658295,2,26955,0,1,1,0,1,'2024-12-29 20:28:11',629926,'2024-12-29 20:28:11',752490,0,'','',30,0,0.12256,0.629,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423658296,2,26950,0,1,1,0,1,'2024-12-29 20:28:13',634202,'2024-12-29 20:28:13',966002,0,'','',30,0,0.3318,0.634,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391697625s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658297,2,28622,0,1,1,0,1,'2024-12-29 20:28:13',636168,'2024-12-29 20:28:13',978404,0,'','',30,0,0.34224,0.636,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392012300s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.08;10100000;10100000;0;10',''),(423658298,2,26944,0,1,1,0,1,'2024-12-29 20:28:14',675939,'2024-12-29 20:28:14',804949,0,'','',30,0,0.12901,0.675,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658299,2,26930,0,1,1,0,1,'2024-12-29 20:28:14',678165,'2024-12-29 20:28:14',809001,0,'','',30,0,0.13084,0.678,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658300,2,26966,0,1,1,0,1,'2024-12-29 20:28:14',680372,'2024-12-29 20:28:14',810782,0,'','',30,0,0.13041,0.68,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=22% cpu3=18%',''),(423658301,2,26956,0,1,1,1,1,'2024-12-29 20:28:14',682557,'2024-12-29 20:28:15',349360,0,'','',30,0,0.6668,0.682,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423658302,2,28281,0,1,1,1,1,'2024-12-29 20:28:14',684397,'2024-12-29 20:28:15',359436,0,'','',30,0,0.67504,0.684,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658303,2,26972,0,1,1,3,1,'2024-12-29 20:28:15',690670,'2024-12-29 20:28:15',811083,0,'','',30,0,0.12041,0.69,3,'Unknown storage : /disk1 : ERROR','',''),(423658304,2,28629,0,1,1,0,1,'2024-12-29 20:28:33',788590,'2024-12-29 20:28:33',909985,0,'','',30,0,0.1214,0.788,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658305,2,26946,0,1,1,3,1,'2024-12-29 20:28:58',914987,'2024-12-29 20:28:59',18044,0,'','',30,0,0.12819,0.914,3,'Unknown storage : /raid0 : ERROR','',''),(423658306,2,28624,0,1,1,0,1,'2024-12-29 20:28:58',917123,'2024-12-29 20:28:59',228234,0,'','',30,0,0.31111,0.917,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658307,2,28617,0,1,1,2,1,'2024-12-29 20:28:58',919311,'2024-12-29 20:28:59',276692,0,'','',30,0,0.35738,0.919,2,'No process matching mysqld found : CRITICAL','',''),(423658308,2,26932,0,1,1,1,1,'2024-12-29 20:28:59',947329,'2024-12-29 20:29:00',613571,0,'','',30,0,0.66624,0.947,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423658309,2,26963,0,1,1,0,1,'2024-12-29 20:29:00',950630,'2024-12-29 20:29:00',997519,0,'','',30,0,0.04689,0.95,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658310,2,26931,0,1,1,0,1,'2024-12-29 20:29:00',951666,'2024-12-29 20:29:01',31640,0,'','',30,0,0.12396,0.951,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=64%',''),(423658311,2,28284,0,1,1,0,1,'2024-12-29 20:29:01',954874,'2024-12-29 20:29:01',960396,0,'','',30,0,0.00552,0.954,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658312,2,26957,0,1,1,0,1,'2024-12-29 20:29:02',959029,'2024-12-29 20:29:03',197137,0,'','',30,0,0.23811,0.958,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658313,2,28631,0,1,1,0,1,'2024-12-29 20:29:05',222,'2024-12-29 20:29:05',311788,0,'','',30,0,0.30842,0.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658314,2,23727,0,1,1,0,1,'2024-12-29 20:29:05',2785,'2024-12-29 20:29:06',12533,0,'','',30,0,1.02502,0.005,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1250913429s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29037.44;1010000000;1010',''),(423658315,2,26974,0,1,1,0,1,'2024-12-29 20:29:13',11310,'2024-12-29 20:29:13',146072,0,'','',30,0,0.12002,0.026,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658316,2,23729,0,1,1,3,1,'2024-12-29 20:29:14',13966,'2024-12-29 20:29:20',265056,0,'','',30,0,6.23184,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658317,2,23728,0,1,1,0,1,'2024-12-29 20:29:21',342,'2024-12-29 20:29:21',29887,0,'','',30,0,0.01959,0.052,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658318,2,26952,0,1,1,0,1,'2024-12-29 20:29:26',30203,'2024-12-29 20:29:26',0,0,'','',30,0,0.00795,0.072,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658319,2,28625,0,1,1,2,1,'2024-12-29 20:29:26',31208,'2024-12-29 20:29:26',158813,0,'','',30,0,0.08406,0.074,2,'(null)','',''),(423658320,2,26947,0,1,1,1,1,'2024-12-29 20:29:26',62,'2024-12-29 20:29:26',204951,0,'','',30,0,0.12797,0.076,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658321,2,26933,0,1,1,0,1,'2024-12-29 20:29:26',7,'2024-12-29 20:29:26',541920,0,'','',30,0,0.4632,0.078,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=818022865s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658322,2,26969,0,1,1,0,1,'2024-12-29 20:29:28',0,'2024-12-29 20:29:28',0,0,'','',30,0,0.01144,0.082,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658323,2,27566,0,1,1,0,1,'2024-12-29 20:29:30',120481,'2024-12-29 20:29:30',181970,0,'','',30,0,0.06149,0.12,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658324,2,28632,0,1,1,2,1,'2024-12-29 20:29:34',147400,'2024-12-29 20:29:34',231613,0,'','',30,0,0.08421,0.147,2,'(null)','',''),(423658325,2,28628,0,1,1,0,1,'2024-12-29 20:29:34',149431,'2024-12-29 20:29:34',275859,0,'','',30,0,0.12643,0.149,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658326,2,26945,0,1,1,0,1,'2024-12-29 20:29:34',150521,'2024-12-29 20:29:34',280158,0,'','',30,0,0.12964,0.15,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658327,2,26968,0,1,1,0,1,'2024-12-29 20:29:34',152869,'2024-12-29 20:29:34',299594,0,'','',30,0,0.14672,0.152,0,'Load : 0.06 0.32 0.19 : OK','load_1_min=0.06;9;30 load_5_min=0.32;15;35 load_15_min=0.19;20;40',''),(423658328,2,26975,0,1,1,1,1,'2024-12-29 20:29:41',186790,'2024-12-29 20:29:41',861894,0,'','',30,0,0.6751,0.186,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658329,2,23730,0,1,1,2,1,'2024-12-29 20:29:43',192143,'2024-12-29 20:29:45',198216,0,'','',30,0,2.00607,0.192,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658330,2,26934,0,1,1,0,1,'2024-12-29 20:29:45',230722,'2024-12-29 20:29:45',375718,0,'','',30,0,0.145,0.23,0,'Load : 5.24 5.35 5.42 : OK','load_1_min=5.24;9;30 load_5_min=5.35;15;35 load_15_min=5.42;20;40',''),(423658331,2,28491,0,1,1,0,1,'2024-12-29 20:29:51',264332,'2024-12-29 20:29:51',601807,0,'','',30,0,0.33748,0.264,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392022063s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752.56;10100000;10100000;0;10',''),(423658332,2,28626,0,1,1,0,1,'2024-12-29 20:29:55',289780,'2024-12-29 20:29:55',295356,0,'','',30,0,0.00558,0.289,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658333,2,28618,0,1,1,0,1,'2024-12-29 20:29:55',292171,'2024-12-29 20:29:55',414759,0,'','',30,0,0.12259,0.292,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658334,2,26948,0,1,1,0,1,'2024-12-29 20:29:55',293910,'2024-12-29 20:29:55',419648,0,'','',30,0,0.12574,0.293,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658335,2,26967,0,1,1,1,1,'2024-12-29 20:30:14',393154,'2024-12-29 20:30:15',26565,0,'','',30,0,0.67055,0.393,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423658336,2,26935,0,1,1,0,1,'2024-12-29 20:30:15',397980,'2024-12-29 20:30:15',412757,0,'','',30,0,0.01478,0.397,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%','rta=0.469ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658337,2,26976,0,1,1,0,1,'2024-12-29 20:30:18',404479,'2024-12-29 20:30:18',740816,0,'','',30,0,0.33634,0.404,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392066268s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658338,2,26953,0,1,1,0,1,'2024-12-29 20:30:23',498326,'2024-12-29 20:30:23',621333,0,'','',30,0,0.12301,0.498,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658339,2,28619,0,1,1,0,1,'2024-12-29 20:30:23',500405,'2024-12-29 20:30:23',625835,0,'','',30,0,0.12543,0.5,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423658340,2,26949,0,1,1,1,1,'2024-12-29 20:30:23',502215,'2024-12-29 20:30:24',169167,0,'','',30,0,0.66695,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658341,2,26928,0,1,1,3,1,'2024-12-29 20:30:18',406500,'2024-12-29 20:30:24',640647,0,'','',30,0,6.23415,0.406,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658342,2,28627,0,1,1,0,1,'2024-12-29 20:30:26',537752,'2024-12-29 20:30:26',868064,0,'','',30,0,0.33031,0.537,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392515930s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423658343,2,28623,0,1,1,0,1,'2024-12-29 20:30:32',568741,'2024-12-29 20:30:32',702765,0,'','',30,0,0.13402,0.568,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.05;4;9',''),(423658344,2,28630,0,1,1,0,1,'2024-12-29 20:30:36',602470,'2024-12-29 20:30:36',724645,0,'','',30,0,0.12218,0.602,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658345,2,26964,0,1,1,0,1,'2024-12-29 20:30:38',608797,'2024-12-29 20:30:38',734569,0,'','',30,0,0.12577,0.608,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15450MB;176685;178488;0;180291',''),(423658346,2,26943,0,1,1,2,1,'2024-12-29 20:30:38',610801,'2024-12-29 20:30:38',747894,0,'','',30,0,0.13709,0.61,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658347,2,26951,0,1,1,0,1,'2024-12-29 20:30:38',613055,'2024-12-29 20:30:38',765739,0,'','',30,0,0.15268,0.613,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658348,2,23725,0,1,1,3,1,'2024-12-29 20:30:32',570793,'2024-12-29 20:30:38',805376,0,'','',30,0,6.23458,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658349,2,26962,0,1,1,0,1,'2024-12-29 20:30:38',615296,'2024-12-29 20:30:38',854142,0,'','',30,0,0.23885,0.615,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658350,2,26929,0,1,1,2,1,'2024-12-29 20:30:38',617055,'2024-12-29 20:30:40',623255,0,'','',30,0,2.0062,0.617,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658351,2,26954,0,1,1,0,1,'2024-12-29 20:30:43',809834,'2024-12-29 20:30:43',934431,0,'','',30,0,0.1246,0.809,0,'/var: 36%left(17465MB/48432MB) (>10%) : OK','\'/var\'=30967MB;43589;46010;0;48432',''),(423658352,2,28280,0,1,1,0,1,'2024-12-29 20:30:46',836351,'2024-12-29 20:30:46',960998,0,'','',30,0,0.12465,0.836,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423658353,2,26960,0,1,1,0,1,'2024-12-29 20:30:47',839554,'2024-12-29 20:30:47',979465,0,'','',30,0,0.13991,0.839,0,'Load : 1.34 1.37 1.43 : OK','load_1_min=1.34;2;6 load_5_min=1.37;3;7 load_15_min=1.43;4;9',''),(423658354,2,27343,0,1,1,0,1,'2024-12-29 20:30:47',841536,'2024-12-29 20:30:48',520776,0,'','',30,0,0.67924,0.841,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230002199s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658355,2,26977,0,1,1,0,1,'2024-12-29 20:30:49',860696,'2024-12-29 20:30:49',998953,0,'','',30,0,0.13826,0.86,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658356,2,26978,0,1,1,0,1,'2024-12-29 20:30:53',875614,'2024-12-29 20:30:53',884173,0,'','',30,0,0.00856,0.875,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658357,2,26971,0,1,1,0,1,'2024-12-29 20:30:53',876661,'2024-12-29 20:30:54',1033,0,'','',30,0,0.14346,0.876,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658358,2,28616,0,1,1,0,1,'2024-12-29 20:30:53',878721,'2024-12-29 20:30:54',244362,0,'','',30,0,0.36564,0.878,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658359,2,28620,0,1,1,1,1,'2024-12-29 20:30:53',880154,'2024-12-29 20:30:54',547622,0,'','',30,0,0.66747,0.88,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658360,2,26965,0,1,1,0,1,'2024-12-29 20:30:55',913426,'2024-12-29 20:30:56',3,0,'','',30,0,0.12645,0.913,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658361,2,28282,0,1,1,0,1,'2024-12-29 20:30:55',915597,'2024-12-29 20:30:56',2578,0,'','',30,0,0.13463,0.915,0,'Load : 0.07 0.04 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423658362,2,26970,0,1,1,0,1,'2024-12-29 20:30:55',917560,'2024-12-29 20:30:56',539549,0,'','',30,0,0.62199,0.917,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658363,2,23726,0,1,1,2,1,'2024-12-29 20:30:56',920664,'2024-12-29 20:30:57',915634,0,'','',30,0,0.99497,0.92,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658364,2,28637,0,1,1,0,1,'2024-12-29 20:31:09',992033,'2024-12-29 20:31:10',23129,0,'','',30,0,0.0631,0.991,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658365,2,26973,0,1,1,0,1,'2024-12-29 20:31:09',994401,'2024-12-29 20:31:10',115986,0,'','',30,0,0.12158,0.994,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658366,2,26961,0,1,1,0,1,'2024-12-29 20:31:11',999669,'2024-12-29 20:31:12',4111,0,'','',30,0,0.01035,0.999,0,'OK - 192.168.77.8: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658367,2,26955,0,1,1,0,1,'2024-12-29 20:31:12',1020,'2024-12-29 20:31:12',123615,0,'','',30,0,0.12184,1.001,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=1%',''),(423658368,2,26950,0,1,1,0,1,'2024-12-29 20:31:13',3031,'2024-12-29 20:31:13',342244,0,'','',30,0,0.33652,0.005,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391715566s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658369,2,28622,0,1,1,0,1,'2024-12-29 20:31:13',7,'2024-12-29 20:31:13',344105,0,'','',30,0,0.33614,0.007,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392030238s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24811.12;10100000;10100000;0;10',''),(423658370,2,26930,0,1,1,0,1,'2024-12-29 20:31:14',7736,'2024-12-29 20:31:14',143888,0,'','',30,0,0.12682,0.017,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658371,2,26966,0,1,1,0,1,'2024-12-29 20:31:14',1,'2024-12-29 20:31:14',150715,0,'','',30,0,0.13157,0.019,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=14% cpu1=17% cpu2=26% cpu3=21%',''),(423658372,2,26944,0,1,1,0,1,'2024-12-29 20:31:14',7391,'2024-12-29 20:31:14',155539,0,'','',30,0,0.1392,0.016,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658373,2,26956,0,1,1,1,1,'2024-12-29 20:31:14',1,'2024-12-29 20:31:14',690168,0,'','',30,0,0.67018,0.019,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423658374,2,28281,0,1,1,1,1,'2024-12-29 20:31:14',9583,'2024-12-29 20:31:14',692197,0,'','',30,0,0.66964,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658375,2,26972,0,1,1,3,1,'2024-12-29 20:31:15',22,'2024-12-29 20:31:15',153875,0,'','',30,0,0.12697,0.026,3,'Unknown storage : /disk1 : ERROR','',''),(423658376,2,28629,0,1,1,0,1,'2024-12-29 20:31:33',0,'2024-12-29 20:31:33',215983,0,'','',30,0,0.12214,0.093,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658377,2,26946,0,1,1,3,1,'2024-12-29 20:31:58',234164,'2024-12-29 20:31:58',360265,0,'','',30,0,0.1261,0.234,3,'Unknown storage : /raid0 : ERROR','',''),(423658378,2,28624,0,1,1,0,1,'2024-12-29 20:31:58',236160,'2024-12-29 20:31:58',545619,0,'','',30,0,0.30946,0.236,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658379,2,28617,0,1,1,2,1,'2024-12-29 20:31:58',238226,'2024-12-29 20:31:58',590624,0,'','',30,0,0.3524,0.238,2,'No process matching mysqld found : CRITICAL','',''),(423658380,2,26932,0,1,1,1,1,'2024-12-29 20:31:59',256631,'2024-12-29 20:31:59',923504,0,'','',30,0,0.66687,0.256,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423658381,2,26963,0,1,1,0,1,'2024-12-29 20:32:00',261513,'2024-12-29 20:32:00',306443,0,'','',30,0,0.04493,0.261,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658382,2,26931,0,1,1,0,1,'2024-12-29 20:32:00',263794,'2024-12-29 20:32:00',388046,0,'','',30,0,0.12425,0.263,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=64%',''),(423658383,2,28284,0,1,1,0,1,'2024-12-29 20:32:01',266675,'2024-12-29 20:32:01',272276,0,'','',30,0,0.0056,0.266,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658384,2,26957,0,1,1,0,1,'2024-12-29 20:32:02',270829,'2024-12-29 20:32:02',509508,0,'','',30,0,0.23868,0.27,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658385,2,28631,0,1,1,0,1,'2024-12-29 20:32:05',305299,'2024-12-29 20:32:05',611753,0,'','',30,0,0.30645,0.305,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658386,2,23727,0,1,1,0,1,'2024-12-29 20:32:05',307353,'2024-12-29 20:32:06',283692,0,'','',30,0,0.97634,0.307,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1250931460s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28596.8;1010000000;10100',''),(423658387,2,26974,0,1,1,0,1,'2024-12-29 20:32:13',344600,'2024-12-29 20:32:13',464945,0,'','',30,0,0.12034,0.344,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658388,2,23729,0,1,1,3,1,'2024-12-29 20:32:14',366650,'2024-12-29 20:32:20',599082,0,'','',30,0,6.23243,0.366,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658389,2,23728,0,1,1,0,1,'2024-12-29 20:32:21',392942,'2024-12-29 20:32:21',420109,0,'','',30,0,0.02717,0.392,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658390,2,26952,0,1,1,0,1,'2024-12-29 20:32:26',422448,'2024-12-29 20:32:26',431810,0,'','',30,0,0.00936,0.422,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658391,2,28625,0,1,1,2,1,'2024-12-29 20:32:26',423858,'2024-12-29 20:32:26',508896,0,'','',30,0,0.08504,0.423,2,'(null)','',''),(423658392,2,26947,0,1,1,1,1,'2024-12-29 20:32:26',424866,'2024-12-29 20:32:26',557218,0,'','',30,0,0.13235,0.424,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658393,2,26933,0,1,1,0,1,'2024-12-29 20:32:26',426862,'2024-12-29 20:32:26',826087,0,'','',30,0,0.39922,0.426,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=818040901s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658394,2,26969,0,1,1,0,1,'2024-12-29 20:32:28',433141,'2024-12-29 20:32:28',444667,0,'','',30,0,0.01153,0.433,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658395,2,27566,0,1,1,0,1,'2024-12-29 20:32:30',469450,'2024-12-29 20:32:30',532186,0,'','',30,0,0.06274,0.469,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658396,2,28632,0,1,1,2,1,'2024-12-29 20:32:34',489751,'2024-12-29 20:32:34',574196,0,'','',30,0,0.08445,0.489,2,'(null)','',''),(423658397,2,28628,0,1,1,0,1,'2024-12-29 20:32:34',491773,'2024-12-29 20:32:34',615548,0,'','',30,0,0.12377,0.491,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658398,2,26945,0,1,1,0,1,'2024-12-29 20:32:34',493669,'2024-12-29 20:32:34',624235,0,'','',30,0,0.13057,0.493,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658399,2,26968,0,1,1,0,1,'2024-12-29 20:32:34',495217,'2024-12-29 20:32:34',645047,0,'','',30,0,0.14983,0.495,0,'Load : 0.13 0.22 0.18 : OK','load_1_min=0.13;9;30 load_5_min=0.22;15;35 load_15_min=0.18;20;40',''),(423658400,2,26975,0,1,1,1,1,'2024-12-29 20:32:41',535306,'2024-12-29 20:32:42',201796,0,'','',30,0,0.66649,0.535,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658401,2,23730,0,1,1,2,1,'2024-12-29 20:32:43',541621,'2024-12-29 20:32:45',547967,0,'','',30,0,2.00635,0.541,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658402,2,26934,0,1,1,0,1,'2024-12-29 20:32:45',563976,'2024-12-29 20:32:45',703600,0,'','',30,0,0.13962,0.563,0,'Load : 5.95 5.64 5.51 : OK','load_1_min=5.95;9;30 load_5_min=5.64;15;35 load_15_min=5.51;20;40',''),(423658403,2,28491,0,1,1,0,1,'2024-12-29 20:32:51',598027,'2024-12-29 20:32:52',88,0,'','',30,0,0.41506,0.598,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392040104s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.52;10100000;10100000;0;10',''),(423658404,2,28626,0,1,1,0,1,'2024-12-29 20:32:55',633647,'2024-12-29 20:32:55',638725,0,'','',30,0,0.00508,0.633,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658405,2,28618,0,1,1,0,1,'2024-12-29 20:32:55',635614,'2024-12-29 20:32:55',758284,0,'','',30,0,0.12267,0.635,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658406,2,26948,0,1,1,0,1,'2024-12-29 20:32:55',637742,'2024-12-29 20:32:55',762030,0,'','',30,0,0.12429,0.637,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658407,2,26967,0,1,1,1,1,'2024-12-29 20:33:14',754149,'2024-12-29 20:33:15',420634,0,'','',30,0,0.66648,0.754,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423658408,2,26935,0,1,1,0,1,'2024-12-29 20:33:15',756988,'2024-12-29 20:33:15',766474,0,'','',30,0,0.00949,0.756,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658409,2,26976,0,1,1,0,1,'2024-12-29 20:33:18',764480,'2024-12-29 20:33:19',101586,0,'','',30,0,0.33711,0.764,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392084307s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658410,2,26953,0,1,1,0,1,'2024-12-29 20:33:23',799325,'2024-12-29 20:33:23',924945,0,'','',30,0,0.12562,0.799,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658411,2,28619,0,1,1,0,1,'2024-12-29 20:33:23',800358,'2024-12-29 20:33:23',926147,0,'','',30,0,0.12579,0.8,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423658412,2,26949,0,1,1,1,1,'2024-12-29 20:33:23',802425,'2024-12-29 20:33:24',468192,0,'','',30,0,0.66577,0.802,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658413,2,26928,0,1,1,3,1,'2024-12-29 20:33:18',766473,'2024-12-29 20:33:25',1047,0,'','',30,0,6.23555,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658414,2,28627,0,1,1,0,1,'2024-12-29 20:33:26',837771,'2024-12-29 20:33:27',165264,0,'','',30,0,0.32749,0.837,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392533961s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658415,2,28623,0,1,1,0,1,'2024-12-29 20:33:32',876782,'2024-12-29 20:33:33',4788,0,'','',30,0,0.13448,0.876,0,'Load : 0.15 0.06 0.06 : OK','load_1_min=0.15;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423658416,2,28630,0,1,1,0,1,'2024-12-29 20:33:36',906436,'2024-12-29 20:33:37',2,0,'','',30,0,0.12191,0.906,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658417,2,26964,0,1,1,0,1,'2024-12-29 20:33:38',910785,'2024-12-29 20:33:39',253,0,'','',30,0,0.1268,0.91,0,'/: 91%left(164841MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658418,2,26943,0,1,1,2,1,'2024-12-29 20:33:38',912795,'2024-12-29 20:33:39',35,0,'','',30,0,0.13112,0.912,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658419,2,26951,0,1,1,0,1,'2024-12-29 20:33:38',914973,'2024-12-29 20:33:39',6,0,'','',30,0,0.1538,0.914,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658420,2,23725,0,1,1,3,1,'2024-12-29 20:33:32',878785,'2024-12-29 20:33:39',114898,0,'','',30,0,6.23611,0.878,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658421,2,26962,0,1,1,0,1,'2024-12-29 20:33:38',917223,'2024-12-29 20:33:39',164967,0,'','',30,0,0.24774,0.917,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658422,2,26929,0,1,1,2,1,'2024-12-29 20:33:38',919369,'2024-12-29 20:33:40',925285,0,'','',30,0,2.00592,0.919,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658423,2,26954,0,1,1,0,1,'2024-12-29 20:33:43',121465,'2024-12-29 20:33:43',244679,0,'','',30,0,0.12321,0.121,0,'/var: 36%left(17465MB/48432MB) (>10%) : OK','\'/var\'=30967MB;43589;46010;0;48432',''),(423658424,2,28280,0,1,1,0,1,'2024-12-29 20:33:46',132949,'2024-12-29 20:33:46',257853,0,'','',30,0,0.1249,0.132,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423658425,2,26960,0,1,1,0,1,'2024-12-29 20:33:47',136136,'2024-12-29 20:33:47',275364,0,'','',30,0,0.13923,0.136,0,'Load : 1.69 1.52 1.47 : OK','load_1_min=1.69;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423658426,2,27343,0,1,1,0,1,'2024-12-29 20:33:47',138135,'2024-12-29 20:33:47',821131,0,'','',30,0,0.683,0.138,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230020129s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658427,2,26977,0,1,1,0,1,'2024-12-29 20:33:49',148601,'2024-12-29 20:33:49',287488,0,'','',30,0,0.13889,0.148,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658428,2,26978,0,1,1,0,1,'2024-12-29 20:33:53',159116,'2024-12-29 20:33:53',184161,0,'','',30,0,0.02505,0.159,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658429,2,26971,0,1,1,0,1,'2024-12-29 20:33:53',178083,'2024-12-29 20:33:53',299256,0,'','',30,0,0.12117,0.178,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658430,2,28616,0,1,1,0,1,'2024-12-29 20:33:53',180180,'2024-12-29 20:33:53',546188,0,'','',30,0,0.36601,0.18,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658431,2,28620,0,1,1,1,1,'2024-12-29 20:33:53',182190,'2024-12-29 20:33:53',854520,0,'','',30,0,0.67233,0.182,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658432,2,26965,0,1,1,0,1,'2024-12-29 20:33:55',191475,'2024-12-29 20:33:55',318664,0,'','',30,0,0.12719,0.191,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658433,2,28282,0,1,1,0,1,'2024-12-29 20:33:55',193450,'2024-12-29 20:33:55',328456,0,'','',30,0,0.13501,0.193,0,'Load : 0.11 0.06 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423658434,2,26970,0,1,1,0,1,'2024-12-29 20:33:55',195549,'2024-12-29 20:33:55',850233,0,'','',30,0,0.65468,0.195,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658435,2,23726,0,1,1,2,1,'2024-12-29 20:33:56',199706,'2024-12-29 20:33:58',206631,0,'','',30,0,2.00692,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658436,2,28637,0,1,1,0,1,'2024-12-29 20:34:09',277755,'2024-12-29 20:34:09',342567,0,'','',30,0,0.06481,0.277,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658437,2,26973,0,1,1,0,1,'2024-12-29 20:34:09',279802,'2024-12-29 20:34:09',401603,0,'','',30,0,0.1218,0.279,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658438,2,26961,0,1,1,0,1,'2024-12-29 20:34:11',287249,'2024-12-29 20:34:11',294862,0,'','',30,0,0.00761,0.287,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658439,2,26955,0,1,1,0,1,'2024-12-29 20:34:12',290295,'2024-12-29 20:34:12',412081,0,'','',30,0,0.12179,0.29,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423658440,2,26950,0,1,1,0,1,'2024-12-29 20:34:13',293467,'2024-12-29 20:34:13',619432,0,'','',30,0,0.32597,0.293,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391733600s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658441,2,28622,0,1,1,0,1,'2024-12-29 20:34:13',295441,'2024-12-29 20:34:13',639647,0,'','',30,0,0.34421,0.295,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392048266s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.8;10100000;10100000;0;100',''),(423658442,2,26930,0,1,1,0,1,'2024-12-29 20:34:14',315340,'2024-12-29 20:34:14',440901,0,'','',30,0,0.12556,0.315,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658443,2,26966,0,1,1,0,1,'2024-12-29 20:34:14',317084,'2024-12-29 20:34:14',447963,0,'','',30,0,0.13088,0.317,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=13% cpu1=17% cpu2=24% cpu3=19%',''),(423658444,2,26944,0,1,1,0,1,'2024-12-29 20:34:14',317718,'2024-12-29 20:34:14',448312,0,'','',30,0,0.13059,0.317,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658445,2,28281,0,1,1,1,1,'2024-12-29 20:34:14',321447,'2024-12-29 20:34:14',989408,0,'','',30,0,0.66796,0.321,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658446,2,26956,0,1,1,1,1,'2024-12-29 20:34:14',318992,'2024-12-29 20:34:14',990622,0,'','',30,0,0.67163,0.318,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423658447,2,26972,0,1,1,3,1,'2024-12-29 20:34:15',324896,'2024-12-29 20:34:15',445507,0,'','',30,0,0.12061,0.324,3,'Unknown storage : /disk1 : ERROR','',''),(423658448,2,28629,0,1,1,0,1,'2024-12-29 20:34:33',425110,'2024-12-29 20:34:33',545983,0,'','',30,0,0.12087,0.425,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658449,2,26946,0,1,1,3,1,'2024-12-29 20:34:58',544293,'2024-12-29 20:34:58',669208,0,'','',30,0,0.12491,0.544,3,'Unknown storage : /raid0 : ERROR','',''),(423658450,2,28624,0,1,1,0,1,'2024-12-29 20:34:58',546309,'2024-12-29 20:34:58',857843,0,'','',30,0,0.31153,0.546,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658451,2,28617,0,1,1,2,1,'2024-12-29 20:34:58',548526,'2024-12-29 20:34:58',904187,0,'','',30,0,0.35566,0.548,2,'No process matching mysqld found : CRITICAL','',''),(423658452,2,26932,0,1,1,1,1,'2024-12-29 20:34:59',574423,'2024-12-29 20:35:00',243911,0,'','',30,0,0.66949,0.574,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423658453,2,26963,0,1,1,0,1,'2024-12-29 20:35:00',580730,'2024-12-29 20:35:00',625698,0,'','',30,0,0.04497,0.58,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658454,2,26931,0,1,1,0,1,'2024-12-29 20:35:00',582711,'2024-12-29 20:35:00',706245,0,'','',30,0,0.12353,0.582,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=65%',''),(423658455,2,28284,0,1,1,0,1,'2024-12-29 20:35:01',585958,'2024-12-29 20:35:01',591306,0,'','',30,0,0.00535,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658456,2,26957,0,1,1,0,1,'2024-12-29 20:35:02',590115,'2024-12-29 20:35:02',827406,0,'','',30,0,0.23729,0.59,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658457,2,28631,0,1,1,0,1,'2024-12-29 20:35:05',623771,'2024-12-29 20:35:05',926327,0,'','',30,0,0.30256,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658458,2,23727,0,1,1,0,1,'2024-12-29 20:35:05',625735,'2024-12-29 20:35:06',602442,0,'','',30,0,0.97671,0.625,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1250949493s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28472.64;1010000000;1010',''),(423658459,2,26974,0,1,1,0,1,'2024-12-29 20:35:13',667930,'2024-12-29 20:35:13',787445,0,'','',30,0,0.11951,0.667,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658460,2,23729,0,1,1,3,1,'2024-12-29 20:35:14',689390,'2024-12-29 20:35:20',922007,0,'','',30,0,6.23262,0.689,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658461,2,23728,0,1,1,0,1,'2024-12-29 20:35:21',717014,'2024-12-29 20:35:21',749516,0,'','',30,0,0.0325,0.716,0,'OK - 192.168.77.159: rta 1.357ms, lost 0%','rta=1.357ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658462,2,26952,0,1,1,0,1,'2024-12-29 20:35:26',749817,'2024-12-29 20:35:26',776322,0,'','',30,0,0.02651,0.749,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658463,2,28625,0,1,1,2,1,'2024-12-29 20:35:26',751895,'2024-12-29 20:35:26',854758,0,'','',30,0,0.10286,0.751,2,'(null)','',''),(423658464,2,26947,0,1,1,1,1,'2024-12-29 20:35:26',753705,'2024-12-29 20:35:26',887845,0,'','',30,0,0.13414,0.753,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658465,2,26933,0,1,1,0,1,'2024-12-29 20:35:26',754914,'2024-12-29 20:35:27',215490,0,'','',30,0,0.46058,0.754,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=818058936s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658466,2,26969,0,1,1,0,1,'2024-12-29 20:35:28',759616,'2024-12-29 20:35:28',771539,0,'','',30,0,0.01192,0.759,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658467,2,27566,0,1,1,0,1,'2024-12-29 20:35:30',794019,'2024-12-29 20:35:30',859961,0,'','',30,0,0.06594,0.793,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658468,2,28632,0,1,1,2,1,'2024-12-29 20:35:34',818938,'2024-12-29 20:35:34',903258,0,'','',30,0,0.08432,0.818,2,'(null)','',''),(423658469,2,28628,0,1,1,0,1,'2024-12-29 20:35:34',820699,'2024-12-29 20:35:34',943761,0,'','',30,0,0.12306,0.82,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658470,2,26945,0,1,1,0,1,'2024-12-29 20:35:34',821973,'2024-12-29 20:35:34',952552,0,'','',30,0,0.13058,0.821,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658471,2,26968,0,1,1,0,1,'2024-12-29 20:35:34',824253,'2024-12-29 20:35:34',975344,0,'','',30,0,0.15109,0.824,0,'Load : 0.16 0.26 0.20 : OK','load_1_min=0.16;9;30 load_5_min=0.26;15;35 load_15_min=0.20;20;40',''),(423658472,2,26975,0,1,1,1,1,'2024-12-29 20:35:41',858437,'2024-12-29 20:35:42',525507,0,'','',30,0,0.66707,0.858,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658473,2,23730,0,1,1,2,1,'2024-12-29 20:35:43',862917,'2024-12-29 20:35:45',869304,0,'','',30,0,2.00639,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658474,2,26934,0,1,1,0,1,'2024-12-29 20:35:45',900497,'2024-12-29 20:35:46',33,0,'','',30,0,0.1414,0.9,0,'Load : 5.27 5.36 5.42 : OK','load_1_min=5.27;9;30 load_5_min=5.36;15;35 load_15_min=5.42;20;40',''),(423658475,2,28491,0,1,1,0,1,'2024-12-29 20:35:51',934867,'2024-12-29 20:35:52',281543,0,'','',30,0,0.34668,0.934,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392058130s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24718.08;10100000;10100000;0;10',''),(423658476,2,28626,0,1,1,0,1,'2024-12-29 20:35:55',959602,'2024-12-29 20:35:55',965180,0,'','',30,0,0.00558,0.959,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658477,2,28618,0,1,1,0,1,'2024-12-29 20:35:55',961926,'2024-12-29 20:35:56',0,0,'','',30,0,0.12237,0.961,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658478,2,26948,0,1,1,0,1,'2024-12-29 20:35:55',964151,'2024-12-29 20:35:56',0,0,'','',30,0,0.12529,0.964,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658479,2,26967,0,1,1,1,1,'2024-12-29 20:36:14',16004,'2024-12-29 20:36:14',714069,0,'','',30,0,0.67687,0.037,1,'SNMP WARNING - 4 14 73','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=73;;;;',''),(423658480,2,26935,0,1,1,0,1,'2024-12-29 20:36:15',312,'2024-12-29 20:36:15',24212,0,'','',30,0,0.01014,0.047,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658481,2,26976,0,1,1,0,1,'2024-12-29 20:36:18',21887,'2024-12-29 20:36:18',394882,0,'','',30,0,0.34231,0.052,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392102236s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658482,2,26953,0,1,1,0,1,'2024-12-29 20:36:23',0,'2024-12-29 20:36:23',207354,0,'','',30,0,0.12386,0.083,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658483,2,28619,0,1,1,0,1,'2024-12-29 20:36:23',0,'2024-12-29 20:36:23',212524,0,'','',30,0,0.12596,0.086,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=3% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423658484,2,26949,0,1,1,1,1,'2024-12-29 20:36:23',0,'2024-12-29 20:36:23',753539,0,'','',30,0,0.66588,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658485,2,26928,0,1,1,3,1,'2024-12-29 20:36:18',22739,'2024-12-29 20:36:24',286725,0,'','',30,0,6.2324,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658486,2,28627,0,1,1,0,1,'2024-12-29 20:36:26',127197,'2024-12-29 20:36:26',455226,0,'','',30,0,0.32803,0.127,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392551889s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658487,2,28623,0,1,1,0,1,'2024-12-29 20:36:32',153478,'2024-12-29 20:36:32',289032,0,'','',30,0,0.13555,0.153,0,'Load : 0.07 0.06 0.05 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423658488,2,28630,0,1,1,0,1,'2024-12-29 20:36:36',181214,'2024-12-29 20:36:36',303470,0,'','',30,0,0.12226,0.181,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658489,2,26964,0,1,1,0,1,'2024-12-29 20:36:38',185670,'2024-12-29 20:36:38',313891,0,'','',30,0,0.12822,0.185,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658490,2,26943,0,1,1,2,1,'2024-12-29 20:36:38',187644,'2024-12-29 20:36:38',316673,0,'','',30,0,0.12903,0.187,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658491,2,26951,0,1,1,0,1,'2024-12-29 20:36:38',189522,'2024-12-29 20:36:38',343725,0,'','',30,0,0.1542,0.189,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658492,2,23725,0,1,1,3,1,'2024-12-29 20:36:32',155728,'2024-12-29 20:36:38',391514,0,'','',30,0,6.23579,0.155,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658493,2,26962,0,1,1,0,1,'2024-12-29 20:36:38',190092,'2024-12-29 20:36:38',445637,0,'','',30,0,0.25555,0.19,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658494,2,26929,0,1,1,2,1,'2024-12-29 20:36:38',192042,'2024-12-29 20:36:40',200156,0,'','',30,0,2.00811,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658495,2,26954,0,1,1,0,1,'2024-12-29 20:36:43',395844,'2024-12-29 20:36:43',519413,0,'','',30,0,0.12357,0.395,0,'/var: 36%left(17464MB/48432MB) (>10%) : OK','\'/var\'=30968MB;43589;46010;0;48432',''),(423658496,2,28280,0,1,1,0,1,'2024-12-29 20:36:46',425380,'2024-12-29 20:36:46',550868,0,'','',30,0,0.12549,0.425,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423658497,2,26960,0,1,1,0,1,'2024-12-29 20:36:47',429551,'2024-12-29 20:36:47',568530,0,'','',30,0,0.13898,0.429,0,'Load : 1.17 1.41 1.43 : OK','load_1_min=1.17;2;6 load_5_min=1.41;3;7 load_15_min=1.43;4;9',''),(423658498,2,27343,0,1,1,0,1,'2024-12-29 20:36:47',431452,'2024-12-29 20:36:48',104710,0,'','',30,0,0.67326,0.431,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230038160s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423658499,2,26977,0,1,1,0,1,'2024-12-29 20:36:49',449125,'2024-12-29 20:36:49',589173,0,'','',30,0,0.14005,0.449,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658500,2,26978,0,1,1,0,1,'2024-12-29 20:36:53',457604,'2024-12-29 20:36:53',465622,0,'','',30,0,0.00802,0.457,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658501,2,26971,0,1,1,0,1,'2024-12-29 20:36:53',459605,'2024-12-29 20:36:53',580388,0,'','',30,0,0.12078,0.459,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658502,2,28616,0,1,1,0,1,'2024-12-29 20:36:53',461846,'2024-12-29 20:36:53',827725,0,'','',30,0,0.36588,0.461,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658503,2,28620,0,1,1,1,1,'2024-12-29 20:36:53',463414,'2024-12-29 20:36:54',134269,0,'','',30,0,0.67085,0.463,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658504,2,26965,0,1,1,0,1,'2024-12-29 20:36:55',498694,'2024-12-29 20:36:55',624889,0,'','',30,0,0.1262,0.498,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658505,2,28282,0,1,1,0,1,'2024-12-29 20:36:55',500600,'2024-12-29 20:36:55',637378,0,'','',30,0,0.13678,0.5,0,'Load : 0.05 0.05 0.05 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423658506,2,26970,0,1,1,0,1,'2024-12-29 20:36:55',502819,'2024-12-29 20:36:56',122828,0,'','',30,0,0.62001,0.502,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658507,2,23726,0,1,1,2,1,'2024-12-29 20:36:56',506878,'2024-12-29 20:36:58',513973,0,'','',30,0,2.0071,0.506,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658508,2,28637,0,1,1,0,1,'2024-12-29 20:37:09',585292,'2024-12-29 20:37:09',653095,0,'','',30,0,0.0678,0.585,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658509,2,26973,0,1,1,0,1,'2024-12-29 20:37:09',587311,'2024-12-29 20:37:09',709024,0,'','',30,0,0.12171,0.587,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658510,2,26961,0,1,1,0,1,'2024-12-29 20:37:11',593911,'2024-12-29 20:37:11',601984,0,'','',30,0,0.00807,0.593,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658511,2,26955,0,1,1,0,1,'2024-12-29 20:37:12',598731,'2024-12-29 20:37:12',720796,0,'','',30,0,0.12207,0.598,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423658512,2,26950,0,1,1,0,1,'2024-12-29 20:37:13',602046,'2024-12-29 20:37:13',937694,0,'','',30,0,0.33565,0.601,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391751633s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658513,2,28622,0,1,1,0,1,'2024-12-29 20:37:13',604034,'2024-12-29 20:37:13',944571,0,'','',30,0,0.34054,0.604,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392066297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24760.32;10100000;10100000;0;10',''),(423658514,2,26930,0,1,1,0,1,'2024-12-29 20:37:14',630742,'2024-12-29 20:37:14',755421,0,'','',30,0,0.12468,0.63,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658515,2,26944,0,1,1,0,1,'2024-12-29 20:37:14',635137,'2024-12-29 20:37:14',762470,0,'','',30,0,0.12733,0.635,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658516,2,26966,0,1,1,0,1,'2024-12-29 20:37:14',632931,'2024-12-29 20:37:14',767276,0,'','',30,0,0.13434,0.632,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=14% cpu1=17% cpu2=24% cpu3=20%',''),(423658517,2,26956,0,1,1,1,1,'2024-12-29 20:37:14',639407,'2024-12-29 20:37:15',309392,0,'','',30,0,0.66999,0.639,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423658518,2,28281,0,1,1,1,1,'2024-12-29 20:37:14',637268,'2024-12-29 20:37:15',309940,0,'','',30,0,0.67267,0.637,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658519,2,26972,0,1,1,3,1,'2024-12-29 20:37:15',644329,'2024-12-29 20:37:15',764272,0,'','',30,0,0.11994,0.644,3,'Unknown storage : /disk1 : ERROR','',''),(423658520,2,28629,0,1,1,0,1,'2024-12-29 20:37:33',747116,'2024-12-29 20:37:33',868837,0,'','',30,0,0.12172,0.747,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658521,2,26946,0,1,1,3,1,'2024-12-29 20:37:58',863405,'2024-12-29 20:37:58',990734,0,'','',30,0,0.12733,0.863,3,'Unknown storage : /raid0 : ERROR','',''),(423658522,2,28624,0,1,1,0,1,'2024-12-29 20:37:58',865498,'2024-12-29 20:37:59',179022,0,'','',30,0,0.31352,0.865,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658523,2,28617,0,1,1,2,1,'2024-12-29 20:37:58',867656,'2024-12-29 20:37:59',223468,0,'','',30,0,0.35581,0.867,2,'No process matching mysqld found : CRITICAL','',''),(423658524,2,26932,0,1,1,1,1,'2024-12-29 20:37:59',894496,'2024-12-29 20:38:00',568316,0,'','',30,0,0.67382,0.894,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423658525,2,26963,0,1,1,0,1,'2024-12-29 20:38:00',899719,'2024-12-29 20:38:00',945384,0,'','',30,0,0.04566,0.899,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658526,2,26931,0,1,1,0,1,'2024-12-29 20:38:00',902121,'2024-12-29 20:38:01',22,0,'','',30,0,0.12476,0.902,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=65%',''),(423658527,2,28284,0,1,1,0,1,'2024-12-29 20:38:01',905868,'2024-12-29 20:38:01',911255,0,'','',30,0,0.00539,0.905,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658528,2,26957,0,1,1,0,1,'2024-12-29 20:38:02',909990,'2024-12-29 20:38:03',146954,0,'','',30,0,0.23696,0.909,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658529,2,28631,0,1,1,0,1,'2024-12-29 20:38:05',943464,'2024-12-29 20:38:06',247901,0,'','',30,0,0.30444,0.943,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658530,2,23727,0,1,1,0,1,'2024-12-29 20:38:05',945479,'2024-12-29 20:38:06',956435,0,'','',30,0,1.01096,0.945,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1250967526s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28535.04;1010000000;1010',''),(423658531,2,26974,0,1,1,0,1,'2024-12-29 20:38:13',976887,'2024-12-29 20:38:14',0,0,'','',30,0,0.11949,0.976,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658532,2,23728,0,1,1,0,1,'2024-12-29 20:38:21',7729,'2024-12-29 20:38:21',17737,0,'','',30,0,0.02545,0.017,0,'OK - 192.168.77.159: rta 1.029ms, lost 0%','rta=1.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658533,2,23729,0,1,1,3,1,'2024-12-29 20:38:14',998971,'2024-12-29 20:38:21',232945,0,'','',30,0,6.23397,0.998,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658534,2,26952,0,1,1,0,1,'2024-12-29 20:38:26',5,'2024-12-29 20:38:26',6,0,'','',30,0,0.01058,0.058,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658535,2,28625,0,1,1,2,1,'2024-12-29 20:38:26',24888,'2024-12-29 20:38:26',145918,0,'','',30,0,0.08545,0.06,2,'(null)','',''),(423658536,2,26947,0,1,1,1,1,'2024-12-29 20:38:26',25561,'2024-12-29 20:38:26',190691,0,'','',30,0,0.12896,0.061,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658537,2,26933,0,1,1,0,1,'2024-12-29 20:38:26',26642,'2024-12-29 20:38:26',471953,0,'','',30,0,0.40793,0.063,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818076867s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423658538,2,26969,0,1,1,0,1,'2024-12-29 20:38:28',6,'2024-12-29 20:38:28',0,0,'','',30,0,0.01083,0.069,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658539,2,27566,0,1,1,0,1,'2024-12-29 20:38:30',0,'2024-12-29 20:38:30',156204,0,'','',30,0,0.06858,0.087,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658540,2,28632,0,1,1,2,1,'2024-12-29 20:38:34',100307,'2024-12-29 20:38:34',185442,0,'','',30,0,0.08514,0.1,2,'(null)','',''),(423658541,2,28628,0,1,1,0,1,'2024-12-29 20:38:34',102027,'2024-12-29 20:38:34',229387,0,'','',30,0,0.12736,0.101,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658542,2,26945,0,1,1,0,1,'2024-12-29 20:38:34',102610,'2024-12-29 20:38:34',232471,0,'','',30,0,0.12986,0.102,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658543,2,26968,0,1,1,0,1,'2024-12-29 20:38:34',104790,'2024-12-29 20:38:34',252894,0,'','',30,0,0.1481,0.104,0,'Load : 0.01 0.13 0.16 : OK','load_1_min=0.01;9;30 load_5_min=0.13;15;35 load_15_min=0.16;20;40',''),(423658544,2,26975,0,1,1,1,1,'2024-12-29 20:38:41',120958,'2024-12-29 20:38:41',788143,0,'','',30,0,0.66719,0.12,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658545,2,23730,0,1,1,2,1,'2024-12-29 20:38:43',126332,'2024-12-29 20:38:45',132860,0,'','',30,0,2.00653,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658546,2,26934,0,1,1,0,1,'2024-12-29 20:38:45',142789,'2024-12-29 20:38:45',282660,0,'','',30,0,0.13987,0.142,0,'Load : 5.65 5.42 5.42 : OK','load_1_min=5.65;9;30 load_5_min=5.42;15;35 load_15_min=5.42;20;40',''),(423658547,2,28491,0,1,1,0,1,'2024-12-29 20:38:51',160398,'2024-12-29 20:38:51',502395,0,'','',30,0,0.342,0.16,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392076053s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24803.44;10100000;10100000;0;10',''),(423658548,2,28626,0,1,1,0,1,'2024-12-29 20:38:55',185915,'2024-12-29 20:38:55',191056,0,'','',30,0,0.00514,0.185,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658549,2,28618,0,1,1,0,1,'2024-12-29 20:38:55',187872,'2024-12-29 20:38:55',310142,0,'','',30,0,0.12227,0.187,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658550,2,26948,0,1,1,0,1,'2024-12-29 20:38:55',190000,'2024-12-29 20:38:55',315090,0,'','',30,0,0.12509,0.189,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658551,2,26967,0,1,1,1,1,'2024-12-29 20:39:14',299737,'2024-12-29 20:39:14',969177,0,'','',30,0,0.66944,0.299,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423658552,2,26935,0,1,1,0,1,'2024-12-29 20:39:15',304133,'2024-12-29 20:39:15',316052,0,'','',30,0,0.01192,0.304,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658553,2,26976,0,1,1,0,1,'2024-12-29 20:39:18',310815,'2024-12-29 20:39:18',648875,0,'','',30,0,0.33806,0.31,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392120264s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658554,2,26953,0,1,1,0,1,'2024-12-29 20:39:23',353184,'2024-12-29 20:39:23',475804,0,'','',30,0,0.12262,0.353,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658555,2,28619,0,1,1,0,1,'2024-12-29 20:39:23',355145,'2024-12-29 20:39:23',480941,0,'','',30,0,0.1258,0.355,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423658556,2,26949,0,1,1,1,1,'2024-12-29 20:39:23',357226,'2024-12-29 20:39:24',10457,0,'','',30,0,0.6671,0.357,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658557,2,26928,0,1,1,3,1,'2024-12-29 20:39:18',312770,'2024-12-29 20:39:24',546392,0,'','',30,0,6.23362,0.312,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658558,2,28627,0,1,1,0,1,'2024-12-29 20:39:26',378996,'2024-12-29 20:39:26',706173,0,'','',30,0,0.32718,0.378,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392569913s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658559,2,28623,0,1,1,0,1,'2024-12-29 20:39:32',423554,'2024-12-29 20:39:32',558428,0,'','',30,0,0.13487,0.423,0,'Load : 0.09 0.06 0.05 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423658560,2,28630,0,1,1,0,1,'2024-12-29 20:39:36',462166,'2024-12-29 20:39:36',584396,0,'','',30,0,0.12223,0.462,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658561,2,26964,0,1,1,0,1,'2024-12-29 20:39:38',466489,'2024-12-29 20:39:38',594383,0,'','',30,0,0.12789,0.466,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658562,2,26943,0,1,1,2,1,'2024-12-29 20:39:38',468483,'2024-12-29 20:39:38',598283,0,'','',30,0,0.1298,0.468,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658563,2,26951,0,1,1,0,1,'2024-12-29 20:39:38',470693,'2024-12-29 20:39:38',627486,0,'','',30,0,0.15679,0.47,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658564,2,23725,0,1,1,3,1,'2024-12-29 20:39:32',424566,'2024-12-29 20:39:38',659534,0,'','',30,0,6.23497,0.424,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658565,2,26962,0,1,1,0,1,'2024-12-29 20:39:38',472880,'2024-12-29 20:39:38',711362,0,'','',30,0,0.23848,0.472,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658566,2,26929,0,1,1,2,1,'2024-12-29 20:39:38',474783,'2024-12-29 20:39:40',481000,0,'','',30,0,2.00622,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658567,2,26954,0,1,1,0,1,'2024-12-29 20:39:43',512303,'2024-12-29 20:39:43',636079,0,'','',30,0,0.12378,0.512,0,'/var: 36%left(17464MB/48432MB) (>10%) : OK','\'/var\'=30968MB;43589;46010;0;48432',''),(423658568,2,28280,0,1,1,0,1,'2024-12-29 20:39:46',540799,'2024-12-29 20:39:46',686139,0,'','',30,0,0.14534,0.54,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423658569,2,26960,0,1,1,0,1,'2024-12-29 20:39:47',544989,'2024-12-29 20:39:47',685029,0,'','',30,0,0.14004,0.544,0,'Load : 1.50 1.43 1.43 : OK','load_1_min=1.50;2;6 load_5_min=1.43;3;7 load_15_min=1.43;4;9',''),(423658570,2,27343,0,1,1,0,1,'2024-12-29 20:39:47',546982,'2024-12-29 20:39:48',220761,0,'','',30,0,0.67378,0.546,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230056172s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658571,2,26977,0,1,1,0,1,'2024-12-29 20:39:49',567654,'2024-12-29 20:39:49',706560,0,'','',30,0,0.13891,0.567,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658572,2,26978,0,1,1,0,1,'2024-12-29 20:39:53',575963,'2024-12-29 20:39:53',584046,0,'','',30,0,0.00808,0.575,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658573,2,26971,0,1,1,0,1,'2024-12-29 20:39:53',577989,'2024-12-29 20:39:53',700380,0,'','',30,0,0.12239,0.577,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658574,2,28616,0,1,1,0,1,'2024-12-29 20:39:53',580139,'2024-12-29 20:39:53',946769,0,'','',30,0,0.36663,0.58,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658575,2,28620,0,1,1,1,1,'2024-12-29 20:39:53',582231,'2024-12-29 20:39:54',250630,0,'','',30,0,0.6684,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658576,2,26965,0,1,1,0,1,'2024-12-29 20:39:55',614186,'2024-12-29 20:39:55',742801,0,'','',30,0,0.12862,0.614,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658577,2,28282,0,1,1,0,1,'2024-12-29 20:39:55',616194,'2024-12-29 20:39:55',751731,0,'','',30,0,0.13554,0.616,0,'Load : 0.07 0.06 0.05 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423658578,2,26970,0,1,1,0,1,'2024-12-29 20:39:55',618238,'2024-12-29 20:39:56',246049,0,'','',30,0,0.62781,0.618,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658579,2,23726,0,1,1,2,1,'2024-12-29 20:39:56',622308,'2024-12-29 20:39:58',629493,0,'','',30,0,2.00719,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658580,2,28637,0,1,1,0,1,'2024-12-29 20:40:09',700952,'2024-12-29 20:40:09',770680,0,'','',30,0,0.06973,0.7,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658581,2,26973,0,1,1,0,1,'2024-12-29 20:40:09',702997,'2024-12-29 20:40:09',826077,0,'','',30,0,0.12308,0.702,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658582,2,26961,0,1,1,0,1,'2024-12-29 20:40:11',712046,'2024-12-29 20:40:11',719745,0,'','',30,0,0.0077,0.711,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658583,2,26955,0,1,1,0,1,'2024-12-29 20:40:12',716022,'2024-12-29 20:40:12',838878,0,'','',30,0,0.12286,0.715,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423658584,2,26950,0,1,1,0,1,'2024-12-29 20:40:13',719342,'2024-12-29 20:40:14',21013,0,'','',30,0,0.33168,0.719,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391769649s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658585,2,28622,0,1,1,0,1,'2024-12-29 20:40:13',721317,'2024-12-29 20:40:14',5,0,'','',30,0,0.33774,0.721,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392084308s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24672.56;10100000;10100000;0;10',''),(423658586,2,26930,0,1,1,0,1,'2024-12-29 20:40:14',741589,'2024-12-29 20:40:14',869461,0,'','',30,0,0.12787,0.741,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658587,2,26944,0,1,1,0,1,'2024-12-29 20:40:14',743807,'2024-12-29 20:40:14',876550,0,'','',30,0,0.13274,0.743,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658588,2,26966,0,1,1,0,1,'2024-12-29 20:40:14',745985,'2024-12-29 20:40:14',878628,0,'','',30,0,0.13264,0.745,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=15% cpu1=18% cpu2=26% cpu3=21%',''),(423658589,2,26956,0,1,1,1,1,'2024-12-29 20:40:14',747891,'2024-12-29 20:40:15',415201,0,'','',30,0,0.66731,0.747,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423658590,2,28281,0,1,1,1,1,'2024-12-29 20:40:14',748635,'2024-12-29 20:40:15',430725,0,'','',30,0,0.68209,0.748,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658591,2,26972,0,1,1,3,1,'2024-12-29 20:40:15',752712,'2024-12-29 20:40:15',873083,0,'','',30,0,0.12037,0.752,3,'Unknown storage : /disk1 : ERROR','',''),(423658592,2,28629,0,1,1,0,1,'2024-12-29 20:40:33',856678,'2024-12-29 20:40:33',978354,0,'','',30,0,0.12168,0.856,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658593,2,26946,0,1,1,3,1,'2024-12-29 20:40:58',966923,'2024-12-29 20:40:59',0,0,'','',30,0,0.12695,0.966,3,'Unknown storage : /raid0 : ERROR','',''),(423658594,2,28624,0,1,1,0,1,'2024-12-29 20:40:58',968806,'2024-12-29 20:40:59',297970,0,'','',30,0,0.32916,0.968,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658595,2,28617,0,1,1,2,1,'2024-12-29 20:40:58',969996,'2024-12-29 20:40:59',330831,0,'','',30,0,0.36084,0.969,2,'No process matching mysqld found : CRITICAL','',''),(423658596,2,26932,0,1,1,1,1,'2024-12-29 20:40:59',993878,'2024-12-29 20:41:00',662336,0,'','',30,0,0.66846,0.993,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423658597,2,28284,0,1,1,0,1,'2024-12-29 20:41:01',1441,'2024-12-29 20:41:01',0,0,'','',30,0,0.00543,0.002,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658598,2,26963,0,1,1,0,1,'2024-12-29 20:41:00',998416,'2024-12-29 20:41:01',17959,0,'','',30,0,0.04463,0.998,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658599,2,26931,0,1,1,0,1,'2024-12-29 20:41:01',264,'2024-12-29 20:41:01',125092,0,'','',30,0,0.12468,1,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=66%',''),(423658600,2,26957,0,1,1,0,1,'2024-12-29 20:41:02',412,'2024-12-29 20:41:02',245309,0,'','',30,0,0.23896,0.006,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658601,2,28631,0,1,1,0,1,'2024-12-29 20:41:05',2,'2024-12-29 20:41:05',331064,0,'','',30,0,0.30121,0.029,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658602,2,23727,0,1,1,0,1,'2024-12-29 20:41:05',25,'2024-12-29 20:41:06',8871,0,'','',30,0,0.98939,0.031,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1250985436s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28981.68;1010000000;1010',''),(423658603,2,26974,0,1,1,0,1,'2024-12-29 20:41:13',20657,'2024-12-29 20:41:13',186041,0,'','',30,0,0.13578,0.05,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658604,2,23729,0,1,1,3,1,'2024-12-29 20:41:14',3845,'2024-12-29 20:41:20',305935,0,'','',30,0,6.23188,0.074,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658605,2,23728,0,1,1,0,1,'2024-12-29 20:41:21',104524,'2024-12-29 20:41:21',131018,0,'','',30,0,0.02649,0.104,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658606,2,26952,0,1,1,0,1,'2024-12-29 20:41:26',137164,'2024-12-29 20:41:26',147611,0,'','',30,0,0.01045,0.137,0,'OK - 192.168.77.29: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658607,2,28625,0,1,1,2,1,'2024-12-29 20:41:26',137990,'2024-12-29 20:41:26',224763,0,'','',30,0,0.08677,0.137,2,'(null)','',''),(423658608,2,26947,0,1,1,1,1,'2024-12-29 20:41:26',140351,'2024-12-29 20:41:26',269631,0,'','',30,0,0.12928,0.14,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658609,2,26933,0,1,1,0,1,'2024-12-29 20:41:26',142516,'2024-12-29 20:41:26',545337,0,'','',30,0,0.40282,0.142,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=818094876s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423658610,2,26969,0,1,1,0,1,'2024-12-29 20:41:28',147297,'2024-12-29 20:41:28',158611,0,'','',30,0,0.01131,0.147,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658611,2,27566,0,1,1,0,1,'2024-12-29 20:41:30',182665,'2024-12-29 20:41:30',253418,0,'','',30,0,0.07075,0.182,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658612,2,28632,0,1,1,2,1,'2024-12-29 20:41:34',259532,'2024-12-29 20:41:34',344619,0,'','',30,0,0.08509,0.259,2,'(null)','',''),(423658613,2,28628,0,1,1,0,1,'2024-12-29 20:41:34',261542,'2024-12-29 20:41:34',384339,0,'','',30,0,0.1228,0.261,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658614,2,26945,0,1,1,0,1,'2024-12-29 20:41:34',263224,'2024-12-29 20:41:34',392914,0,'','',30,0,0.12969,0.263,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658615,2,26968,0,1,1,0,1,'2024-12-29 20:41:34',265777,'2024-12-29 20:41:34',413152,0,'','',30,0,0.14738,0.265,0,'Load : 0.00 0.07 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.12;20;40',''),(423658616,2,26975,0,1,1,1,1,'2024-12-29 20:41:41',321239,'2024-12-29 20:41:41',987758,0,'','',30,0,0.66652,0.321,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658617,2,23730,0,1,1,2,1,'2024-12-29 20:41:43',325524,'2024-12-29 20:41:45',331536,0,'','',30,0,2.00601,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658618,2,26934,0,1,1,0,1,'2024-12-29 20:41:45',354877,'2024-12-29 20:41:45',497184,0,'','',30,0,0.14231,0.354,0,'Load : 5.66 5.33 5.37 : OK','load_1_min=5.66;9;30 load_5_min=5.33;15;35 load_15_min=5.37;20;40',''),(423658619,2,28491,0,1,1,0,1,'2024-12-29 20:41:51',380843,'2024-12-29 20:41:51',716859,0,'','',30,0,0.33602,0.38,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392094075s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24633.36;10100000;10100000;0;10',''),(423658620,2,28626,0,1,1,0,1,'2024-12-29 20:41:55',414768,'2024-12-29 20:41:55',420148,0,'','',30,0,0.00538,0.414,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658621,2,28618,0,1,1,0,1,'2024-12-29 20:41:55',416868,'2024-12-29 20:41:55',539199,0,'','',30,0,0.12233,0.416,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658622,2,26948,0,1,1,0,1,'2024-12-29 20:41:55',418740,'2024-12-29 20:41:55',544475,0,'','',30,0,0.12574,0.418,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658623,2,26967,0,1,1,1,1,'2024-12-29 20:42:14',504648,'2024-12-29 20:42:15',171442,0,'','',30,0,0.66679,0.504,1,'SNMP WARNING - 3 11 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423658624,2,26935,0,1,1,0,1,'2024-12-29 20:42:15',508615,'2024-12-29 20:42:15',517374,0,'','',30,0,0.00876,0.508,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658625,2,26976,0,1,1,0,1,'2024-12-29 20:42:18',515261,'2024-12-29 20:42:18',853776,0,'','',30,0,0.33852,0.515,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392138288s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658626,2,26953,0,1,1,0,1,'2024-12-29 20:42:23',561637,'2024-12-29 20:42:23',686215,0,'','',30,0,0.12458,0.561,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658627,2,28619,0,1,1,0,1,'2024-12-29 20:42:23',562485,'2024-12-29 20:42:23',693204,0,'','',30,0,0.13072,0.562,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423658628,2,26949,0,1,1,1,1,'2024-12-29 20:42:23',564487,'2024-12-29 20:42:24',230918,0,'','',30,0,0.66643,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658629,2,26928,0,1,1,3,1,'2024-12-29 20:42:18',517236,'2024-12-29 20:42:24',754169,0,'','',30,0,6.23693,0.517,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658630,2,28627,0,1,1,0,1,'2024-12-29 20:42:26',604339,'2024-12-29 20:42:26',935614,0,'','',30,0,0.33127,0.604,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392587935s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658631,2,28623,0,1,1,0,1,'2024-12-29 20:42:32',639902,'2024-12-29 20:42:32',775089,0,'','',30,0,0.13519,0.639,0,'Load : 0.12 0.07 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423658632,2,28630,0,1,1,0,1,'2024-12-29 20:42:36',677839,'2024-12-29 20:42:36',799633,0,'','',30,0,0.12179,0.677,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658633,2,26964,0,1,1,0,1,'2024-12-29 20:42:38',682358,'2024-12-29 20:42:38',809384,0,'','',30,0,0.12703,0.682,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658634,2,26943,0,1,1,2,1,'2024-12-29 20:42:38',684352,'2024-12-29 20:42:38',817352,0,'','',30,0,0.133,0.684,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658635,2,26951,0,1,1,0,1,'2024-12-29 20:42:38',686362,'2024-12-29 20:42:38',845382,0,'','',30,0,0.15902,0.686,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658636,2,23725,0,1,1,3,1,'2024-12-29 20:42:32',641862,'2024-12-29 20:42:38',877749,0,'','',30,0,6.23589,0.641,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658637,2,26962,0,1,1,0,1,'2024-12-29 20:42:38',688847,'2024-12-29 20:42:38',930669,0,'','',30,0,0.24182,0.688,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658638,2,26929,0,1,1,2,1,'2024-12-29 20:42:38',690961,'2024-12-29 20:42:40',697792,0,'','',30,0,2.00683,0.69,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658639,2,26954,0,1,1,0,1,'2024-12-29 20:42:43',883457,'2024-12-29 20:42:44',0,0,'','',30,0,0.12529,0.883,0,'/var: 36%left(17463MB/48432MB) (>10%) : OK','\'/var\'=30969MB;43589;46010;0;48432',''),(423658640,2,28280,0,1,1,0,1,'2024-12-29 20:42:46',909238,'2024-12-29 20:42:47',14578,0,'','',30,0,0.12512,0.909,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423658641,2,26960,0,1,1,0,1,'2024-12-29 20:42:47',912581,'2024-12-29 20:42:48',22400,0,'','',30,0,0.14102,0.912,0,'Load : 1.64 1.53 1.46 : OK','load_1_min=1.64;2;6 load_5_min=1.53;3;7 load_15_min=1.46;4;9',''),(423658642,2,27343,0,1,1,0,1,'2024-12-29 20:42:47',913600,'2024-12-29 20:42:48',591906,0,'','',30,0,0.67831,0.913,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230074211s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658643,2,26977,0,1,1,0,1,'2024-12-29 20:42:49',941360,'2024-12-29 20:42:50',0,0,'','',30,0,0.15488,0.941,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658644,2,26978,0,1,1,0,1,'2024-12-29 20:42:53',952766,'2024-12-29 20:42:53',961278,0,'','',30,0,0.00851,0.952,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658645,2,26971,0,1,1,0,1,'2024-12-29 20:42:53',955214,'2024-12-29 20:42:54',3940,0,'','',30,0,0.12023,0.955,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658646,2,28616,0,1,1,0,1,'2024-12-29 20:42:53',956172,'2024-12-29 20:42:54',322813,0,'','',30,0,0.36664,0.956,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658647,2,28620,0,1,1,1,1,'2024-12-29 20:42:53',958104,'2024-12-29 20:42:54',628894,0,'','',30,0,0.67079,0.958,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658648,2,26965,0,1,1,0,1,'2024-12-29 20:42:55',983620,'2024-12-29 20:42:56',111794,0,'','',30,0,0.12817,0.983,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658649,2,28282,0,1,1,0,1,'2024-12-29 20:42:55',985619,'2024-12-29 20:42:56',121356,0,'','',30,0,0.13574,0.985,0,'Load : 0.08 0.06 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423658650,2,26970,0,1,1,0,1,'2024-12-29 20:42:55',987742,'2024-12-29 20:42:56',600823,0,'','',30,0,0.61308,0.987,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658651,2,23726,0,1,1,2,1,'2024-12-29 20:42:56',992025,'2024-12-29 20:42:58',998714,0,'','',30,0,2.00669,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658652,2,28637,0,1,1,0,1,'2024-12-29 20:43:09',2,'2024-12-29 20:43:09',100807,0,'','',30,0,0.07156,0.029,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658653,2,26973,0,1,1,0,1,'2024-12-29 20:43:09',12980,'2024-12-29 20:43:09',153318,0,'','',30,0,0.12205,0.031,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658654,2,26961,0,1,1,0,1,'2024-12-29 20:43:11',237,'2024-12-29 20:43:11',18238,0,'','',30,0,0.00788,0.035,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658655,2,26955,0,1,1,0,1,'2024-12-29 20:43:12',3,'2024-12-29 20:43:12',159835,0,'','',30,0,0.12128,0.038,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=1%',''),(423658656,2,26950,0,1,1,0,1,'2024-12-29 20:43:13',17365,'2024-12-29 20:43:13',384026,0,'','',30,0,0.3423,0.041,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391787586s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658657,2,28622,0,1,1,0,1,'2024-12-29 20:43:13',279,'2024-12-29 20:43:13',384640,0,'','',30,0,0.34185,0.042,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392102241s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.64;10100000;10100000;0;10',''),(423658658,2,26944,0,1,1,0,1,'2024-12-29 20:43:14',27157,'2024-12-29 20:43:14',194310,0,'','',30,0,0.12929,0.064,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658659,2,26966,0,1,1,0,1,'2024-12-29 20:43:14',441,'2024-12-29 20:43:14',197284,0,'','',30,0,0.13009,0.067,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=16% cpu1=19% cpu2=26% cpu3=22%',''),(423658660,2,26930,0,1,1,0,1,'2024-12-29 20:43:14',3263,'2024-12-29 20:43:14',202168,0,'','',30,0,0.13939,0.062,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658661,2,28281,0,1,1,1,1,'2024-12-29 20:43:14',29520,'2024-12-29 20:43:14',733246,0,'','',30,0,0.66173,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658662,2,26956,0,1,1,1,1,'2024-12-29 20:43:14',6,'2024-12-29 20:43:14',737403,0,'','',30,0,0.66806,0.069,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423658663,2,26972,0,1,1,3,1,'2024-12-29 20:43:15',31769,'2024-12-29 20:43:15',195375,0,'','',30,0,0.11934,0.075,3,'Unknown storage : /disk1 : ERROR','',''),(423658664,2,28629,0,1,1,0,1,'2024-12-29 20:43:33',174654,'2024-12-29 20:43:33',296854,0,'','',30,0,0.1222,0.174,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658665,2,26946,0,1,1,3,1,'2024-12-29 20:43:58',314125,'2024-12-29 20:43:58',441533,0,'','',30,0,0.12741,0.314,3,'Unknown storage : /raid0 : ERROR','',''),(423658666,2,28624,0,1,1,0,1,'2024-12-29 20:43:58',316149,'2024-12-29 20:43:58',627309,0,'','',30,0,0.31116,0.316,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658667,2,28617,0,1,1,2,1,'2024-12-29 20:43:58',318271,'2024-12-29 20:43:58',679168,0,'','',30,0,0.3609,0.318,2,'No process matching mysqld found : CRITICAL','',''),(423658668,2,26932,0,1,1,1,1,'2024-12-29 20:43:59',342663,'2024-12-29 20:44:00',0,0,'','',30,0,0.6664,0.342,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423658669,2,26963,0,1,1,0,1,'2024-12-29 20:44:00',346465,'2024-12-29 20:44:00',391307,0,'','',30,0,0.04484,0.346,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658670,2,28284,0,1,1,0,1,'2024-12-29 20:44:01',349617,'2024-12-29 20:44:01',354719,0,'','',30,0,0.0051,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658671,2,26931,0,1,1,0,1,'2024-12-29 20:44:01',351594,'2024-12-29 20:44:01',473882,0,'','',30,0,0.12229,0.351,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=85% cpu1=73% cpu2=71% cpu3=69%',''),(423658672,2,26957,0,1,1,0,1,'2024-12-29 20:44:02',353781,'2024-12-29 20:44:02',591286,0,'','',30,0,0.2375,0.353,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658673,2,28631,0,1,1,0,1,'2024-12-29 20:44:05',389275,'2024-12-29 20:44:05',696547,0,'','',30,0,0.30727,0.389,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658674,2,23727,0,1,1,0,1,'2024-12-29 20:44:05',391296,'2024-12-29 20:44:06',361158,0,'','',30,0,0.96986,0.391,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251003473s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29140.4;1010000000;10100',''),(423658675,2,26974,0,1,1,0,1,'2024-12-29 20:44:13',420591,'2024-12-29 20:44:13',540648,0,'','',30,0,0.12006,0.42,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658676,2,23729,0,1,1,3,1,'2024-12-29 20:44:14',436959,'2024-12-29 20:44:20',667843,0,'','',30,0,6.23088,0.436,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658677,2,23728,0,1,1,0,1,'2024-12-29 20:44:21',463085,'2024-12-29 20:44:21',482316,0,'','',30,0,0.01923,0.463,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658678,2,26952,0,1,1,0,1,'2024-12-29 20:44:26',492139,'2024-12-29 20:44:26',500714,0,'','',30,0,0.00857,0.492,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658679,2,28625,0,1,1,2,1,'2024-12-29 20:44:26',494130,'2024-12-29 20:44:26',578303,0,'','',30,0,0.08417,0.494,2,'(null)','',''),(423658680,2,26947,0,1,1,1,1,'2024-12-29 20:44:26',495830,'2024-12-29 20:44:26',649342,0,'','',30,0,0.15351,0.495,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658681,2,26933,0,1,1,0,1,'2024-12-29 20:44:26',498420,'2024-12-29 20:44:27',118,0,'','',30,0,0.51827,0.498,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=818112913s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423658682,2,26969,0,1,1,0,1,'2024-12-29 20:44:28',503374,'2024-12-29 20:44:28',514645,0,'','',30,0,0.01127,0.503,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658683,2,27566,0,1,1,0,1,'2024-12-29 20:44:30',542841,'2024-12-29 20:44:30',614524,0,'','',30,0,0.07168,0.542,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658684,2,28632,0,1,1,2,1,'2024-12-29 20:44:34',570068,'2024-12-29 20:44:34',654291,0,'','',30,0,0.08422,0.57,2,'(null)','',''),(423658685,2,28628,0,1,1,0,1,'2024-12-29 20:44:34',572131,'2024-12-29 20:44:34',694480,0,'','',30,0,0.12235,0.572,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658686,2,26945,0,1,1,0,1,'2024-12-29 20:44:34',574091,'2024-12-29 20:44:34',704698,0,'','',30,0,0.13061,0.574,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658687,2,26968,0,1,1,0,1,'2024-12-29 20:44:34',575170,'2024-12-29 20:44:34',724568,0,'','',30,0,0.1494,0.575,0,'Load : 0.00 0.03 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.09;20;40',''),(423658688,2,26975,0,1,1,1,1,'2024-12-29 20:44:41',610802,'2024-12-29 20:44:42',276890,0,'','',30,0,0.66609,0.61,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658689,2,23730,0,1,1,2,1,'2024-12-29 20:44:43',618227,'2024-12-29 20:44:45',625094,0,'','',30,0,2.00687,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658690,2,26934,0,1,1,0,1,'2024-12-29 20:44:45',646664,'2024-12-29 20:44:45',791524,0,'','',30,0,0.14486,0.646,0,'Load : 5.32 5.49 5.43 : OK','load_1_min=5.32;9;30 load_5_min=5.49;15;35 load_15_min=5.43;20;40',''),(423658691,2,28491,0,1,1,0,1,'2024-12-29 20:44:51',672725,'2024-12-29 20:44:52',9,0,'','',30,0,0.33919,0.672,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392112104s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.04;10100000;10100000;0;10',''),(423658692,2,28626,0,1,1,0,1,'2024-12-29 20:44:55',711718,'2024-12-29 20:44:55',721739,0,'','',30,0,0.01002,0.711,0,'OK - 172.50.1.2: rta 0.034ms, lost 0%','rta=0.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658693,2,28618,0,1,1,0,1,'2024-12-29 20:44:55',712785,'2024-12-29 20:44:55',834407,0,'','',30,0,0.12162,0.712,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658694,2,26948,0,1,1,0,1,'2024-12-29 20:44:55',714799,'2024-12-29 20:44:55',840081,0,'','',30,0,0.12528,0.714,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423658695,2,26967,0,1,1,1,1,'2024-12-29 20:45:14',808964,'2024-12-29 20:45:15',475503,0,'','',30,0,0.66654,0.808,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423658696,2,26935,0,1,1,0,1,'2024-12-29 20:45:15',813084,'2024-12-29 20:45:15',823288,0,'','',30,0,0.0102,0.813,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658697,2,26976,0,1,1,0,1,'2024-12-29 20:45:18',819708,'2024-12-29 20:45:19',157848,0,'','',30,0,0.33814,0.819,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392156319s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658698,2,26953,0,1,1,0,1,'2024-12-29 20:45:23',852893,'2024-12-29 20:45:23',976361,0,'','',30,0,0.12347,0.852,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658699,2,28619,0,1,1,0,1,'2024-12-29 20:45:23',855006,'2024-12-29 20:45:23',981410,0,'','',30,0,0.1264,0.854,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423658700,2,26949,0,1,1,1,1,'2024-12-29 20:45:23',856916,'2024-12-29 20:45:24',524182,0,'','',30,0,0.66727,0.856,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658701,2,26928,0,1,1,3,1,'2024-12-29 20:45:18',820773,'2024-12-29 20:45:25',5,0,'','',30,0,6.23783,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658702,2,28627,0,1,1,0,1,'2024-12-29 20:45:26',888369,'2024-12-29 20:45:27',216657,0,'','',30,0,0.32829,0.888,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392605964s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658703,2,28623,0,1,1,0,1,'2024-12-29 20:45:32',918601,'2024-12-29 20:45:33',2726,0,'','',30,0,0.13387,0.918,0,'Load : 0.08 0.06 0.04 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423658704,2,28630,0,1,1,0,1,'2024-12-29 20:45:36',948429,'2024-12-29 20:45:37',6,0,'','',30,0,0.12142,0.948,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658705,2,26964,0,1,1,0,1,'2024-12-29 20:45:38',951777,'2024-12-29 20:45:39',7,0,'','',30,0,0.12747,0.951,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658706,2,26943,0,1,1,2,1,'2024-12-29 20:45:38',953760,'2024-12-29 20:45:39',0,0,'','',30,0,0.12835,0.953,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658707,2,26951,0,1,1,0,1,'2024-12-29 20:45:38',956027,'2024-12-29 20:45:39',108976,0,'','',30,0,0.15295,0.955,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658708,2,23725,0,1,1,3,1,'2024-12-29 20:45:32',920606,'2024-12-29 20:45:39',155693,0,'','',30,0,6.23509,0.92,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658709,2,26962,0,1,1,0,1,'2024-12-29 20:45:38',958312,'2024-12-29 20:45:39',204537,0,'','',30,0,0.24622,0.958,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658710,2,26929,0,1,1,2,1,'2024-12-29 20:45:38',960517,'2024-12-29 20:45:40',967262,0,'','',30,0,2.00675,0.96,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658711,2,26954,0,1,1,0,1,'2024-12-29 20:45:43',157453,'2024-12-29 20:45:43',281136,0,'','',30,0,0.12368,0.157,0,'/var: 36%left(17463MB/48432MB) (>10%) : OK','\'/var\'=30969MB;43589;46010;0;48432',''),(423658712,2,28280,0,1,1,0,1,'2024-12-29 20:45:46',169969,'2024-12-29 20:45:46',294315,0,'','',30,0,0.12435,0.169,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423658713,2,26960,0,1,1,0,1,'2024-12-29 20:45:47',174139,'2024-12-29 20:45:47',313164,0,'','',30,0,0.13903,0.174,0,'Load : 1.62 1.54 1.47 : OK','load_1_min=1.62;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423658714,2,27343,0,1,1,0,1,'2024-12-29 20:45:47',176170,'2024-12-29 20:45:47',908589,0,'','',30,0,0.73242,0.176,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=230092138s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658715,2,26977,0,1,1,0,1,'2024-12-29 20:45:49',187060,'2024-12-29 20:45:49',326169,0,'','',30,0,0.13911,0.187,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658716,2,26978,0,1,1,0,1,'2024-12-29 20:45:53',195206,'2024-12-29 20:45:53',220273,0,'','',30,0,0.02507,0.195,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658717,2,26971,0,1,1,0,1,'2024-12-29 20:45:53',211901,'2024-12-29 20:45:53',333741,0,'','',30,0,0.12184,0.211,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658718,2,28616,0,1,1,0,1,'2024-12-29 20:45:53',214059,'2024-12-29 20:45:53',580245,0,'','',30,0,0.36619,0.214,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658719,2,28620,0,1,1,1,1,'2024-12-29 20:45:53',216302,'2024-12-29 20:45:53',883431,0,'','',30,0,0.66713,0.216,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658720,2,26965,0,1,1,0,1,'2024-12-29 20:45:55',234683,'2024-12-29 20:45:55',365918,0,'','',30,0,0.13123,0.234,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658721,2,28282,0,1,1,0,1,'2024-12-29 20:45:55',236684,'2024-12-29 20:45:55',371536,0,'','',30,0,0.13485,0.236,0,'Load : 0.06 0.06 0.04 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423658722,2,26970,0,1,1,0,1,'2024-12-29 20:45:55',238857,'2024-12-29 20:45:55',876236,0,'','',30,0,0.63738,0.238,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658723,2,23726,0,1,1,2,1,'2024-12-29 20:45:56',243117,'2024-12-29 20:45:58',250876,0,'','',30,0,2.00776,0.243,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658724,2,28637,0,1,1,0,1,'2024-12-29 20:46:09',288114,'2024-12-29 20:46:09',361482,0,'','',30,0,0.07337,0.288,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423658725,2,26973,0,1,1,0,1,'2024-12-29 20:46:09',290174,'2024-12-29 20:46:09',412016,0,'','',30,0,0.12184,0.29,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658726,2,26961,0,1,1,0,1,'2024-12-29 20:46:11',294868,'2024-12-29 20:46:11',302821,0,'','',30,0,0.00795,0.294,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658727,2,26955,0,1,1,0,1,'2024-12-29 20:46:12',298956,'2024-12-29 20:46:12',420937,0,'','',30,0,0.12198,0.298,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423658728,2,26950,0,1,1,0,1,'2024-12-29 20:46:13',302218,'2024-12-29 20:46:13',632043,0,'','',30,0,0.32982,0.302,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391805614s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658729,2,28622,0,1,1,0,1,'2024-12-29 20:46:13',303951,'2024-12-29 20:46:13',643062,0,'','',30,0,0.33911,0.303,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392120267s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.84;10100000;10100000;0;10',''),(423658730,2,26930,0,1,1,0,1,'2024-12-29 20:46:14',334715,'2024-12-29 20:46:14',464790,0,'','',30,0,0.13007,0.334,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658731,2,26966,0,1,1,0,1,'2024-12-29 20:46:14',332481,'2024-12-29 20:46:14',465296,0,'','',30,0,0.13281,0.332,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=17% cpu1=21% cpu2=30% cpu3=24%',''),(423658732,2,26944,0,1,1,0,1,'2024-12-29 20:46:14',330539,'2024-12-29 20:46:14',466194,0,'','',30,0,0.13565,0.33,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658733,2,28281,0,1,1,1,1,'2024-12-29 20:46:14',336164,'2024-12-29 20:46:15',2048,0,'','',30,0,0.66784,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658734,2,26956,0,1,1,1,1,'2024-12-29 20:46:14',338302,'2024-12-29 20:46:15',3348,0,'','',30,0,0.66812,0.338,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423658735,2,26972,0,1,1,3,1,'2024-12-29 20:46:15',341250,'2024-12-29 20:46:15',461107,0,'','',30,0,0.11986,0.341,3,'Unknown storage : /disk1 : ERROR','',''),(423658736,2,28629,0,1,1,0,1,'2024-12-29 20:46:33',457163,'2024-12-29 20:46:33',578614,0,'','',30,0,0.12145,0.457,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658737,2,26946,0,1,1,3,1,'2024-12-29 20:46:58',587352,'2024-12-29 20:46:58',713574,0,'','',30,0,0.12622,0.587,3,'Unknown storage : /raid0 : ERROR','',''),(423658738,2,28624,0,1,1,0,1,'2024-12-29 20:46:58',589406,'2024-12-29 20:46:58',916144,0,'','',30,0,0.32674,0.589,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658739,2,28617,0,1,1,2,1,'2024-12-29 20:46:58',591583,'2024-12-29 20:46:58',953188,0,'','',30,0,0.36161,0.591,2,'No process matching mysqld found : CRITICAL','',''),(423658740,2,26932,0,1,1,1,1,'2024-12-29 20:46:59',615013,'2024-12-29 20:47:00',277168,0,'','',30,0,0.66216,0.614,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423658741,2,26963,0,1,1,0,1,'2024-12-29 20:47:00',620655,'2024-12-29 20:47:00',665418,0,'','',30,0,0.04476,0.62,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658742,2,28284,0,1,1,0,1,'2024-12-29 20:47:01',624718,'2024-12-29 20:47:01',630214,0,'','',30,0,0.0055,0.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658743,2,26931,0,1,1,0,1,'2024-12-29 20:47:01',626450,'2024-12-29 20:47:01',748560,0,'','',30,0,0.12211,0.626,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423658744,2,26957,0,1,1,0,1,'2024-12-29 20:47:02',630892,'2024-12-29 20:47:02',867818,0,'','',30,0,0.23693,0.63,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658745,2,28631,0,1,1,0,1,'2024-12-29 20:47:05',667398,'2024-12-29 20:47:05',974708,0,'','',30,0,0.30731,0.667,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658746,2,23727,0,1,1,0,1,'2024-12-29 20:47:05',669414,'2024-12-29 20:47:06',658467,0,'','',30,0,0.98905,0.669,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251021502s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29137.76;1010000000;1010',''),(423658747,2,26974,0,1,1,0,1,'2024-12-29 20:47:13',702797,'2024-12-29 20:47:13',822309,0,'','',30,0,0.11951,0.702,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658748,2,23729,0,1,1,3,1,'2024-12-29 20:47:14',721115,'2024-12-29 20:47:20',954018,0,'','',30,0,6.2329,0.721,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658749,2,23728,0,1,1,0,1,'2024-12-29 20:47:21',746155,'2024-12-29 20:47:21',773481,0,'','',30,0,0.02733,0.746,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658750,2,26952,0,1,1,0,1,'2024-12-29 20:47:26',775220,'2024-12-29 20:47:26',783070,0,'','',30,0,0.00785,0.775,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658751,2,28625,0,1,1,2,1,'2024-12-29 20:47:26',777221,'2024-12-29 20:47:26',863568,0,'','',30,0,0.08635,0.777,2,'(null)','',''),(423658752,2,26947,0,1,1,1,1,'2024-12-29 20:47:26',779247,'2024-12-29 20:47:26',908692,0,'','',30,0,0.12945,0.779,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658753,2,26933,0,1,1,0,1,'2024-12-29 20:47:26',781081,'2024-12-29 20:47:27',187963,0,'','',30,0,0.40688,0.781,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818130942s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423658754,2,26969,0,1,1,0,1,'2024-12-29 20:47:28',785878,'2024-12-29 20:47:28',797288,0,'','',30,0,0.01141,0.785,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658755,2,27566,0,1,1,0,1,'2024-12-29 20:47:30',825180,'2024-12-29 20:47:30',898770,0,'','',30,0,0.07359,0.825,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658756,2,28632,0,1,1,2,1,'2024-12-29 20:47:34',857409,'2024-12-29 20:47:34',941244,0,'','',30,0,0.08384,0.857,2,'(null)','',''),(423658757,2,28628,0,1,1,0,1,'2024-12-29 20:47:34',859411,'2024-12-29 20:47:34',983418,0,'','',30,0,0.12401,0.859,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658758,2,26945,0,1,1,0,1,'2024-12-29 20:47:34',861610,'2024-12-29 20:47:34',991039,0,'','',30,0,0.12943,0.861,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658759,2,26968,0,1,1,0,1,'2024-12-29 20:47:34',863540,'2024-12-29 20:47:35',970,0,'','',30,0,0.15359,0.863,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.07;20;40',''),(423658760,2,26975,0,1,1,1,1,'2024-12-29 20:47:41',903021,'2024-12-29 20:47:42',570319,0,'','',30,0,0.6673,0.902,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658761,2,23730,0,1,1,2,1,'2024-12-29 20:47:43',907325,'2024-12-29 20:47:45',913897,0,'','',30,0,2.00657,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658762,2,26934,0,1,1,0,1,'2024-12-29 20:47:45',944700,'2024-12-29 20:47:46',0,0,'','',30,0,0.14258,0.944,0,'Load : 5.70 5.56 5.46 : OK','load_1_min=5.70;9;30 load_5_min=5.56;15;35 load_15_min=5.46;20;40',''),(423658763,2,28491,0,1,1,0,1,'2024-12-29 20:47:51',974176,'2024-12-29 20:47:52',310356,0,'','',30,0,0.33618,0.974,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392130134s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24772.64;10100000;10100000;0;10',''),(423658764,2,28626,0,1,1,0,1,'2024-12-29 20:47:55',998347,'2024-12-29 20:47:56',1837,0,'','',30,0,0.00511,0.998,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658765,2,28618,0,1,1,0,1,'2024-12-29 20:47:56',227,'2024-12-29 20:47:56',123207,0,'','',30,0,0.12286,1,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658766,2,26948,0,1,1,0,1,'2024-12-29 20:47:56',20,'2024-12-29 20:47:56',127808,0,'','',30,0,0.12532,1.002,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658767,2,26967,0,1,1,1,1,'2024-12-29 20:48:14',0,'2024-12-29 20:48:14',765800,0,'','',30,0,0.66944,0.096,1,'SNMP WARNING - 3 13 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423658768,2,26935,0,1,1,0,1,'2024-12-29 20:48:15',100476,'2024-12-29 20:48:15',114937,0,'','',30,0,0.01446,0.1,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%','rta=0.471ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658769,2,26976,0,1,1,0,1,'2024-12-29 20:48:18',108879,'2024-12-29 20:48:18',452553,0,'','',30,0,0.34367,0.108,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392174250s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658770,2,26953,0,1,1,0,1,'2024-12-29 20:48:23',134721,'2024-12-29 20:48:23',259038,0,'','',30,0,0.12432,0.134,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658771,2,28619,0,1,1,0,1,'2024-12-29 20:48:23',137021,'2024-12-29 20:48:23',262238,0,'','',30,0,0.12522,0.136,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423658772,2,26949,0,1,1,1,1,'2024-12-29 20:48:23',138659,'2024-12-29 20:48:23',814659,0,'','',30,0,0.676,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658773,2,26928,0,1,1,3,1,'2024-12-29 20:48:18',110902,'2024-12-29 20:48:24',345388,0,'','',30,0,6.23449,0.11,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658774,2,28627,0,1,1,0,1,'2024-12-29 20:48:26',172310,'2024-12-29 20:48:26',501930,0,'','',30,0,0.32962,0.172,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392623892s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658775,2,28623,0,1,1,0,1,'2024-12-29 20:48:32',203890,'2024-12-29 20:48:32',338420,0,'','',30,0,0.13453,0.203,0,'Load : 0.08 0.07 0.04 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423658776,2,28630,0,1,1,0,1,'2024-12-29 20:48:36',226021,'2024-12-29 20:48:36',348735,0,'','',30,0,0.12271,0.225,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658777,2,26964,0,1,1,0,1,'2024-12-29 20:48:38',232364,'2024-12-29 20:48:38',358874,0,'','',30,0,0.12651,0.232,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658778,2,26943,0,1,1,2,1,'2024-12-29 20:48:38',234121,'2024-12-29 20:48:38',365374,0,'','',30,0,0.13125,0.234,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658779,2,26951,0,1,1,0,1,'2024-12-29 20:48:38',235444,'2024-12-29 20:48:38',397211,0,'','',30,0,0.16177,0.235,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658780,2,23725,0,1,1,3,1,'2024-12-29 20:48:32',205921,'2024-12-29 20:48:38',465868,0,'','',30,0,6.25995,0.205,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658781,2,26962,0,1,1,0,1,'2024-12-29 20:48:38',237244,'2024-12-29 20:48:38',491461,0,'','',30,0,0.25422,0.237,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658782,2,26929,0,1,1,2,1,'2024-12-29 20:48:38',239346,'2024-12-29 20:48:40',245652,0,'','',30,0,2.00631,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658783,2,26954,0,1,1,0,1,'2024-12-29 20:48:43',447228,'2024-12-29 20:48:43',570359,0,'','',30,0,0.12313,0.447,0,'/var: 36%left(17462MB/48432MB) (>10%) : OK','\'/var\'=30970MB;43589;46010;0;48432',''),(423658784,2,28280,0,1,1,0,1,'2024-12-29 20:48:46',469726,'2024-12-29 20:48:46',594699,0,'','',30,0,0.12497,0.469,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423658785,2,26960,0,1,1,0,1,'2024-12-29 20:48:47',472925,'2024-12-29 20:48:47',613678,0,'','',30,0,0.14075,0.472,0,'Load : 1.75 1.62 1.50 : OK','load_1_min=1.75;2;6 load_5_min=1.62;3;7 load_15_min=1.50;4;9',''),(423658786,2,27343,0,1,1,0,1,'2024-12-29 20:48:47',474902,'2024-12-29 20:48:48',150199,0,'','',30,0,0.6753,0.474,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230110169s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658787,2,26977,0,1,1,0,1,'2024-12-29 20:48:49',501743,'2024-12-29 20:48:49',661702,0,'','',30,0,0.15996,0.501,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658788,2,26978,0,1,1,0,1,'2024-12-29 20:48:53',513983,'2024-12-29 20:48:53',522955,0,'','',30,0,0.00897,0.513,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658789,2,26971,0,1,1,0,1,'2024-12-29 20:48:53',515934,'2024-12-29 20:48:53',637322,0,'','',30,0,0.12139,0.515,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658790,2,28616,0,1,1,0,1,'2024-12-29 20:48:53',518056,'2024-12-29 20:48:53',883494,0,'','',30,0,0.36544,0.518,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658791,2,28620,0,1,1,1,1,'2024-12-29 20:48:53',520289,'2024-12-29 20:48:54',189553,0,'','',30,0,0.66926,0.52,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658792,2,26965,0,1,1,0,1,'2024-12-29 20:48:55',545165,'2024-12-29 20:48:55',672884,0,'','',30,0,0.12772,0.545,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658793,2,28282,0,1,1,0,1,'2024-12-29 20:48:55',547245,'2024-12-29 20:48:55',685441,0,'','',30,0,0.1382,0.547,0,'Load : 0.06 0.06 0.04 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423658794,2,26970,0,1,1,0,1,'2024-12-29 20:48:55',549414,'2024-12-29 20:48:56',163325,0,'','',30,0,0.61391,0.549,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658795,2,23726,0,1,1,2,1,'2024-12-29 20:48:56',553388,'2024-12-29 20:48:58',560167,0,'','',30,0,2.00678,0.553,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658796,2,28637,0,1,1,0,1,'2024-12-29 20:49:09',802721,'2024-12-29 20:49:09',878017,0,'','',30,0,0.0753,0.802,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423658797,2,26973,0,1,1,0,1,'2024-12-29 20:49:09',804792,'2024-12-29 20:49:09',927252,0,'','',30,0,0.12246,0.804,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658798,2,26961,0,1,1,0,1,'2024-12-29 20:49:11',810030,'2024-12-29 20:49:11',817836,0,'','',30,0,0.00781,0.809,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658799,2,26955,0,1,1,0,1,'2024-12-29 20:49:12',814016,'2024-12-29 20:49:12',934655,0,'','',30,0,0.12064,0.813,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423658800,2,28622,0,1,1,0,1,'2024-12-29 20:49:13',818935,'2024-12-29 20:49:14',155968,0,'','',30,0,0.33703,0.818,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392138319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24737.36;10100000;10100000;0;10',''),(423658801,2,26950,0,1,1,0,1,'2024-12-29 20:49:13',817184,'2024-12-29 20:49:14',156463,0,'','',30,0,0.33928,0.817,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391823670s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658802,2,26930,0,1,1,0,1,'2024-12-29 20:49:14',842083,'2024-12-29 20:49:14',970917,0,'','',30,0,0.12883,0.842,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658803,2,26966,0,1,1,0,1,'2024-12-29 20:49:14',844294,'2024-12-29 20:49:14',975111,0,'','',30,0,0.13082,0.844,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=16% cpu1=19% cpu2=25% cpu3=21%',''),(423658804,2,26944,0,1,1,0,1,'2024-12-29 20:49:14',846401,'2024-12-29 20:49:14',975760,0,'','',30,0,0.12936,0.846,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658805,2,28281,0,1,1,1,1,'2024-12-29 20:49:14',848510,'2024-12-29 20:49:15',510370,0,'','',30,0,0.66186,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658806,2,26956,0,1,1,1,1,'2024-12-29 20:49:14',850669,'2024-12-29 20:49:15',518119,0,'','',30,0,0.66745,0.85,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423658807,2,26972,0,1,1,3,1,'2024-12-29 20:49:15',860060,'2024-12-29 20:49:15',979639,0,'','',30,0,0.11958,0.86,3,'Unknown storage : /disk1 : ERROR','',''),(423658808,2,28629,0,1,1,0,1,'2024-12-29 20:49:33',955322,'2024-12-29 20:49:34',32576,0,'','',30,0,0.12218,0.955,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658809,2,26946,0,1,1,3,1,'2024-12-29 20:49:58',52,'2024-12-29 20:49:58',190630,0,'','',30,0,0.12577,0.064,3,'Unknown storage : /raid0 : ERROR','',''),(423658810,2,28624,0,1,1,0,1,'2024-12-29 20:49:58',54,'2024-12-29 20:49:58',378855,0,'','',30,0,0.31203,0.066,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658811,2,28617,0,1,1,2,1,'2024-12-29 20:49:58',6,'2024-12-29 20:49:58',429500,0,'','',30,0,0.36051,0.068,2,'No process matching mysqld found : CRITICAL','',''),(423658812,2,26932,0,1,1,1,1,'2024-12-29 20:49:59',100072,'2024-12-29 20:49:59',769963,0,'','',30,0,0.66989,0.1,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423658813,2,26963,0,1,1,0,1,'2024-12-29 20:50:00',103363,'2024-12-29 20:50:00',148863,0,'','',30,0,0.0455,0.103,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658814,2,28284,0,1,1,0,1,'2024-12-29 20:50:01',105521,'2024-12-29 20:50:01',110645,0,'','',30,0,0.00512,0.105,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658815,2,26931,0,1,1,0,1,'2024-12-29 20:50:01',107467,'2024-12-29 20:50:01',230798,0,'','',30,0,0.12333,0.107,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423658816,2,26957,0,1,1,0,1,'2024-12-29 20:50:02',110743,'2024-12-29 20:50:02',347022,0,'','',30,0,0.23628,0.11,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658817,2,28631,0,1,1,0,1,'2024-12-29 20:50:05',147211,'2024-12-29 20:50:05',456960,0,'','',30,0,0.30975,0.147,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658818,2,23727,0,1,1,0,1,'2024-12-29 20:50:05',149183,'2024-12-29 20:50:06',154441,0,'','',30,0,1.00526,0.149,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251039451s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29244.88;1010000000;1010',''),(423658819,2,26974,0,1,1,0,1,'2024-12-29 20:50:13',218852,'2024-12-29 20:50:13',338351,0,'','',30,0,0.1195,0.218,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658820,2,23729,0,1,1,3,1,'2024-12-29 20:50:14',244553,'2024-12-29 20:50:20',478609,0,'','',30,0,6.23406,0.244,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658821,2,23728,0,1,1,0,1,'2024-12-29 20:50:21',278815,'2024-12-29 20:50:21',301547,0,'','',30,0,0.02273,0.278,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658822,2,26952,0,1,1,0,1,'2024-12-29 20:50:26',308049,'2024-12-29 20:50:26',316381,0,'','',30,0,0.00833,0.308,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658823,2,28625,0,1,1,2,1,'2024-12-29 20:50:26',310313,'2024-12-29 20:50:26',395377,0,'','',30,0,0.08506,0.31,2,'(null)','',''),(423658824,2,26947,0,1,1,1,1,'2024-12-29 20:50:26',312153,'2024-12-29 20:50:26',441836,0,'','',30,0,0.12968,0.312,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658825,2,26933,0,1,1,0,1,'2024-12-29 20:50:26',314358,'2024-12-29 20:50:26',778372,0,'','',30,0,0.46401,0.314,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=818148897s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658826,2,26969,0,1,1,0,1,'2024-12-29 20:50:28',318685,'2024-12-29 20:50:28',329349,0,'','',30,0,0.01066,0.318,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658827,2,27566,0,1,1,0,1,'2024-12-29 20:50:30',356113,'2024-12-29 20:50:30',431487,0,'','',30,0,0.07537,0.356,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658828,2,28632,0,1,1,2,1,'2024-12-29 20:50:34',381782,'2024-12-29 20:50:34',466107,0,'','',30,0,0.08432,0.381,2,'(null)','',''),(423658829,2,28628,0,1,1,0,1,'2024-12-29 20:50:34',383797,'2024-12-29 20:50:34',507000,0,'','',30,0,0.1232,0.383,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658830,2,26945,0,1,1,0,1,'2024-12-29 20:50:34',386031,'2024-12-29 20:50:34',514649,0,'','',30,0,0.12862,0.386,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658831,2,26968,0,1,1,0,1,'2024-12-29 20:50:34',388148,'2024-12-29 20:50:34',536979,0,'','',30,0,0.14883,0.388,0,'Load : 0.05 0.01 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423658832,2,26975,0,1,1,1,1,'2024-12-29 20:50:41',418921,'2024-12-29 20:50:42',0,0,'','',30,0,0.67335,0.418,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658833,2,23730,0,1,1,2,1,'2024-12-29 20:50:43',424438,'2024-12-29 20:50:45',431490,0,'','',30,0,2.00705,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658834,2,26934,0,1,1,0,1,'2024-12-29 20:50:45',453898,'2024-12-29 20:50:45',593921,0,'','',30,0,0.14002,0.453,0,'Load : 5.86 5.67 5.51 : OK','load_1_min=5.86;9;30 load_5_min=5.67;15;35 load_15_min=5.51;20;40',''),(423658835,2,28491,0,1,1,0,1,'2024-12-29 20:50:51',485493,'2024-12-29 20:50:51',827848,0,'','',30,0,0.34236,0.485,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392148085s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.92;10100000;10100000;0;10',''),(423658836,2,28626,0,1,1,0,1,'2024-12-29 20:50:55',545053,'2024-12-29 20:50:55',550787,0,'','',30,0,0.00573,0.545,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658837,2,28618,0,1,1,0,1,'2024-12-29 20:50:56',549374,'2024-12-29 20:50:56',671699,0,'','',30,0,0.12233,0.549,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658838,2,26948,0,1,1,0,1,'2024-12-29 20:50:56',551299,'2024-12-29 20:50:56',677048,0,'','',30,0,0.12575,0.551,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658839,2,26967,0,1,1,1,1,'2024-12-29 20:51:14',662957,'2024-12-29 20:51:15',333810,0,'','',30,0,0.67085,0.662,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423658840,2,26935,0,1,1,0,1,'2024-12-29 20:51:15',668098,'2024-12-29 20:51:15',681059,0,'','',30,0,0.01296,0.668,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658841,2,26976,0,1,1,0,1,'2024-12-29 20:51:18',673757,'2024-12-29 20:51:19',5397,0,'','',30,0,0.33867,0.673,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392192309s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658842,2,26953,0,1,1,0,1,'2024-12-29 20:51:23',715031,'2024-12-29 20:51:23',838374,0,'','',30,0,0.12334,0.715,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658843,2,28619,0,1,1,0,1,'2024-12-29 20:51:23',717002,'2024-12-29 20:51:23',842634,0,'','',30,0,0.12563,0.716,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423658844,2,26949,0,1,1,1,1,'2024-12-29 20:51:23',719162,'2024-12-29 20:51:24',388359,0,'','',30,0,0.6692,0.719,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658845,2,26928,0,1,1,3,1,'2024-12-29 20:51:18',675724,'2024-12-29 20:51:24',910537,0,'','',30,0,6.23481,0.675,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658846,2,28627,0,1,1,0,1,'2024-12-29 20:51:26',754565,'2024-12-29 20:51:27',0,0,'','',30,0,0.32773,0.754,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392641948s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423658847,2,28623,0,1,1,0,1,'2024-12-29 20:51:32',796074,'2024-12-29 20:51:32',933187,0,'','',30,0,0.13711,0.796,0,'Load : 0.11 0.06 0.03 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423658848,2,28630,0,1,1,0,1,'2024-12-29 20:51:36',822120,'2024-12-29 20:51:36',944042,0,'','',30,0,0.12192,0.822,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658849,2,26964,0,1,1,0,1,'2024-12-29 20:51:38',827569,'2024-12-29 20:51:38',953724,0,'','',30,0,0.12615,0.827,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658850,2,26943,0,1,1,2,1,'2024-12-29 20:51:38',829519,'2024-12-29 20:51:38',958290,0,'','',30,0,0.12877,0.829,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658851,2,26951,0,1,1,0,1,'2024-12-29 20:51:38',831678,'2024-12-29 20:51:38',992258,0,'','',30,0,0.16058,0.831,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658852,2,23725,0,1,1,3,1,'2024-12-29 20:51:32',797124,'2024-12-29 20:51:39',12631,0,'','',30,0,6.2334,0.797,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658853,2,26962,0,1,1,0,1,'2024-12-29 20:51:38',833914,'2024-12-29 20:51:39',0,0,'','',30,0,0.25286,0.833,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658854,2,26929,0,1,1,2,1,'2024-12-29 20:51:38',835637,'2024-12-29 20:51:40',842342,0,'','',30,0,2.00671,0.835,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658855,2,26954,0,1,1,0,1,'2024-12-29 20:51:43',870936,'2024-12-29 20:51:43',995092,0,'','',30,0,0.12416,0.87,0,'/var: 36%left(17462MB/48432MB) (>10%) : OK','\'/var\'=30970MB;43589;46010;0;48432',''),(423658856,2,28280,0,1,1,0,1,'2024-12-29 20:51:46',897374,'2024-12-29 20:51:47',17,0,'','',30,0,0.12462,0.897,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423658857,2,26960,0,1,1,0,1,'2024-12-29 20:51:47',900905,'2024-12-29 20:51:48',2207,0,'','',30,0,0.14147,0.9,0,'Load : 1.90 1.73 1.56 : OK','load_1_min=1.90;2;6 load_5_min=1.73;3;7 load_15_min=1.56;4;9',''),(423658858,2,27343,0,1,1,0,1,'2024-12-29 20:51:47',902850,'2024-12-29 20:51:48',572090,0,'','',30,0,0.66924,0.902,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230128214s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658859,2,26977,0,1,1,0,1,'2024-12-29 20:51:49',932791,'2024-12-29 20:51:50',3724,0,'','',30,0,0.13936,0.932,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658860,2,26978,0,1,1,0,1,'2024-12-29 20:51:53',940537,'2024-12-29 20:51:53',949266,0,'','',30,0,0.00873,0.94,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658861,2,26971,0,1,1,0,1,'2024-12-29 20:51:53',942241,'2024-12-29 20:51:54',456,0,'','',30,0,0.12885,0.942,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658862,2,28616,0,1,1,0,1,'2024-12-29 20:51:53',943596,'2024-12-29 20:51:54',310366,0,'','',30,0,0.36677,0.943,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658863,2,28620,0,1,1,1,1,'2024-12-29 20:51:53',945666,'2024-12-29 20:51:54',613894,0,'','',30,0,0.66823,0.945,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658864,2,26965,0,1,1,0,1,'2024-12-29 20:51:55',974979,'2024-12-29 20:51:56',104318,0,'','',30,0,0.12934,0.974,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658865,2,28282,0,1,1,0,1,'2024-12-29 20:51:55',976901,'2024-12-29 20:51:56',111898,0,'','',30,0,0.135,0.976,0,'Load : 0.14 0.07 0.04 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423658866,2,26970,0,1,1,0,1,'2024-12-29 20:51:55',978965,'2024-12-29 20:51:56',581538,0,'','',30,0,0.60257,0.978,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658867,2,23726,0,1,1,2,1,'2024-12-29 20:51:56',982291,'2024-12-29 20:51:58',989880,0,'','',30,0,2.00759,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658868,2,28637,0,1,1,0,1,'2024-12-29 20:52:09',8762,'2024-12-29 20:52:09',104028,0,'','',30,0,0.08296,0.021,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423658869,2,26973,0,1,1,0,1,'2024-12-29 20:52:09',9796,'2024-12-29 20:52:09',146000,0,'','',30,0,0.1229,0.023,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658870,2,26961,0,1,1,0,1,'2024-12-29 20:52:11',23,'2024-12-29 20:52:11',29,0,'','',30,0,0.00794,0.027,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658871,2,26955,0,1,1,0,1,'2024-12-29 20:52:12',13312,'2024-12-29 20:52:12',154536,0,'','',30,0,0.12254,0.031,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=1%',''),(423658872,2,26950,0,1,1,0,1,'2024-12-29 20:52:13',15006,'2024-12-29 20:52:13',362773,0,'','',30,0,0.32754,0.035,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391841596s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658873,2,28622,0,1,1,0,1,'2024-12-29 20:52:13',14459,'2024-12-29 20:52:13',373503,0,'','',30,0,0.33933,0.034,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392156240s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24792.64;10100000;10100000;0;10',''),(423658874,2,26966,0,1,1,0,1,'2024-12-29 20:52:14',2448,'2024-12-29 20:52:14',176744,0,'','',30,0,0.13054,0.046,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=14% cpu1=17% cpu2=24% cpu3=21%',''),(423658875,2,26944,0,1,1,0,1,'2024-12-29 20:52:14',4,'2024-12-29 20:52:14',181925,0,'','',30,0,0.13362,0.048,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658876,2,26930,0,1,1,0,1,'2024-12-29 20:52:14',35,'2024-12-29 20:52:14',195862,0,'','',30,0,0.15189,0.043,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658877,2,28281,0,1,1,1,1,'2024-12-29 20:52:14',2597,'2024-12-29 20:52:14',719106,0,'','',30,0,0.66865,0.05,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658878,2,26956,0,1,1,1,1,'2024-12-29 20:52:14',339,'2024-12-29 20:52:14',723853,0,'','',30,0,0.67147,0.052,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423658879,2,26972,0,1,1,3,1,'2024-12-29 20:52:15',381,'2024-12-29 20:52:15',178698,0,'','',30,0,0.12112,0.057,3,'Unknown storage : /disk1 : ERROR','',''),(423658880,2,28629,0,1,1,0,1,'2024-12-29 20:52:33',160977,'2024-12-29 20:52:33',283681,0,'','',30,0,0.1227,0.16,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658881,2,26946,0,1,1,3,1,'2024-12-29 20:52:58',273148,'2024-12-29 20:52:58',399642,0,'','',30,0,0.12649,0.273,3,'Unknown storage : /raid0 : ERROR','',''),(423658882,2,28624,0,1,1,0,1,'2024-12-29 20:52:58',275271,'2024-12-29 20:52:58',581158,0,'','',30,0,0.30589,0.275,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658883,2,28617,0,1,1,2,1,'2024-12-29 20:52:58',276937,'2024-12-29 20:52:58',628354,0,'','',30,0,0.35142,0.276,2,'No process matching mysqld found : CRITICAL','',''),(423658884,2,26932,0,1,1,1,1,'2024-12-29 20:52:59',299932,'2024-12-29 20:52:59',971349,0,'','',30,0,0.67142,0.299,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423658885,2,26963,0,1,1,0,1,'2024-12-29 20:53:00',304104,'2024-12-29 20:53:00',349675,0,'','',30,0,0.04557,0.304,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658886,2,28284,0,1,1,0,1,'2024-12-29 20:53:01',308222,'2024-12-29 20:53:01',313431,0,'','',30,0,0.00521,0.308,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658887,2,26931,0,1,1,0,1,'2024-12-29 20:53:01',310174,'2024-12-29 20:53:01',433344,0,'','',30,0,0.12317,0.31,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=85% cpu1=73% cpu2=72% cpu3=67%',''),(423658888,2,26957,0,1,1,0,1,'2024-12-29 20:53:02',314457,'2024-12-29 20:53:02',552011,0,'','',30,0,0.23755,0.314,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658889,2,28631,0,1,1,0,1,'2024-12-29 20:53:05',358046,'2024-12-29 20:53:05',666207,0,'','',30,0,0.30816,0.358,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658890,2,23727,0,1,1,0,1,'2024-12-29 20:53:05',360057,'2024-12-29 20:53:06',344002,0,'','',30,0,0.98394,0.36,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251057474s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29950.4;1010000000;10100',''),(423658891,2,26974,0,1,1,0,1,'2024-12-29 20:53:13',391633,'2024-12-29 20:53:13',511687,0,'','',30,0,0.12005,0.391,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423658892,2,23729,0,1,1,3,1,'2024-12-29 20:53:14',414484,'2024-12-29 20:53:20',644514,0,'','',30,0,6.23003,0.414,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658893,2,23728,0,1,1,0,1,'2024-12-29 20:53:21',449344,'2024-12-29 20:53:21',478462,0,'','',30,0,0.02912,0.449,0,'OK - 192.168.77.159: rta 1.218ms, lost 0%','rta=1.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658894,2,26952,0,1,1,0,1,'2024-12-29 20:53:26',477128,'2024-12-29 20:53:26',485501,0,'','',30,0,0.00837,0.477,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658895,2,28625,0,1,1,2,1,'2024-12-29 20:53:26',479386,'2024-12-29 20:53:26',565644,0,'','',30,0,0.08626,0.479,2,'(null)','',''),(423658896,2,26947,0,1,1,1,1,'2024-12-29 20:53:26',481526,'2024-12-29 20:53:26',611740,0,'','',30,0,0.13021,0.481,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658897,2,26933,0,1,1,0,1,'2024-12-29 20:53:26',482626,'2024-12-29 20:53:26',961442,0,'','',30,0,0.47882,0.482,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=818166918s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658898,2,26969,0,1,1,0,1,'2024-12-29 20:53:28',488832,'2024-12-29 20:53:28',499963,0,'','',30,0,0.01113,0.488,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658899,2,27566,0,1,1,0,1,'2024-12-29 20:53:30',520243,'2024-12-29 20:53:30',597333,0,'','',30,0,0.07709,0.52,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658900,2,28632,0,1,1,2,1,'2024-12-29 20:53:34',544436,'2024-12-29 20:53:34',628428,0,'','',30,0,0.08399,0.544,2,'(null)','',''),(423658901,2,28628,0,1,1,0,1,'2024-12-29 20:53:34',546460,'2024-12-29 20:53:34',669293,0,'','',30,0,0.12283,0.546,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658902,2,26945,0,1,1,0,1,'2024-12-29 20:53:34',548728,'2024-12-29 20:53:34',678294,0,'','',30,0,0.12957,0.548,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658903,2,26968,0,1,1,0,1,'2024-12-29 20:53:34',550170,'2024-12-29 20:53:34',702943,0,'','',30,0,0.15277,0.55,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423658904,2,26975,0,1,1,1,1,'2024-12-29 20:53:41',586542,'2024-12-29 20:53:42',250998,0,'','',30,0,0.66446,0.586,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658905,2,23730,0,1,1,2,1,'2024-12-29 20:53:43',593077,'2024-12-29 20:53:45',598811,0,'','',30,0,2.00573,0.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658906,2,26934,0,1,1,0,1,'2024-12-29 20:53:45',622550,'2024-12-29 20:53:45',761769,0,'','',30,0,0.13922,0.622,0,'Load : 4.88 5.35 5.42 : OK','load_1_min=4.88;9;30 load_5_min=5.35;15;35 load_15_min=5.42;20;40',''),(423658907,2,28491,0,1,1,0,1,'2024-12-29 20:53:51',647091,'2024-12-29 20:53:51',986820,0,'','',30,0,0.33973,0.647,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392166101s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776.72;10100000;10100000;0;10',''),(423658908,2,28626,0,1,1,0,1,'2024-12-29 20:53:55',674070,'2024-12-29 20:53:55',679355,0,'','',30,0,0.00528,0.674,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658909,2,28618,0,1,1,0,1,'2024-12-29 20:53:56',678460,'2024-12-29 20:53:56',801945,0,'','',30,0,0.12348,0.678,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658910,2,26948,0,1,1,0,1,'2024-12-29 20:53:56',680432,'2024-12-29 20:53:56',806624,0,'','',30,0,0.12619,0.68,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658911,2,26967,0,1,1,1,1,'2024-12-29 20:54:14',758558,'2024-12-29 20:54:15',432939,0,'','',30,0,0.67438,0.758,1,'SNMP WARNING - 2 9 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423658912,2,26935,0,1,1,0,1,'2024-12-29 20:54:15',766001,'2024-12-29 20:54:15',781604,0,'','',30,0,0.0156,0.765,0,'OK - 84.38.95.222: rta 0.522ms, lost 0%','rta=0.522ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658913,2,26976,0,1,1,0,1,'2024-12-29 20:54:18',773508,'2024-12-29 20:54:19',117139,0,'','',30,0,0.34363,0.773,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392210321s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658914,2,26953,0,1,1,0,1,'2024-12-29 20:54:23',815629,'2024-12-29 20:54:23',941799,0,'','',30,0,0.12617,0.815,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658915,2,28619,0,1,1,0,1,'2024-12-29 20:54:23',817533,'2024-12-29 20:54:23',943788,0,'','',30,0,0.12626,0.817,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423658916,2,26949,0,1,1,1,1,'2024-12-29 20:54:23',818464,'2024-12-29 20:54:24',486936,0,'','',30,0,0.66847,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658917,2,26928,0,1,1,3,1,'2024-12-29 20:54:18',775519,'2024-12-29 20:54:25',5215,0,'','',30,0,6.23662,0.775,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658918,2,28627,0,1,1,0,1,'2024-12-29 20:54:26',851773,'2024-12-29 20:54:27',184795,0,'','',30,0,0.33302,0.851,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392659959s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423658919,2,28623,0,1,1,0,1,'2024-12-29 20:54:32',896333,'2024-12-29 20:54:33',24,0,'','',30,0,0.13448,0.896,0,'Load : 0.08 0.06 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423658920,2,28630,0,1,1,0,1,'2024-12-29 20:54:36',921354,'2024-12-29 20:54:37',34,0,'','',30,0,0.12153,0.921,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658921,2,26964,0,1,1,0,1,'2024-12-29 20:54:38',925736,'2024-12-29 20:54:39',341,0,'','',30,0,0.12685,0.925,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658922,2,26943,0,1,1,2,1,'2024-12-29 20:54:38',927706,'2024-12-29 20:54:39',23983,0,'','',30,0,0.12895,0.927,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658923,2,26951,0,1,1,0,1,'2024-12-29 20:54:38',929942,'2024-12-29 20:54:39',0,0,'','',30,0,0.16098,0.929,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658924,2,23725,0,1,1,3,1,'2024-12-29 20:54:32',898262,'2024-12-29 20:54:39',133457,0,'','',30,0,6.2352,0.898,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658925,2,26962,0,1,1,0,1,'2024-12-29 20:54:38',930853,'2024-12-29 20:54:39',172751,0,'','',30,0,0.2419,0.93,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658926,2,26929,0,1,1,2,1,'2024-12-29 20:54:38',932911,'2024-12-29 20:54:40',939438,0,'','',30,0,2.00653,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658927,2,26954,0,1,1,0,1,'2024-12-29 20:54:43',143767,'2024-12-29 20:54:43',268164,0,'','',30,0,0.1244,0.143,0,'/var: 36%left(17462MB/48432MB) (>10%) : OK','\'/var\'=30970MB;43589;46010;0;48432',''),(423658928,2,28280,0,1,1,0,1,'2024-12-29 20:54:46',157597,'2024-12-29 20:54:46',282931,0,'','',30,0,0.12533,0.157,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423658929,2,26960,0,1,1,0,1,'2024-12-29 20:54:47',160882,'2024-12-29 20:54:47',300569,0,'','',30,0,0.13969,0.16,0,'Load : 1.57 1.61 1.54 : OK','load_1_min=1.57;2;6 load_5_min=1.61;3;7 load_15_min=1.54;4;9',''),(423658930,2,27343,0,1,1,0,1,'2024-12-29 20:54:47',162840,'2024-12-29 20:54:47',836508,0,'','',30,0,0.67367,0.162,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230146140s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423658931,2,26977,0,1,1,0,1,'2024-12-29 20:54:49',172007,'2024-12-29 20:54:49',311502,0,'','',30,0,0.1395,0.171,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658932,2,26978,0,1,1,0,1,'2024-12-29 20:54:53',180533,'2024-12-29 20:54:53',202047,0,'','',30,0,0.02151,0.18,0,'OK - 192.168.77.208: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658933,2,26971,0,1,1,0,1,'2024-12-29 20:54:53',193354,'2024-12-29 20:54:53',315672,0,'','',30,0,0.12232,0.193,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423658934,2,28616,0,1,1,0,1,'2024-12-29 20:54:53',194583,'2024-12-29 20:54:53',562348,0,'','',30,0,0.36777,0.194,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423658935,2,28620,0,1,1,1,1,'2024-12-29 20:54:53',195914,'2024-12-29 20:54:53',872385,0,'','',30,0,0.67647,0.195,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658936,2,26965,0,1,1,0,1,'2024-12-29 20:54:55',213034,'2024-12-29 20:54:55',340737,0,'','',30,0,0.1277,0.213,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423658937,2,28282,0,1,1,0,1,'2024-12-29 20:54:55',215056,'2024-12-29 20:54:55',350866,0,'','',30,0,0.13581,0.215,0,'Load : 0.06 0.06 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423658938,2,26970,0,1,1,0,1,'2024-12-29 20:54:55',217238,'2024-12-29 20:54:55',816331,0,'','',30,0,0.59909,0.217,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423658939,2,23726,0,1,1,2,1,'2024-12-29 20:54:56',221269,'2024-12-29 20:54:58',229086,0,'','',30,0,2.00782,0.221,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658940,2,28637,0,1,1,0,1,'2024-12-29 20:55:09',266858,'2024-12-29 20:55:09',309894,0,'','',30,0,0.04304,0.266,0,'SNMP OK - 212','iso.3.6.1.4.1.21695.1.2.2.4.2=212;;;;',''),(423658941,2,26973,0,1,1,0,1,'2024-12-29 20:55:09',268911,'2024-12-29 20:55:09',392634,0,'','',30,0,0.12372,0.268,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423658942,2,26961,0,1,1,0,1,'2024-12-29 20:55:11',276175,'2024-12-29 20:55:11',283593,0,'','',30,0,0.00742,0.276,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658943,2,26955,0,1,1,0,1,'2024-12-29 20:55:12',280161,'2024-12-29 20:55:12',402787,0,'','',30,0,0.12263,0.28,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=1%',''),(423658944,2,26950,0,1,1,0,1,'2024-12-29 20:55:13',283344,'2024-12-29 20:55:13',617550,0,'','',30,0,0.33421,0.283,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391859624s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658945,2,28622,0,1,1,0,1,'2024-12-29 20:55:13',285318,'2024-12-29 20:55:13',631896,0,'','',30,0,0.34658,0.285,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392174265s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.2;10100000;10100000;0;100',''),(423658946,2,26966,0,1,1,0,1,'2024-12-29 20:55:14',298449,'2024-12-29 20:55:14',427244,0,'','',30,0,0.12879,0.298,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=14% cpu1=16% cpu2=25% cpu3=19%',''),(423658947,2,26930,0,1,1,0,1,'2024-12-29 20:55:14',302787,'2024-12-29 20:55:14',428155,0,'','',30,0,0.12537,0.302,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423658948,2,26944,0,1,1,0,1,'2024-12-29 20:55:14',300640,'2024-12-29 20:55:14',429365,0,'','',30,0,0.12873,0.3,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423658949,2,28281,0,1,1,1,1,'2024-12-29 20:55:14',304977,'2024-12-29 20:55:14',973699,0,'','',30,0,0.66872,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658950,2,26956,0,1,1,1,1,'2024-12-29 20:55:14',307124,'2024-12-29 20:55:14',980883,0,'','',30,0,0.67376,0.307,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423658951,2,26972,0,1,1,3,1,'2024-12-29 20:55:15',310670,'2024-12-29 20:55:15',431061,0,'','',30,0,0.12039,0.31,3,'Unknown storage : /disk1 : ERROR','',''),(423658952,2,28629,0,1,1,0,1,'2024-12-29 20:55:33',426730,'2024-12-29 20:55:33',548543,0,'','',30,0,0.12181,0.426,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658953,2,26946,0,1,1,3,1,'2024-12-29 20:55:58',556189,'2024-12-29 20:55:58',692828,0,'','',30,0,0.13664,0.556,3,'Unknown storage : /raid0 : ERROR','',''),(423658954,2,28624,0,1,1,0,1,'2024-12-29 20:55:58',558266,'2024-12-29 20:55:58',865381,0,'','',30,0,0.30712,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658955,2,28617,0,1,1,2,1,'2024-12-29 20:55:58',560398,'2024-12-29 20:55:58',912756,0,'','',30,0,0.35236,0.56,2,'No process matching mysqld found : CRITICAL','',''),(423658956,2,26932,0,1,1,1,1,'2024-12-29 20:55:59',592486,'2024-12-29 20:56:00',258310,0,'','',30,0,0.66582,0.592,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423658957,2,26963,0,1,1,0,1,'2024-12-29 20:56:00',596555,'2024-12-29 20:56:00',641015,0,'','',30,0,0.04446,0.596,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423658958,2,28284,0,1,1,0,1,'2024-12-29 20:56:01',599905,'2024-12-29 20:56:01',605508,0,'','',30,0,0.0056,0.599,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658959,2,26931,0,1,1,0,1,'2024-12-29 20:56:01',601893,'2024-12-29 20:56:01',724620,0,'','',30,0,0.12273,0.601,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=66%',''),(423658960,2,26957,0,1,1,0,1,'2024-12-29 20:56:02',605088,'2024-12-29 20:56:02',844558,0,'','',30,0,0.23947,0.605,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423658961,2,28631,0,1,1,0,1,'2024-12-29 20:56:05',636592,'2024-12-29 20:56:05',939285,0,'','',30,0,0.30269,0.636,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423658962,2,23727,0,1,1,0,1,'2024-12-29 20:56:05',638621,'2024-12-29 20:56:06',605471,0,'','',30,0,0.96685,0.638,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251075503s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30118;1010000000;1010000',''),(423658963,2,26974,0,1,1,0,1,'2024-12-29 20:56:13',716612,'2024-12-29 20:56:13',837019,0,'','',30,0,0.12041,0.716,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423658964,2,23729,0,1,1,3,1,'2024-12-29 20:56:14',735958,'2024-12-29 20:56:20',967835,0,'','',30,0,6.23188,0.735,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423658965,2,23728,0,1,1,0,1,'2024-12-29 20:56:21',762681,'2024-12-29 20:56:21',789023,0,'','',30,0,0.02634,0.762,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658966,2,26952,0,1,1,0,1,'2024-12-29 20:56:26',794543,'2024-12-29 20:56:26',802492,0,'','',30,0,0.00795,0.794,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658967,2,28625,0,1,1,2,1,'2024-12-29 20:56:26',796697,'2024-12-29 20:56:26',881606,0,'','',30,0,0.08491,0.796,2,'(null)','',''),(423658968,2,26947,0,1,1,1,1,'2024-12-29 20:56:26',798274,'2024-12-29 20:56:26',927380,0,'','',30,0,0.12911,0.798,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423658969,2,26933,0,1,1,0,1,'2024-12-29 20:56:26',800733,'2024-12-29 20:56:27',330625,0,'','',30,0,0.52989,0.8,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=818184948s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423658970,2,26969,0,1,1,0,1,'2024-12-29 20:56:28',804827,'2024-12-29 20:56:28',816962,0,'','',30,0,0.01213,0.804,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423658971,2,27566,0,1,1,0,1,'2024-12-29 20:56:30',842411,'2024-12-29 20:56:30',886674,0,'','',30,0,0.04426,0.842,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423658972,2,28632,0,1,1,2,1,'2024-12-29 20:56:34',861606,'2024-12-29 20:56:34',945556,0,'','',30,0,0.08395,0.861,2,'(null)','',''),(423658973,2,28628,0,1,1,0,1,'2024-12-29 20:56:34',863609,'2024-12-29 20:56:34',987842,0,'','',30,0,0.12423,0.863,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658974,2,26945,0,1,1,0,1,'2024-12-29 20:56:34',865764,'2024-12-29 20:56:34',994054,0,'','',30,0,0.12829,0.865,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423658975,2,26968,0,1,1,0,1,'2024-12-29 20:56:34',867391,'2024-12-29 20:56:35',7839,0,'','',30,0,0.14985,0.867,0,'Load : 0.13 0.10 0.07 : OK','load_1_min=0.13;9;30 load_5_min=0.10;15;35 load_15_min=0.07;20;40',''),(423658976,2,26975,0,1,1,1,1,'2024-12-29 20:56:41',906225,'2024-12-29 20:56:42',571860,0,'','',30,0,0.66563,0.906,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423658977,2,23730,0,1,1,2,1,'2024-12-29 20:56:43',910670,'2024-12-29 20:56:45',916844,0,'','',30,0,2.00617,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658978,2,26934,0,1,1,0,1,'2024-12-29 20:56:45',944287,'2024-12-29 20:56:46',0,0,'','',30,0,0.14047,0.944,0,'Load : 5.39 5.35 5.40 : OK','load_1_min=5.39;9;30 load_5_min=5.35;15;35 load_15_min=5.40;20;40',''),(423658979,2,28491,0,1,1,0,1,'2024-12-29 20:56:51',970685,'2024-12-29 20:56:52',307119,0,'','',30,0,0.33643,0.97,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392184134s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24787.52;10100000;10100000;0;10',''),(423658980,2,28626,0,1,1,0,1,'2024-12-29 20:56:55',52,'2024-12-29 20:56:55',5030,0,'','',30,0,0.00517,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658981,2,28618,0,1,1,0,1,'2024-12-29 20:56:56',540,'2024-12-29 20:56:56',132446,0,'','',30,0,0.1221,0.01,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658982,2,26948,0,1,1,0,1,'2024-12-29 20:56:56',5329,'2024-12-29 20:56:56',137618,0,'','',30,0,0.1253,0.012,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423658983,2,26967,0,1,1,1,1,'2024-12-29 20:57:14',0,'2024-12-29 20:57:14',760188,0,'','',30,0,0.6679,0.092,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423658984,2,26935,0,1,1,0,1,'2024-12-29 20:57:15',0,'2024-12-29 20:57:15',105401,0,'','',30,0,0.00891,0.096,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423658985,2,26976,0,1,1,0,1,'2024-12-29 20:57:18',102984,'2024-12-29 20:57:18',446023,0,'','',30,0,0.34304,0.102,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392228256s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423658986,2,26953,0,1,1,0,1,'2024-12-29 20:57:23',151867,'2024-12-29 20:57:23',275537,0,'','',30,0,0.12367,0.151,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423658987,2,28619,0,1,1,0,1,'2024-12-29 20:57:23',153859,'2024-12-29 20:57:23',282524,0,'','',30,0,0.12867,0.153,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423658988,2,26949,0,1,1,1,1,'2024-12-29 20:57:23',155983,'2024-12-29 20:57:23',824964,0,'','',30,0,0.66898,0.155,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423658989,2,26928,0,1,1,3,1,'2024-12-29 20:57:18',104982,'2024-12-29 20:57:24',339834,0,'','',30,0,6.23485,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423658990,2,28627,0,1,1,0,1,'2024-12-29 20:57:26',187360,'2024-12-29 20:57:26',513213,0,'','',30,0,0.32585,0.187,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392677892s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423658991,2,28623,0,1,1,0,1,'2024-12-29 20:57:32',223392,'2024-12-29 20:57:32',358494,0,'','',30,0,0.1351,0.223,0,'Load : 0.08 0.07 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423658992,2,28630,0,1,1,0,1,'2024-12-29 20:57:36',249114,'2024-12-29 20:57:36',371107,0,'','',30,0,0.12199,0.249,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423658993,2,26964,0,1,1,0,1,'2024-12-29 20:57:38',255457,'2024-12-29 20:57:38',381874,0,'','',30,0,0.12642,0.255,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423658994,2,26943,0,1,1,2,1,'2024-12-29 20:57:38',257443,'2024-12-29 20:57:38',394204,0,'','',30,0,0.13676,0.257,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423658995,2,26951,0,1,1,0,1,'2024-12-29 20:57:38',258541,'2024-12-29 20:57:38',423352,0,'','',30,0,0.16481,0.258,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423658996,2,23725,0,1,1,3,1,'2024-12-29 20:57:32',225283,'2024-12-29 20:57:38',468019,0,'','',30,0,6.24274,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423658997,2,26962,0,1,1,0,1,'2024-12-29 20:57:38',260711,'2024-12-29 20:57:38',501150,0,'','',30,0,0.24044,0.26,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423658998,2,26929,0,1,1,2,1,'2024-12-29 20:57:38',261641,'2024-12-29 20:57:40',268959,0,'','',30,0,2.00732,0.261,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423658999,2,26954,0,1,1,0,1,'2024-12-29 20:57:43',466321,'2024-12-29 20:57:43',590712,0,'','',30,0,0.12439,0.466,0,'/var: 36%left(17461MB/48432MB) (>10%) : OK','\'/var\'=30971MB;43589;46010;0;48432',''),(423659000,2,28280,0,1,1,0,1,'2024-12-29 20:57:46',493815,'2024-12-29 20:57:46',661172,0,'','',30,0,0.16736,0.493,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423659001,2,26960,0,1,1,0,1,'2024-12-29 20:57:47',496994,'2024-12-29 20:57:47',635005,0,'','',30,0,0.13801,0.496,0,'Load : 1.62 1.63 1.55 : OK','load_1_min=1.62;2;6 load_5_min=1.63;3;7 load_15_min=1.55;4;9',''),(423659002,2,27343,0,1,1,0,1,'2024-12-29 20:57:47',498959,'2024-12-29 20:57:48',166023,0,'','',30,0,0.66706,0.498,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230164175s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659003,2,26977,0,1,1,0,1,'2024-12-29 20:57:49',518719,'2024-12-29 20:57:49',658183,0,'','',30,0,0.13946,0.518,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659004,2,26978,0,1,1,0,1,'2024-12-29 20:57:53',529466,'2024-12-29 20:57:53',538028,0,'','',30,0,0.00856,0.529,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659005,2,26971,0,1,1,0,1,'2024-12-29 20:57:53',531929,'2024-12-29 20:57:53',655549,0,'','',30,0,0.12362,0.531,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659006,2,28616,0,1,1,0,1,'2024-12-29 20:57:53',533931,'2024-12-29 20:57:53',905989,0,'','',30,0,0.37206,0.533,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659007,2,28620,0,1,1,1,1,'2024-12-29 20:57:53',535487,'2024-12-29 20:57:54',209893,0,'','',30,0,0.67441,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659008,2,26965,0,1,1,0,1,'2024-12-29 20:57:55',564861,'2024-12-29 20:57:55',693658,0,'','',30,0,0.1288,0.564,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659009,2,28282,0,1,1,0,1,'2024-12-29 20:57:55',566888,'2024-12-29 20:57:55',702217,0,'','',30,0,0.13533,0.566,0,'Load : 0.06 0.06 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423659010,2,26970,0,1,1,0,1,'2024-12-29 20:57:55',569113,'2024-12-29 20:57:56',163098,0,'','',30,0,0.59398,0.569,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659011,2,23726,0,1,1,2,1,'2024-12-29 20:57:56',580220,'2024-12-29 20:57:58',587223,0,'','',30,0,2.007,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659012,2,28637,0,1,1,0,1,'2024-12-29 20:58:09',654687,'2024-12-29 20:58:09',699888,0,'','',30,0,0.0452,0.654,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659013,2,26973,0,1,1,0,1,'2024-12-29 20:58:09',656760,'2024-12-29 20:58:09',779412,0,'','',30,0,0.12265,0.656,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659014,2,26961,0,1,1,0,1,'2024-12-29 20:58:11',661081,'2024-12-29 20:58:11',668825,0,'','',30,0,0.00774,0.661,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659015,2,26955,0,1,1,0,1,'2024-12-29 20:58:12',665124,'2024-12-29 20:58:12',787063,0,'','',30,0,0.12194,0.664,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423659016,2,26950,0,1,1,0,1,'2024-12-29 20:58:13',667374,'2024-12-29 20:58:13',995162,0,'','',30,0,0.32779,0.667,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391877666s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659017,2,28622,0,1,1,0,1,'2024-12-29 20:58:13',668335,'2024-12-29 20:58:14',4,0,'','',30,0,0.33663,0.668,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392192304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.16;10100000;10100000;0;10',''),(423659018,2,26966,0,1,1,0,1,'2024-12-29 20:58:14',688651,'2024-12-29 20:58:14',817731,0,'','',30,0,0.12908,0.688,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=14% cpu1=17% cpu2=23% cpu3=19%',''),(423659019,2,26930,0,1,1,0,1,'2024-12-29 20:58:14',690871,'2024-12-29 20:58:14',819727,0,'','',30,0,0.12886,0.69,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659020,2,26944,0,1,1,0,1,'2024-12-29 20:58:14',693106,'2024-12-29 20:58:14',820949,0,'','',30,0,0.12784,0.693,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659021,2,28281,0,1,1,1,1,'2024-12-29 20:58:14',695286,'2024-12-29 20:58:15',362122,0,'','',30,0,0.66684,0.695,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659022,2,26956,0,1,1,1,1,'2024-12-29 20:58:14',697490,'2024-12-29 20:58:15',364461,0,'','',30,0,0.66697,0.697,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659023,2,26972,0,1,1,3,1,'2024-12-29 20:58:15',701713,'2024-12-29 20:58:15',822451,0,'','',30,0,0.12074,0.701,3,'Unknown storage : /disk1 : ERROR','',''),(423659024,2,28629,0,1,1,0,1,'2024-12-29 20:58:33',805343,'2024-12-29 20:58:33',927109,0,'','',30,0,0.12177,0.805,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659025,2,26946,0,1,1,3,1,'2024-12-29 20:58:58',937902,'2024-12-29 20:58:59',27129,0,'','',30,0,0.12687,0.937,3,'Unknown storage : /raid0 : ERROR','',''),(423659026,2,28624,0,1,1,0,1,'2024-12-29 20:58:58',939940,'2024-12-29 20:58:59',256476,0,'','',30,0,0.31654,0.939,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659027,2,28617,0,1,1,2,1,'2024-12-29 20:58:58',941664,'2024-12-29 20:58:59',295757,0,'','',30,0,0.35409,0.941,2,'No process matching mysqld found : CRITICAL','',''),(423659028,2,26932,0,1,1,1,1,'2024-12-29 20:58:59',949463,'2024-12-29 20:59:00',616374,0,'','',30,0,0.66691,0.949,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423659029,2,26963,0,1,1,0,1,'2024-12-29 20:59:00',960250,'2024-12-29 20:59:01',5,0,'','',30,0,0.0457,0.96,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659030,2,28284,0,1,1,0,1,'2024-12-29 20:59:01',963570,'2024-12-29 20:59:01',971606,0,'','',30,0,0.00804,0.963,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659031,2,26931,0,1,1,0,1,'2024-12-29 20:59:01',964618,'2024-12-29 20:59:02',0,0,'','',30,0,0.12332,0.964,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=64% cpu3=63%',''),(423659032,2,26957,0,1,1,0,1,'2024-12-29 20:59:02',967715,'2024-12-29 20:59:03',208086,0,'','',30,0,0.24037,0.967,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659033,2,28631,0,1,1,0,1,'2024-12-29 20:59:05',2501,'2024-12-29 20:59:05',314842,0,'','',30,0,0.31014,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659034,2,23727,0,1,1,0,1,'2024-12-29 20:59:05',49,'2024-12-29 20:59:05',999730,0,'','',30,0,0.99354,0.006,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251093440s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30133.68;1010000000;1010',''),(423659035,2,26974,0,1,1,0,1,'2024-12-29 20:59:13',155,'2024-12-29 20:59:13',144745,0,'','',30,0,0.12136,0.023,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423659036,2,23729,0,1,1,3,1,'2024-12-29 20:59:14',2,'2024-12-29 20:59:20',261314,0,'','',30,0,6.23215,0.029,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659037,2,23728,0,1,1,0,1,'2024-12-29 20:59:21',22253,'2024-12-29 20:59:21',29812,0,'','',30,0,0.01881,0.053,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659038,2,26952,0,1,1,0,1,'2024-12-29 20:59:26',495,'2024-12-29 20:59:26',0,0,'','',30,0,0.00865,0.075,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659039,2,28625,0,1,1,2,1,'2024-12-29 20:59:26',32750,'2024-12-29 20:59:26',162138,0,'','',30,0,0.08438,0.077,2,'(null)','',''),(423659040,2,26947,0,1,1,1,1,'2024-12-29 20:59:26',7,'2024-12-29 20:59:26',209703,0,'','',30,0,0.12978,0.079,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659041,2,26933,0,1,1,0,1,'2024-12-29 20:59:26',0,'2024-12-29 20:59:26',484321,0,'','',30,0,0.40251,0.081,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=818202877s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659042,2,26969,0,1,1,0,1,'2024-12-29 20:59:28',0,'2024-12-29 20:59:28',0,0,'','',30,0,0.01134,0.086,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659043,2,27566,0,1,1,0,1,'2024-12-29 20:59:30',127694,'2024-12-29 20:59:30',174098,0,'','',30,0,0.0464,0.127,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423659044,2,28632,0,1,1,2,1,'2024-12-29 20:59:34',148163,'2024-12-29 20:59:34',231799,0,'','',30,0,0.08364,0.148,2,'(null)','',''),(423659045,2,28628,0,1,1,0,1,'2024-12-29 20:59:34',150149,'2024-12-29 20:59:34',273075,0,'','',30,0,0.12293,0.15,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659046,2,26945,0,1,1,0,1,'2024-12-29 20:59:34',152026,'2024-12-29 20:59:34',281877,0,'','',30,0,0.12985,0.151,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659047,2,26968,0,1,1,0,1,'2024-12-29 20:59:34',153765,'2024-12-29 20:59:34',300662,0,'','',30,0,0.1469,0.153,0,'Load : 0.00 0.05 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.05;20;40',''),(423659048,2,26975,0,1,1,1,1,'2024-12-29 20:59:41',194668,'2024-12-29 20:59:41',861250,0,'','',30,0,0.66658,0.194,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659049,2,23730,0,1,1,2,1,'2024-12-29 20:59:43',199978,'2024-12-29 20:59:45',206823,0,'','',30,0,2.00685,0.199,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659050,2,26934,0,1,1,0,1,'2024-12-29 20:59:45',223302,'2024-12-29 20:59:45',362605,0,'','',30,0,0.1393,0.223,0,'Load : 5.41 5.44 5.43 : OK','load_1_min=5.41;9;30 load_5_min=5.44;15;35 load_15_min=5.43;20;40',''),(423659051,2,28491,0,1,1,0,1,'2024-12-29 20:59:51',253569,'2024-12-29 20:59:51',589576,0,'','',30,0,0.33601,0.253,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392202062s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776;10100000;10100000;0;10000',''),(423659052,2,28626,0,1,1,0,1,'2024-12-29 20:59:55',285201,'2024-12-29 20:59:55',290233,0,'','',30,0,0.00503,0.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659053,2,28618,0,1,1,0,1,'2024-12-29 20:59:56',289442,'2024-12-29 20:59:56',411807,0,'','',30,0,0.12237,0.289,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659054,2,26948,0,1,1,0,1,'2024-12-29 20:59:56',291413,'2024-12-29 20:59:56',417298,0,'','',30,0,0.12588,0.291,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659055,2,26967,0,1,1,1,1,'2024-12-29 21:00:14',403657,'2024-12-29 21:00:15',6,0,'','',30,0,0.66564,0.403,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423659056,2,26935,0,1,1,0,1,'2024-12-29 21:00:15',407174,'2024-12-29 21:00:15',419201,0,'','',30,0,0.01203,0.407,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659057,2,26976,0,1,1,0,1,'2024-12-29 21:00:18',412672,'2024-12-29 21:00:18',752133,0,'','',30,0,0.33946,0.412,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392246290s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659058,2,26953,0,1,1,0,1,'2024-12-29 21:00:23',447589,'2024-12-29 21:00:23',571955,0,'','',30,0,0.12437,0.447,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659059,2,28619,0,1,1,0,1,'2024-12-29 21:00:23',449650,'2024-12-29 21:00:23',575125,0,'','',30,0,0.12548,0.449,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423659060,2,26949,0,1,1,1,1,'2024-12-29 21:00:23',451490,'2024-12-29 21:00:24',120900,0,'','',30,0,0.66941,0.451,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659061,2,26928,0,1,1,3,1,'2024-12-29 21:00:18',414657,'2024-12-29 21:00:24',651081,0,'','',30,0,6.23642,0.414,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659062,2,28627,0,1,1,0,1,'2024-12-29 21:00:26',486688,'2024-12-29 21:00:26',818513,0,'','',30,0,0.33182,0.486,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392695920s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423659063,2,28623,0,1,1,0,1,'2024-12-29 21:00:32',525702,'2024-12-29 21:00:32',659294,0,'','',30,0,0.13359,0.525,0,'Load : 0.11 0.06 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423659064,2,28630,0,1,1,0,1,'2024-12-29 21:00:36',562343,'2024-12-29 21:00:36',683185,0,'','',30,0,0.12084,0.562,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659065,2,26964,0,1,1,0,1,'2024-12-29 21:00:38',566675,'2024-12-29 21:00:38',695295,0,'','',30,0,0.12862,0.566,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659066,2,26943,0,1,1,2,1,'2024-12-29 21:00:38',567736,'2024-12-29 21:00:38',701608,0,'','',30,0,0.13387,0.567,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659067,2,26951,0,1,1,0,1,'2024-12-29 21:00:38',569747,'2024-12-29 21:00:38',728747,0,'','',30,0,0.159,0.569,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659068,2,23725,0,1,1,3,1,'2024-12-29 21:00:32',527739,'2024-12-29 21:00:38',763534,0,'','',30,0,6.2358,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659069,2,26962,0,1,1,0,1,'2024-12-29 21:00:38',572014,'2024-12-29 21:00:38',811946,0,'','',30,0,0.23993,0.571,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659070,2,26929,0,1,1,2,1,'2024-12-29 21:00:38',574179,'2024-12-29 21:00:40',580141,0,'','',30,0,2.00596,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659071,2,26954,0,1,1,0,1,'2024-12-29 21:00:43',766512,'2024-12-29 21:00:43',890032,0,'','',30,0,0.12352,0.766,0,'/var: 36%left(17461MB/48432MB) (>10%) : OK','\'/var\'=30971MB;43589;46010;0;48432',''),(423659072,2,28280,0,1,1,0,1,'2024-12-29 21:00:46',822018,'2024-12-29 21:00:46',946132,0,'','',30,0,0.12411,0.821,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=5% cpu6=1% cpu7=1%',''),(423659073,2,26960,0,1,1,1,1,'2024-12-29 21:00:47',825187,'2024-12-29 21:00:47',964625,0,'','',30,0,0.13944,0.825,1,'Load : 2.04 1.76 1.61 : 2.04 > 2 : WARNING','load_1_min=2.04;2;6 load_5_min=1.76;3;7 load_15_min=1.61;4;9',''),(423659074,2,27343,0,1,1,0,1,'2024-12-29 21:00:47',827139,'2024-12-29 21:00:48',493579,0,'','',30,0,0.66644,0.827,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230182210s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659075,2,26977,0,1,1,0,1,'2024-12-29 21:00:49',852289,'2024-12-29 21:00:49',990613,0,'','',30,0,0.13832,0.852,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659076,2,26978,0,1,1,0,1,'2024-12-29 21:00:53',859209,'2024-12-29 21:00:53',868708,0,'','',30,0,0.0095,0.859,0,'OK - 192.168.77.208: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659077,2,26971,0,1,1,0,1,'2024-12-29 21:00:53',861225,'2024-12-29 21:00:53',984236,0,'','',30,0,0.12301,0.861,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659078,2,28616,0,1,1,0,1,'2024-12-29 21:00:53',863377,'2024-12-29 21:00:54',234383,0,'','',30,0,0.37101,0.863,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659079,2,28620,0,1,1,1,1,'2024-12-29 21:00:53',865707,'2024-12-29 21:00:54',533629,0,'','',30,0,0.66792,0.865,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659080,2,26965,0,1,1,0,1,'2024-12-29 21:00:55',895414,'2024-12-29 21:00:56',18,0,'','',30,0,0.12745,0.895,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659081,2,28282,0,1,1,0,1,'2024-12-29 21:00:55',897402,'2024-12-29 21:00:56',14934,0,'','',30,0,0.13772,0.897,0,'Load : 0.08 0.06 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423659082,2,26970,0,1,1,0,1,'2024-12-29 21:00:55',899474,'2024-12-29 21:00:56',501152,0,'','',30,0,0.60168,0.899,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659083,2,23726,0,1,1,2,1,'2024-12-29 21:00:56',901640,'2024-12-29 21:00:58',909260,0,'','',30,0,2.00762,0.901,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659084,2,28637,0,1,1,0,1,'2024-12-29 21:01:09',974838,'2024-12-29 21:01:10',0,0,'','',30,0,0.12393,0.974,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659085,2,26973,0,1,1,0,1,'2024-12-29 21:01:09',976845,'2024-12-29 21:01:10',115102,0,'','',30,0,0.13826,0.976,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659086,2,26961,0,1,1,0,1,'2024-12-29 21:01:11',990202,'2024-12-29 21:01:11',997447,0,'','',30,0,0.00724,0.99,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659087,2,26955,0,1,1,0,1,'2024-12-29 21:01:12',995225,'2024-12-29 21:01:13',116369,0,'','',30,0,0.12114,0.995,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=1%',''),(423659088,2,26930,0,1,1,0,1,'2024-12-29 21:01:14',4077,'2024-12-29 21:01:14',135690,0,'','',30,0,0.12793,0.007,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659089,2,26966,0,1,1,0,1,'2024-12-29 21:01:14',3611,'2024-12-29 21:01:14',137682,0,'','',30,0,0.13065,0.007,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=14% cpu1=17% cpu2=23% cpu3=20%',''),(423659090,2,26944,0,1,1,0,1,'2024-12-29 21:01:14',0,'2024-12-29 21:01:14',142330,0,'','',30,0,0.1337,0.008,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659091,2,26950,0,1,1,0,1,'2024-12-29 21:01:13',998390,'2024-12-29 21:01:14',326304,0,'','',30,0,0.32791,0.998,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391895704s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659092,2,28622,0,1,1,0,1,'2024-12-29 21:01:14',4,'2024-12-29 21:01:14',345210,0,'','',30,0,0.34037,1.004,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392210337s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.4;10100000;10100000;0;100',''),(423659093,2,28281,0,1,1,1,1,'2024-12-29 21:01:14',4997,'2024-12-29 21:01:14',689135,0,'','',30,0,0.67753,0.011,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659094,2,26956,0,1,1,1,1,'2024-12-29 21:01:14',755,'2024-12-29 21:01:14',693876,0,'','',30,0,0.68024,0.013,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423659095,2,26972,0,1,1,3,1,'2024-12-29 21:01:15',1,'2024-12-29 21:01:15',147118,0,'','',30,0,0.12835,0.018,3,'Unknown storage : /disk1 : ERROR','',''),(423659096,2,28629,0,1,1,0,1,'2024-12-29 21:01:33',27743,'2024-12-29 21:01:33',188235,0,'','',30,0,0.1221,0.066,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659097,2,26946,0,1,1,3,1,'2024-12-29 21:01:58',193548,'2024-12-29 21:01:58',318871,0,'','',30,0,0.12532,0.193,3,'Unknown storage : /raid0 : ERROR','',''),(423659098,2,28624,0,1,1,0,1,'2024-12-29 21:01:58',195581,'2024-12-29 21:01:58',501335,0,'','',30,0,0.30575,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659099,2,28617,0,1,1,2,1,'2024-12-29 21:01:58',197692,'2024-12-29 21:01:58',552504,0,'','',30,0,0.35481,0.197,2,'No process matching mysqld found : CRITICAL','',''),(423659100,2,26932,0,1,1,1,1,'2024-12-29 21:01:59',231964,'2024-12-29 21:01:59',897986,0,'','',30,0,0.66602,0.231,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423659101,2,26963,0,1,1,0,1,'2024-12-29 21:02:00',236000,'2024-12-29 21:02:00',281166,0,'','',30,0,0.04517,0.235,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659102,2,28284,0,1,1,0,1,'2024-12-29 21:02:01',239192,'2024-12-29 21:02:01',246841,0,'','',30,0,0.00765,0.239,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659103,2,26931,0,1,1,0,1,'2024-12-29 21:02:01',240234,'2024-12-29 21:02:01',364540,0,'','',30,0,0.12431,0.24,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=65%',''),(423659104,2,26957,0,1,1,0,1,'2024-12-29 21:02:02',244503,'2024-12-29 21:02:02',482396,0,'','',30,0,0.23789,0.244,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659105,2,28631,0,1,1,0,1,'2024-12-29 21:02:05',274299,'2024-12-29 21:02:05',582556,0,'','',30,0,0.30826,0.274,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659106,2,23727,0,1,1,0,1,'2024-12-29 21:02:05',276258,'2024-12-29 21:02:06',251985,0,'','',30,0,0.97573,0.276,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251111469s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30213.2;1010000000;10100',''),(423659107,2,26974,0,1,1,0,1,'2024-12-29 21:02:13',326252,'2024-12-29 21:02:13',446755,0,'','',30,0,0.1205,0.326,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423659108,2,23729,0,1,1,3,1,'2024-12-29 21:02:14',345357,'2024-12-29 21:02:20',579311,0,'','',30,0,6.23395,0.345,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659109,2,23728,0,1,1,0,1,'2024-12-29 21:02:21',379941,'2024-12-29 21:02:21',400312,0,'','',30,0,0.02037,0.379,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659110,2,26952,0,1,1,0,1,'2024-12-29 21:02:26',405735,'2024-12-29 21:02:26',416359,0,'','',30,0,0.01062,0.405,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659111,2,28625,0,1,1,2,1,'2024-12-29 21:02:26',406839,'2024-12-29 21:02:26',491784,0,'','',30,0,0.08495,0.406,2,'(null)','',''),(423659112,2,26947,0,1,1,1,1,'2024-12-29 21:02:26',408852,'2024-12-29 21:02:26',537944,0,'','',30,0,0.12909,0.408,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659113,2,26933,0,1,1,0,1,'2024-12-29 21:02:26',411113,'2024-12-29 21:02:26',871320,0,'','',30,0,0.46021,0.411,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=818220911s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659114,2,26969,0,1,1,0,1,'2024-12-29 21:02:28',417117,'2024-12-29 21:02:28',428061,0,'','',30,0,0.01094,0.417,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659115,2,27566,0,1,1,0,1,'2024-12-29 21:02:30',451456,'2024-12-29 21:02:30',503142,0,'','',30,0,0.05169,0.451,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423659116,2,28632,0,1,1,2,1,'2024-12-29 21:02:34',476508,'2024-12-29 21:02:34',562967,0,'','',30,0,0.08646,0.476,2,'(null)','',''),(423659117,2,28628,0,1,1,0,1,'2024-12-29 21:02:34',478204,'2024-12-29 21:02:34',601304,0,'','',30,0,0.1231,0.478,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659118,2,26945,0,1,1,0,1,'2024-12-29 21:02:34',479241,'2024-12-29 21:02:34',610171,0,'','',30,0,0.13093,0.479,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659119,2,26968,0,1,1,0,1,'2024-12-29 21:02:34',479929,'2024-12-29 21:02:34',627920,0,'','',30,0,0.14799,0.479,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423659120,2,26975,0,1,1,1,1,'2024-12-29 21:02:41',514391,'2024-12-29 21:02:42',180760,0,'','',30,0,0.66637,0.514,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659121,2,23730,0,1,1,2,1,'2024-12-29 21:02:43',518801,'2024-12-29 21:02:45',525741,0,'','',30,0,2.00694,0.518,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659122,2,26934,0,1,1,0,1,'2024-12-29 21:02:45',555408,'2024-12-29 21:02:45',983860,0,'','',30,0,0.42845,0.555,0,'Load : 5.55 5.46 5.43 : OK','load_1_min=5.55;9;30 load_5_min=5.46;15;35 load_15_min=5.43;20;40',''),(423659123,2,28491,0,1,1,0,1,'2024-12-29 21:02:51',584295,'2024-12-29 21:02:51',921033,0,'','',30,0,0.33674,0.584,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392220095s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.84;10100000;10100000;0;10',''),(423659124,2,28626,0,1,1,0,1,'2024-12-29 21:02:55',615888,'2024-12-29 21:02:55',620807,0,'','',30,0,0.00492,0.615,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659125,2,26948,0,1,1,0,1,'2024-12-29 21:02:56',621116,'2024-12-29 21:02:56',746327,0,'','',30,0,0.12521,0.621,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659126,2,28618,0,1,1,0,1,'2024-12-29 21:02:56',619165,'2024-12-29 21:02:56',746787,0,'','',30,0,0.12762,0.619,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659127,2,26967,0,1,1,1,1,'2024-12-29 21:03:14',708411,'2024-12-29 21:03:15',376796,0,'','',30,0,0.66839,0.708,1,'SNMP WARNING - 2 9 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659128,2,26935,0,1,1,0,1,'2024-12-29 21:03:15',713793,'2024-12-29 21:03:15',722846,0,'','',30,0,0.00905,0.713,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659129,2,26976,0,1,1,0,1,'2024-12-29 21:03:18',721481,'2024-12-29 21:03:19',3097,0,'','',30,0,0.33884,0.721,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392264322s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659130,2,26953,0,1,1,0,1,'2024-12-29 21:03:23',765825,'2024-12-29 21:03:23',888427,0,'','',30,0,0.1226,0.765,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659131,2,28619,0,1,1,0,1,'2024-12-29 21:03:23',767838,'2024-12-29 21:03:23',893264,0,'','',30,0,0.12543,0.767,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=1% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423659132,2,26949,0,1,1,1,1,'2024-12-29 21:03:23',770004,'2024-12-29 21:03:24',434768,0,'','',30,0,0.66476,0.769,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659133,2,26928,0,1,1,3,1,'2024-12-29 21:03:18',723457,'2024-12-29 21:03:24',958252,0,'','',30,0,6.2348,0.723,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659134,2,28627,0,1,1,0,1,'2024-12-29 21:03:26',805406,'2024-12-29 21:03:27',133140,0,'','',30,0,0.32773,0.805,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392713952s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659135,2,28623,0,1,1,0,1,'2024-12-29 21:03:32',831982,'2024-12-29 21:03:32',966972,0,'','',30,0,0.13499,0.831,0,'Load : 0.08 0.06 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423659136,2,28630,0,1,1,0,1,'2024-12-29 21:03:36',859909,'2024-12-29 21:03:36',981971,0,'','',30,0,0.12206,0.859,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659137,2,26964,0,1,1,0,1,'2024-12-29 21:03:38',864506,'2024-12-29 21:03:38',991578,0,'','',30,0,0.12707,0.864,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659138,2,26943,0,1,1,2,1,'2024-12-29 21:03:38',866471,'2024-12-29 21:03:38',994431,0,'','',30,0,0.12796,0.866,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659139,2,26951,0,1,1,0,1,'2024-12-29 21:03:38',868633,'2024-12-29 21:03:39',1142,0,'','',30,0,0.15304,0.868,0,'Load : 0.13 0.07 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423659140,2,23725,0,1,1,3,1,'2024-12-29 21:03:32',834022,'2024-12-29 21:03:39',6,0,'','',30,0,6.23504,0.833,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659141,2,26962,0,1,1,0,1,'2024-12-29 21:03:38',870557,'2024-12-29 21:03:39',132831,0,'','',30,0,0.26227,0.87,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659142,2,26929,0,1,1,2,1,'2024-12-29 21:03:38',872750,'2024-12-29 21:03:40',879111,0,'','',30,0,2.00636,0.872,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659143,2,26954,0,1,1,0,1,'2024-12-29 21:03:43',903728,'2024-12-29 21:03:44',190,0,'','',30,0,0.12397,0.903,0,'/var: 36%left(17460MB/48432MB) (>10%) : OK','\'/var\'=30972MB;43589;46010;0;48432',''),(423659144,2,28280,0,1,1,0,1,'2024-12-29 21:03:46',928260,'2024-12-29 21:03:47',42,0,'','',30,0,0.1247,0.928,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423659145,2,26960,0,1,1,0,1,'2024-12-29 21:03:47',931849,'2024-12-29 21:03:48',29799,0,'','',30,0,0.1403,0.931,0,'Load : 1.52 1.67 1.60 : OK','load_1_min=1.52;2;6 load_5_min=1.67;3;7 load_15_min=1.60;4;9',''),(423659146,2,27343,0,1,1,0,1,'2024-12-29 21:03:47',933567,'2024-12-29 21:03:48',601786,0,'','',30,0,0.66822,0.933,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230200221s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659147,2,26977,0,1,1,0,1,'2024-12-29 21:03:49',955380,'2024-12-29 21:03:50',0,0,'','',30,0,0.14216,0.955,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659148,2,26978,0,1,1,0,1,'2024-12-29 21:03:53',967423,'2024-12-29 21:03:53',977305,0,'','',30,0,0.00988,0.967,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659149,2,26971,0,1,1,0,1,'2024-12-29 21:03:53',969363,'2024-12-29 21:03:54',0,0,'','',30,0,0.12237,0.969,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659150,2,28616,0,1,1,0,1,'2024-12-29 21:03:53',971490,'2024-12-29 21:03:54',335530,0,'','',30,0,0.36404,0.971,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659151,2,28620,0,1,1,1,1,'2024-12-29 21:03:53',973811,'2024-12-29 21:03:54',638417,0,'','',30,0,0.66461,0.973,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659152,2,26965,0,1,1,0,1,'2024-12-29 21:03:55',3112,'2024-12-29 21:03:55',133528,0,'','',30,0,0.12748,0.006,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659153,2,28282,0,1,1,0,1,'2024-12-29 21:03:55',0,'2024-12-29 21:03:55',144977,0,'','',30,0,0.13695,0.008,0,'Load : 0.06 0.05 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423659154,2,26970,0,1,1,0,1,'2024-12-29 21:03:55',0,'2024-12-29 21:03:55',609476,0,'','',30,0,0.59953,0.009,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659155,2,23726,0,1,1,2,1,'2024-12-29 21:03:56',10,'2024-12-29 21:03:58',132,0,'','',30,0,2.00764,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659156,2,28637,0,1,1,0,1,'2024-12-29 21:04:09',25331,'2024-12-29 21:04:09',115670,0,'','',30,0,0.05431,0.061,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659157,2,26973,0,1,1,0,1,'2024-12-29 21:04:09',3300,'2024-12-29 21:04:09',186638,0,'','',30,0,0.12319,0.063,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659158,2,26961,0,1,1,0,1,'2024-12-29 21:04:11',6,'2024-12-29 21:04:11',497,0,'','',30,0,0.00747,0.068,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659159,2,26955,0,1,1,0,1,'2024-12-29 21:04:12',56,'2024-12-29 21:04:12',192888,0,'','',30,0,0.12199,0.07,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=1%',''),(423659160,2,26950,0,1,1,0,1,'2024-12-29 21:04:13',30825,'2024-12-29 21:04:13',400857,0,'','',30,0,0.32671,0.074,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391913614s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659161,2,26930,0,1,1,0,1,'2024-12-29 21:04:14',0,'2024-12-29 21:04:14',208476,0,'','',30,0,0.12687,0.081,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659162,2,26944,0,1,1,0,1,'2024-12-29 21:04:14',0,'2024-12-29 21:04:14',213918,0,'','',30,0,0.12851,0.085,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659163,2,26966,0,1,1,0,1,'2024-12-29 21:04:14',0,'2024-12-29 21:04:14',214476,0,'','',30,0,0.13088,0.083,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=22% cpu3=18%',''),(423659164,2,28622,0,1,1,0,1,'2024-12-29 21:04:14',0,'2024-12-29 21:04:14',424072,0,'','',30,0,0.33652,0.087,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392228345s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.36;10100000;10100000;0;10',''),(423659165,2,28281,0,1,1,1,1,'2024-12-29 21:04:14',0,'2024-12-29 21:04:14',756197,0,'','',30,0,0.66777,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659166,2,26956,0,1,1,1,1,'2024-12-29 21:04:14',0,'2024-12-29 21:04:14',766056,0,'','',30,0,0.67563,0.09,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659167,2,26972,0,1,1,3,1,'2024-12-29 21:04:15',0,'2024-12-29 21:04:15',217969,0,'','',30,0,0.12109,0.096,3,'Unknown storage : /disk1 : ERROR','',''),(423659168,2,28629,0,1,1,0,1,'2024-12-29 21:04:33',226452,'2024-12-29 21:04:33',349145,0,'','',30,0,0.12269,0.226,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659169,2,26946,0,1,1,3,1,'2024-12-29 21:04:58',345635,'2024-12-29 21:04:58',472430,0,'','',30,0,0.12679,0.345,3,'Unknown storage : /raid0 : ERROR','',''),(423659170,2,28624,0,1,1,0,1,'2024-12-29 21:04:58',347665,'2024-12-29 21:04:58',659290,0,'','',30,0,0.31162,0.347,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659171,2,28617,0,1,1,2,1,'2024-12-29 21:04:58',349883,'2024-12-29 21:04:58',712231,0,'','',30,0,0.36235,0.349,2,'No process matching mysqld found : CRITICAL','',''),(423659172,2,26932,0,1,1,1,1,'2024-12-29 21:04:59',378320,'2024-12-29 21:05:00',303,0,'','',30,0,0.66747,0.378,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423659173,2,26963,0,1,1,0,1,'2024-12-29 21:05:00',380163,'2024-12-29 21:05:00',424774,0,'','',30,0,0.04461,0.38,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659174,2,28284,0,1,1,0,1,'2024-12-29 21:05:01',383327,'2024-12-29 21:05:01',388946,0,'','',30,0,0.00562,0.383,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659175,2,26931,0,1,1,0,1,'2024-12-29 21:05:01',385308,'2024-12-29 21:05:01',506901,0,'','',30,0,0.12159,0.385,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423659176,2,26957,0,1,1,0,1,'2024-12-29 21:05:02',389510,'2024-12-29 21:05:02',627063,0,'','',30,0,0.23755,0.389,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659177,2,28631,0,1,1,0,1,'2024-12-29 21:05:05',430013,'2024-12-29 21:05:05',738202,0,'','',30,0,0.30819,0.429,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659178,2,23727,0,1,1,0,1,'2024-12-29 21:05:05',431717,'2024-12-29 21:05:06',420375,0,'','',30,0,0.98866,0.431,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251129485s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29624.88;1010000000;1010',''),(423659179,2,26974,0,1,1,0,1,'2024-12-29 21:05:13',463333,'2024-12-29 21:05:13',583496,0,'','',30,0,0.12016,0.463,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423659180,2,23729,0,1,1,3,1,'2024-12-29 21:05:14',480396,'2024-12-29 21:05:20',714321,0,'','',30,0,6.23393,0.48,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659181,2,23728,0,1,1,0,1,'2024-12-29 21:05:21',511695,'2024-12-29 21:05:21',530238,0,'','',30,0,0.01854,0.511,0,'OK - 192.168.77.159: rta 0.684ms, lost 0%','rta=0.684ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659182,2,26952,0,1,1,0,1,'2024-12-29 21:05:26',560970,'2024-12-29 21:05:26',570288,0,'','',30,0,0.00932,0.56,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659183,2,28625,0,1,1,2,1,'2024-12-29 21:05:26',562938,'2024-12-29 21:05:26',649093,0,'','',30,0,0.08615,0.562,2,'(null)','',''),(423659184,2,26947,0,1,1,1,1,'2024-12-29 21:05:26',563803,'2024-12-29 21:05:26',694233,0,'','',30,0,0.13043,0.563,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659185,2,26933,0,1,1,0,1,'2024-12-29 21:05:26',564808,'2024-12-29 21:05:26',955709,0,'','',30,0,0.3909,0.564,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=818238928s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659186,2,26969,0,1,1,0,1,'2024-12-29 21:05:28',568974,'2024-12-29 21:05:28',580581,0,'','',30,0,0.01161,0.568,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659187,2,27566,0,1,1,0,1,'2024-12-29 21:05:30',605750,'2024-12-29 21:05:30',663691,0,'','',30,0,0.05794,0.605,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423659188,2,28632,0,1,1,2,1,'2024-12-29 21:05:34',635757,'2024-12-29 21:05:34',720827,0,'','',30,0,0.08507,0.635,2,'(null)','',''),(423659189,2,28628,0,1,1,0,1,'2024-12-29 21:05:34',637869,'2024-12-29 21:05:34',762561,0,'','',30,0,0.12469,0.637,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659190,2,26945,0,1,1,0,1,'2024-12-29 21:05:34',639603,'2024-12-29 21:05:34',769162,0,'','',30,0,0.12956,0.639,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659191,2,26968,0,1,1,0,1,'2024-12-29 21:05:34',642036,'2024-12-29 21:05:34',789589,0,'','',30,0,0.14755,0.642,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423659192,2,26975,0,1,1,1,1,'2024-12-29 21:05:41',672594,'2024-12-29 21:05:42',338526,0,'','',30,0,0.66593,0.672,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659193,2,23730,0,1,1,2,1,'2024-12-29 21:05:43',678005,'2024-12-29 21:05:45',684135,0,'','',30,0,2.00613,0.677,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659194,2,26934,0,1,1,0,1,'2024-12-29 21:05:45',711357,'2024-12-29 21:05:45',851374,0,'','',30,0,0.14002,0.711,0,'Load : 5.14 5.26 5.36 : OK','load_1_min=5.14;9;30 load_5_min=5.26;15;35 load_15_min=5.36;20;40',''),(423659195,2,28491,0,1,1,0,1,'2024-12-29 21:05:51',742245,'2024-12-29 21:05:52',0,0,'','',30,0,0.3425,0.742,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392238110s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738;10100000;10100000;0;10000',''),(423659196,2,28626,0,1,1,0,1,'2024-12-29 21:05:55',780023,'2024-12-29 21:05:55',785258,0,'','',30,0,0.00524,0.78,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659197,2,28618,0,1,1,0,1,'2024-12-29 21:05:56',784949,'2024-12-29 21:05:56',908042,0,'','',30,0,0.12309,0.784,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659198,2,26948,0,1,1,0,1,'2024-12-29 21:05:56',783202,'2024-12-29 21:05:56',908479,0,'','',30,0,0.12528,0.783,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659199,2,26967,0,1,1,1,1,'2024-12-29 21:06:14',882127,'2024-12-29 21:06:15',551882,0,'','',30,0,0.66975,0.882,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423659200,2,26935,0,1,1,0,1,'2024-12-29 21:06:15',884540,'2024-12-29 21:06:15',894394,0,'','',30,0,0.00985,0.884,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659201,2,26976,0,1,1,0,1,'2024-12-29 21:06:18',891022,'2024-12-29 21:06:19',236314,0,'','',30,0,0.34529,0.89,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392282341s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659202,2,26953,0,1,1,0,1,'2024-12-29 21:06:23',932857,'2024-12-29 21:06:24',23511,0,'','',30,0,0.12287,0.932,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659203,2,28619,0,1,1,0,1,'2024-12-29 21:06:23',934866,'2024-12-29 21:06:24',24703,0,'','',30,0,0.12531,0.934,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423659204,2,26949,0,1,1,1,1,'2024-12-29 21:06:23',937103,'2024-12-29 21:06:24',605650,0,'','',30,0,0.66855,0.937,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659205,2,26928,0,1,1,3,1,'2024-12-29 21:06:18',893033,'2024-12-29 21:06:25',128224,0,'','',30,0,6.23519,0.893,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659206,2,28627,0,1,1,0,1,'2024-12-29 21:06:26',972507,'2024-12-29 21:06:27',307665,0,'','',30,0,0.33516,0.972,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392731969s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659207,2,28623,0,1,1,0,1,'2024-12-29 21:06:32',3,'2024-12-29 21:06:32',140856,0,'','',30,0,0.13696,0.003,0,'Load : 0.10 0.07 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423659208,2,28630,0,1,1,0,1,'2024-12-29 21:06:36',21,'2024-12-29 21:06:36',148602,0,'','',30,0,0.1227,0.025,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659209,2,26964,0,1,1,0,1,'2024-12-29 21:06:38',211,'2024-12-29 21:06:38',159337,0,'','',30,0,0.12695,0.032,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659210,2,26943,0,1,1,2,1,'2024-12-29 21:06:38',14588,'2024-12-29 21:06:38',173320,0,'','',30,0,0.13895,0.034,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659211,2,26951,0,1,1,0,1,'2024-12-29 21:06:38',1964,'2024-12-29 21:06:38',195153,0,'','',30,0,0.1586,0.036,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423659212,2,23725,0,1,1,3,1,'2024-12-29 21:06:32',2927,'2024-12-29 21:06:38',239665,0,'','',30,0,6.23411,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659213,2,26962,0,1,1,0,1,'2024-12-29 21:06:38',3,'2024-12-29 21:06:38',277457,0,'','',30,0,0.23865,0.038,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659214,2,26929,0,1,1,2,1,'2024-12-29 21:06:38',2084,'2024-12-29 21:06:40',19768,0,'','',30,0,2.00602,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659215,2,26954,0,1,1,0,1,'2024-12-29 21:06:43',244611,'2024-12-29 21:06:43',368518,0,'','',30,0,0.12391,0.244,0,'/var: 36%left(17460MB/48432MB) (>10%) : OK','\'/var\'=30972MB;43589;46010;0;48432',''),(423659216,2,28280,0,1,1,0,1,'2024-12-29 21:06:46',254349,'2024-12-29 21:06:46',396123,0,'','',30,0,0.14177,0.254,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423659217,2,26960,0,1,1,0,1,'2024-12-29 21:06:47',257702,'2024-12-29 21:06:47',398534,0,'','',30,0,0.14083,0.257,0,'Load : 1.43 1.55 1.55 : OK','load_1_min=1.43;2;6 load_5_min=1.55;3;7 load_15_min=1.55;4;9',''),(423659218,2,27343,0,1,1,0,1,'2024-12-29 21:06:47',259644,'2024-12-29 21:06:47',931530,0,'','',30,0,0.67189,0.259,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230218154s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659219,2,26977,0,1,1,0,1,'2024-12-29 21:06:49',269116,'2024-12-29 21:06:49',408746,0,'','',30,0,0.13963,0.269,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659220,2,26978,0,1,1,0,1,'2024-12-29 21:06:53',277328,'2024-12-29 21:06:53',288063,0,'','',30,0,0.01073,0.277,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659221,2,26971,0,1,1,0,1,'2024-12-29 21:06:53',279306,'2024-12-29 21:06:53',400893,0,'','',30,0,0.12159,0.279,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659222,2,28616,0,1,1,0,1,'2024-12-29 21:06:53',281162,'2024-12-29 21:06:53',646573,0,'','',30,0,0.36541,0.281,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659223,2,28620,0,1,1,1,1,'2024-12-29 21:06:53',282454,'2024-12-29 21:06:53',952688,0,'','',30,0,0.67023,0.282,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659224,2,28282,0,1,1,0,1,'2024-12-29 21:06:55',298941,'2024-12-29 21:06:55',434248,0,'','',30,0,0.13531,0.298,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423659225,2,26965,0,1,1,0,1,'2024-12-29 21:06:55',296968,'2024-12-29 21:06:55',438266,0,'','',30,0,0.1413,0.296,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659226,2,26970,0,1,1,0,1,'2024-12-29 21:06:55',301032,'2024-12-29 21:06:55',925539,0,'','',30,0,0.62451,0.301,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659227,2,23726,0,1,1,2,1,'2024-12-29 21:06:56',305386,'2024-12-29 21:06:58',311573,0,'','',30,0,2.00619,0.305,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659228,2,28637,0,1,1,0,1,'2024-12-29 21:07:09',352528,'2024-12-29 21:07:09',414878,0,'','',30,0,0.06235,0.352,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659229,2,26973,0,1,1,0,1,'2024-12-29 21:07:09',354530,'2024-12-29 21:07:09',476391,0,'','',30,0,0.12186,0.354,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659230,2,26961,0,1,1,0,1,'2024-12-29 21:07:11',360400,'2024-12-29 21:07:11',368113,0,'','',30,0,0.00771,0.36,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659231,2,26955,0,1,1,0,1,'2024-12-29 21:07:12',364400,'2024-12-29 21:07:12',486857,0,'','',30,0,0.12246,0.364,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423659232,2,26950,0,1,1,0,1,'2024-12-29 21:07:13',367638,'2024-12-29 21:07:13',695463,0,'','',30,0,0.32782,0.367,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391931647s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659233,2,26930,0,1,1,0,1,'2024-12-29 21:07:14',389617,'2024-12-29 21:07:14',514617,0,'','',30,0,0.125,0.389,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659234,2,26944,0,1,1,0,1,'2024-12-29 21:07:14',391614,'2024-12-29 21:07:14',522331,0,'','',30,0,0.13072,0.391,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659235,2,26966,0,1,1,0,1,'2024-12-29 21:07:14',392343,'2024-12-29 21:07:14',525390,0,'','',30,0,0.13305,0.392,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=15% cpu1=18% cpu2=23% cpu3=21%',''),(423659236,2,28622,0,1,1,0,1,'2024-12-29 21:07:14',394878,'2024-12-29 21:07:14',731234,0,'','',30,0,0.33636,0.394,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392246376s;;;; watched=6;;;; useddelta=722s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.36;10100000;10100000;0;10',''),(423659237,2,26956,0,1,1,1,1,'2024-12-29 21:07:14',398943,'2024-12-29 21:07:15',28847,0,'','',30,0,0.67131,0.398,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659238,2,28281,0,1,1,1,1,'2024-12-29 21:07:14',397029,'2024-12-29 21:07:15',29020,0,'','',30,0,0.67351,0.396,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659239,2,26972,0,1,1,3,1,'2024-12-29 21:07:15',407231,'2024-12-29 21:07:15',527315,0,'','',30,0,0.12008,0.407,3,'Unknown storage : /disk1 : ERROR','',''),(423659240,2,28629,0,1,1,0,1,'2024-12-29 21:07:33',500103,'2024-12-29 21:07:33',621369,0,'','',30,0,0.12127,0.5,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659241,2,26946,0,1,1,3,1,'2024-12-29 21:07:58',626029,'2024-12-29 21:07:58',752765,0,'','',30,0,0.12674,0.625,3,'Unknown storage : /raid0 : ERROR','',''),(423659242,2,28624,0,1,1,0,1,'2024-12-29 21:07:58',628078,'2024-12-29 21:07:58',940102,0,'','',30,0,0.31202,0.628,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659243,2,28617,0,1,1,2,1,'2024-12-29 21:07:58',630228,'2024-12-29 21:07:59',0,0,'','',30,0,0.37832,0.63,2,'No process matching mysqld found : CRITICAL','',''),(423659244,2,26932,0,1,1,1,1,'2024-12-29 21:07:59',655210,'2024-12-29 21:08:00',326820,0,'','',30,0,0.67161,0.655,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423659245,2,26963,0,1,1,0,1,'2024-12-29 21:08:00',658730,'2024-12-29 21:08:00',703510,0,'','',30,0,0.04478,0.658,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659246,2,28284,0,1,1,0,1,'2024-12-29 21:08:01',662870,'2024-12-29 21:08:01',667941,0,'','',30,0,0.00507,0.662,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659247,2,26931,0,1,1,0,1,'2024-12-29 21:08:01',664813,'2024-12-29 21:08:01',788225,0,'','',30,0,0.12341,0.664,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=67%',''),(423659248,2,26957,0,1,1,0,1,'2024-12-29 21:08:02',668201,'2024-12-29 21:08:02',907235,0,'','',30,0,0.23903,0.668,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659249,2,28631,0,1,1,0,1,'2024-12-29 21:08:05',704886,'2024-12-29 21:08:06',453,0,'','',30,0,0.30217,0.704,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659250,2,23727,0,1,1,0,1,'2024-12-29 21:08:05',706868,'2024-12-29 21:08:06',696819,0,'','',30,0,0.98995,0.706,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251147514s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30045.84;1010000000;1010',''),(423659251,2,26974,0,1,1,0,1,'2024-12-29 21:08:13',738969,'2024-12-29 21:08:13',859400,0,'','',30,0,0.12043,0.738,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423659252,2,23729,0,1,1,3,1,'2024-12-29 21:08:14',759199,'2024-12-29 21:08:20',990382,0,'','',30,0,6.23118,0.759,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659253,2,23728,0,1,1,0,1,'2024-12-29 21:08:21',787030,'2024-12-29 21:08:21',813805,0,'','',30,0,0.02678,0.787,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659254,2,26952,0,1,1,0,1,'2024-12-29 21:08:26',817692,'2024-12-29 21:08:26',825490,0,'','',30,0,0.0078,0.817,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659255,2,28625,0,1,1,2,1,'2024-12-29 21:08:26',819650,'2024-12-29 21:08:26',905387,0,'','',30,0,0.08574,0.819,2,'(null)','',''),(423659256,2,26947,0,1,1,1,1,'2024-12-29 21:08:26',821723,'2024-12-29 21:08:26',951450,0,'','',30,0,0.12973,0.821,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659257,2,26933,0,1,1,0,1,'2024-12-29 21:08:26',822829,'2024-12-29 21:08:27',259844,0,'','',30,0,0.43701,0.822,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=818256955s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659258,2,26969,0,1,1,0,1,'2024-12-29 21:08:28',829927,'2024-12-29 21:08:28',841370,0,'','',30,0,0.01144,0.829,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659259,2,27566,0,1,1,0,1,'2024-12-29 21:08:30',864239,'2024-12-29 21:08:30',929739,0,'','',30,0,0.0655,0.864,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423659260,2,28632,0,1,1,2,1,'2024-12-29 21:08:34',887850,'2024-12-29 21:08:34',973023,0,'','',30,0,0.08517,0.887,2,'(null)','',''),(423659261,2,28628,0,1,1,0,1,'2024-12-29 21:08:34',889848,'2024-12-29 21:08:35',91,0,'','',30,0,0.12355,0.889,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659262,2,26945,0,1,1,0,1,'2024-12-29 21:08:34',892095,'2024-12-29 21:08:35',8732,0,'','',30,0,0.12894,0.892,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659263,2,26968,0,1,1,0,1,'2024-12-29 21:08:34',894264,'2024-12-29 21:08:35',18376,0,'','',30,0,0.14945,0.894,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423659264,2,26975,0,1,1,1,1,'2024-12-29 21:08:41',929088,'2024-12-29 21:08:42',601318,0,'','',30,0,0.67223,0.929,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659265,2,23730,0,1,1,2,1,'2024-12-29 21:08:43',933514,'2024-12-29 21:08:45',939428,0,'','',30,0,2.00591,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659266,2,26934,0,1,1,0,1,'2024-12-29 21:08:45',969872,'2024-12-29 21:08:46',109922,0,'','',30,0,0.14005,0.969,0,'Load : 5.21 5.41 5.40 : OK','load_1_min=5.21;9;30 load_5_min=5.41;15;35 load_15_min=5.40;20;40',''),(423659267,2,28491,0,1,1,0,1,'2024-12-29 21:08:51',995935,'2024-12-29 21:08:52',333175,0,'','',30,0,0.33724,0.995,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392256136s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24754.56;10100000;10100000;0;10',''),(423659268,2,28626,0,1,1,0,1,'2024-12-29 21:08:55',3315,'2024-12-29 21:08:55',10838,0,'','',30,0,0.01876,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659269,2,28618,0,1,1,0,1,'2024-12-29 21:08:56',10073,'2024-12-29 21:08:56',145934,0,'','',30,0,0.1224,0.023,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659270,2,26948,0,1,1,0,1,'2024-12-29 21:08:56',172,'2024-12-29 21:08:56',150000,0,'','',30,0,0.1245,0.025,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423659271,2,26967,0,1,1,1,1,'2024-12-29 21:09:14',102219,'2024-12-29 21:09:14',769771,0,'','',30,0,0.66755,0.102,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659272,2,26935,0,1,1,0,1,'2024-12-29 21:09:15',107981,'2024-12-29 21:09:15',117812,0,'','',30,0,0.00983,0.107,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659273,2,26976,0,1,1,0,1,'2024-12-29 21:09:18',115413,'2024-12-29 21:09:18',453257,0,'','',30,0,0.33784,0.115,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392300265s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659274,2,26953,0,1,1,0,1,'2024-12-29 21:09:23',167038,'2024-12-29 21:09:23',292037,0,'','',30,0,0.125,0.167,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659275,2,28619,0,1,1,0,1,'2024-12-29 21:09:23',169072,'2024-12-29 21:09:23',295862,0,'','',30,0,0.12679,0.169,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423659276,2,26949,0,1,1,1,1,'2024-12-29 21:09:23',171053,'2024-12-29 21:09:23',838631,0,'','',30,0,0.66758,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659277,2,26928,0,1,1,3,1,'2024-12-29 21:09:18',117132,'2024-12-29 21:09:24',350933,0,'','',30,0,6.2338,0.117,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659278,2,28627,0,1,1,0,1,'2024-12-29 21:09:26',216778,'2024-12-29 21:09:26',543994,0,'','',30,0,0.32722,0.216,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392749893s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659279,2,28623,0,1,1,0,1,'2024-12-29 21:09:32',251348,'2024-12-29 21:09:32',387008,0,'','',30,0,0.13566,0.251,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423659280,2,28630,0,1,1,0,1,'2024-12-29 21:09:36',283441,'2024-12-29 21:09:36',405395,0,'','',30,0,0.12195,0.283,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659281,2,26964,0,1,1,0,1,'2024-12-29 21:09:38',287930,'2024-12-29 21:09:38',415909,0,'','',30,0,0.12798,0.287,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659282,2,26943,0,1,1,2,1,'2024-12-29 21:09:38',289916,'2024-12-29 21:09:38',421591,0,'','',30,0,0.13167,0.289,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659283,2,26951,0,1,1,0,1,'2024-12-29 21:09:38',291019,'2024-12-29 21:09:38',451451,0,'','',30,0,0.16043,0.29,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423659284,2,23725,0,1,1,3,1,'2024-12-29 21:09:32',253387,'2024-12-29 21:09:38',491256,0,'','',30,0,6.23787,0.253,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659285,2,26962,0,1,1,0,1,'2024-12-29 21:09:38',293004,'2024-12-29 21:09:38',536602,0,'','',30,0,0.2436,0.292,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659286,2,26929,0,1,1,2,1,'2024-12-29 21:09:38',295182,'2024-12-29 21:09:40',301611,0,'','',30,0,2.00643,0.295,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659287,2,26954,0,1,1,0,1,'2024-12-29 21:09:43',497232,'2024-12-29 21:09:43',621815,0,'','',30,0,0.12458,0.497,0,'/var: 36%left(17459MB/48432MB) (>10%) : OK','\'/var\'=30973MB;43589;46010;0;48432',''),(423659288,2,28280,0,1,1,0,1,'2024-12-29 21:09:46',524996,'2024-12-29 21:09:46',649697,0,'','',30,0,0.1247,0.524,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423659289,2,26960,0,1,1,0,1,'2024-12-29 21:09:47',527306,'2024-12-29 21:09:47',666931,0,'','',30,0,0.13962,0.527,0,'Load : 1.66 1.54 1.54 : OK','load_1_min=1.66;2;6 load_5_min=1.54;3;7 load_15_min=1.54;4;9',''),(423659290,2,27343,0,1,1,0,1,'2024-12-29 21:09:47',529263,'2024-12-29 21:09:48',194233,0,'','',30,0,0.66497,0.529,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230236184s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659291,2,26977,0,1,1,0,1,'2024-12-29 21:09:49',548826,'2024-12-29 21:09:49',688919,0,'','',30,0,0.14009,0.548,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659292,2,26978,0,1,1,0,1,'2024-12-29 21:09:53',588840,'2024-12-29 21:09:53',597112,0,'','',30,0,0.00827,0.588,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659293,2,26971,0,1,1,0,1,'2024-12-29 21:09:53',590886,'2024-12-29 21:09:53',712602,0,'','',30,0,0.12172,0.59,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659294,2,28616,0,1,1,0,1,'2024-12-29 21:09:53',593100,'2024-12-29 21:09:53',959101,0,'','',30,0,0.366,0.593,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659295,2,28620,0,1,1,1,1,'2024-12-29 21:09:53',593790,'2024-12-29 21:09:54',261083,0,'','',30,0,0.66729,0.593,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659296,2,26965,0,1,1,0,1,'2024-12-29 21:09:55',633176,'2024-12-29 21:09:55',760180,0,'','',30,0,0.127,0.633,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659297,2,28282,0,1,1,0,1,'2024-12-29 21:09:55',631151,'2024-12-29 21:09:55',767207,0,'','',30,0,0.13606,0.631,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423659298,2,26970,0,1,1,0,1,'2024-12-29 21:09:55',635355,'2024-12-29 21:09:56',241491,0,'','',30,0,0.60614,0.635,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659299,2,23726,0,1,1,2,1,'2024-12-29 21:09:56',639377,'2024-12-29 21:09:58',645155,0,'','',30,0,2.00578,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659300,2,28637,0,1,1,0,1,'2024-12-29 21:10:09',714602,'2024-12-29 21:10:09',784463,0,'','',30,0,0.06986,0.714,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659301,2,26973,0,1,1,0,1,'2024-12-29 21:10:09',716387,'2024-12-29 21:10:09',838339,0,'','',30,0,0.12195,0.716,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659302,2,26961,0,1,1,0,1,'2024-12-29 21:10:11',719650,'2024-12-29 21:10:11',727437,0,'','',30,0,0.00779,0.719,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659303,2,26955,0,1,1,0,1,'2024-12-29 21:10:12',721701,'2024-12-29 21:10:12',843119,0,'','',30,0,0.12142,0.721,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423659304,2,26950,0,1,1,0,1,'2024-12-29 21:10:13',724905,'2024-12-29 21:10:14',336,0,'','',30,0,0.32719,0.724,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391949687s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659305,2,26930,0,1,1,0,1,'2024-12-29 21:10:14',742501,'2024-12-29 21:10:14',867112,0,'','',30,0,0.12461,0.742,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659306,2,26944,0,1,1,0,1,'2024-12-29 21:10:14',744617,'2024-12-29 21:10:14',874571,0,'','',30,0,0.12995,0.744,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659307,2,26966,0,1,1,0,1,'2024-12-29 21:10:14',746790,'2024-12-29 21:10:14',877449,0,'','',30,0,0.13066,0.746,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=15% cpu1=18% cpu2=22% cpu3=18%',''),(423659308,2,28622,0,1,1,0,1,'2024-12-29 21:10:14',748896,'2024-12-29 21:10:15',0,0,'','',30,0,0.34132,0.748,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392264411s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.28;10100000;10100000;0;10',''),(423659309,2,28281,0,1,1,1,1,'2024-12-29 21:10:14',751289,'2024-12-29 21:10:15',423928,0,'','',30,0,0.67264,0.751,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659310,2,26956,0,1,1,1,1,'2024-12-29 21:10:14',750804,'2024-12-29 21:10:15',425347,0,'','',30,0,0.67454,0.75,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659311,2,26972,0,1,1,3,1,'2024-12-29 21:10:15',756270,'2024-12-29 21:10:15',876990,0,'','',30,0,0.12072,0.756,3,'Unknown storage : /disk1 : ERROR','',''),(423659312,2,28629,0,1,1,0,1,'2024-12-29 21:10:33',881955,'2024-12-29 21:10:34',2397,0,'','',30,0,0.12258,0.881,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659313,2,26946,0,1,1,3,1,'2024-12-29 21:10:58',998152,'2024-12-29 21:10:59',124303,0,'','',30,0,0.12615,0.998,3,'Unknown storage : /raid0 : ERROR','',''),(423659314,2,28624,0,1,1,0,1,'2024-12-29 21:10:58',999902,'2024-12-29 21:10:59',315296,0,'','',30,0,0.31539,0.999,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659315,2,28617,0,1,1,2,1,'2024-12-29 21:10:59',39,'2024-12-29 21:10:59',358712,0,'','',30,0,0.35393,1.004,2,'No process matching mysqld found : CRITICAL','',''),(423659316,2,26932,0,1,1,1,1,'2024-12-29 21:10:59',6,'2024-12-29 21:10:59',672713,0,'','',30,0,0.66584,0.006,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423659317,2,26963,0,1,1,0,1,'2024-12-29 21:11:00',4898,'2024-12-29 21:11:00',28943,0,'','',30,0,0.05897,0.011,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659318,2,28284,0,1,1,0,1,'2024-12-29 21:11:01',2,'2024-12-29 21:11:01',222,0,'','',30,0,0.0052,0.028,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659319,2,26931,0,1,1,0,1,'2024-12-29 21:11:01',12601,'2024-12-29 21:11:01',154913,0,'','',30,0,0.12444,0.03,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=65% cpu3=63%',''),(423659320,2,26957,0,1,1,0,1,'2024-12-29 21:11:02',14277,'2024-12-29 21:11:02',274889,0,'','',30,0,0.24118,0.033,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659321,2,28631,0,1,1,0,1,'2024-12-29 21:11:05',3404,'2024-12-29 21:11:05',385292,0,'','',30,0,0.32014,0.065,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659322,2,23727,0,1,1,0,1,'2024-12-29 21:11:05',0,'2024-12-29 21:11:06',24369,0,'','',30,0,0.97433,0.083,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251165453s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30339.12;1010000000;1010',''),(423659323,2,26974,0,1,1,0,1,'2024-12-29 21:11:13',103420,'2024-12-29 21:11:13',223467,0,'','',30,0,0.12005,0.103,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423659324,2,23729,0,1,1,3,1,'2024-12-29 21:11:14',109197,'2024-12-29 21:11:20',340749,0,'','',30,0,6.23155,0.109,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659325,2,23728,0,1,1,0,1,'2024-12-29 21:11:21',122809,'2024-12-29 21:11:21',160876,0,'','',30,0,0.03807,0.122,0,'OK - 192.168.77.159: rta 1.656ms, lost 0%','rta=1.656ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659326,2,26952,0,1,1,0,1,'2024-12-29 21:11:26',154879,'2024-12-29 21:11:26',167452,0,'','',30,0,0.01257,0.154,0,'OK - 192.168.77.29: rta 0.373ms, lost 0%','rta=0.373ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659327,2,28625,0,1,1,2,1,'2024-12-29 21:11:26',156733,'2024-12-29 21:11:26',243957,0,'','',30,0,0.08722,0.156,2,'(null)','',''),(423659328,2,26947,0,1,1,1,1,'2024-12-29 21:11:26',157694,'2024-12-29 21:11:26',286351,0,'','',30,0,0.12866,0.157,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659329,2,26933,0,1,1,0,1,'2024-12-29 21:11:26',159916,'2024-12-29 21:11:26',569334,0,'','',30,0,0.40942,0.159,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818274890s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659330,2,26969,0,1,1,0,1,'2024-12-29 21:11:28',165910,'2024-12-29 21:11:28',176915,0,'','',30,0,0.011,0.165,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659331,2,27566,0,1,1,0,1,'2024-12-29 21:11:30',209228,'2024-12-29 21:11:30',280944,0,'','',30,0,0.07172,0.209,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423659332,2,28632,0,1,1,2,1,'2024-12-29 21:11:34',227889,'2024-12-29 21:11:34',311780,0,'','',30,0,0.08389,0.227,2,'(null)','',''),(423659333,2,28628,0,1,1,0,1,'2024-12-29 21:11:34',229883,'2024-12-29 21:11:34',355135,0,'','',30,0,0.12525,0.229,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659334,2,26945,0,1,1,0,1,'2024-12-29 21:11:34',231757,'2024-12-29 21:11:34',361715,0,'','',30,0,0.12996,0.231,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659335,2,26968,0,1,1,0,1,'2024-12-29 21:11:34',233873,'2024-12-29 21:11:34',383761,0,'','',30,0,0.14989,0.233,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;9;30 load_5_min=0.02;15;35 load_15_min=0.01;20;40',''),(423659336,2,26975,0,1,1,1,1,'2024-12-29 21:11:41',277221,'2024-12-29 21:11:41',942464,0,'','',30,0,0.66524,0.277,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659337,2,23730,0,1,1,2,1,'2024-12-29 21:11:43',282738,'2024-12-29 21:11:45',289068,0,'','',30,0,2.00633,0.282,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659338,2,26934,0,1,1,0,1,'2024-12-29 21:11:45',307148,'2024-12-29 21:11:45',447015,0,'','',30,0,0.13987,0.307,0,'Load : 5.44 5.52 5.45 : OK','load_1_min=5.44;9;30 load_5_min=5.52;15;35 load_15_min=5.45;20;40',''),(423659339,2,28491,0,1,1,0,1,'2024-12-29 21:11:51',337599,'2024-12-29 21:11:51',676120,0,'','',30,0,0.33852,0.337,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392274071s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24722.08;10100000;10100000;0;10',''),(423659340,2,28626,0,1,1,0,1,'2024-12-29 21:11:55',363174,'2024-12-29 21:11:55',368420,0,'','',30,0,0.00525,0.363,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659341,2,28618,0,1,1,0,1,'2024-12-29 21:11:56',365388,'2024-12-29 21:11:56',488929,0,'','',30,0,0.12354,0.365,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659342,2,26948,0,1,1,0,1,'2024-12-29 21:11:56',366446,'2024-12-29 21:11:56',490968,0,'','',30,0,0.12452,0.366,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423659343,2,26967,0,1,1,1,1,'2024-12-29 21:12:14',460871,'2024-12-29 21:12:15',126627,0,'','',30,0,0.66576,0.46,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659344,2,26935,0,1,1,0,1,'2024-12-29 21:12:15',463033,'2024-12-29 21:12:15',471930,0,'','',30,0,0.0089,0.463,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659345,2,26976,0,1,1,0,1,'2024-12-29 21:12:18',467645,'2024-12-29 21:12:18',806663,0,'','',30,0,0.33902,0.467,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392318304s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659346,2,26953,0,1,1,0,1,'2024-12-29 21:12:23',513030,'2024-12-29 21:12:23',635629,0,'','',30,0,0.1226,0.512,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659347,2,28619,0,1,1,0,1,'2024-12-29 21:12:23',515116,'2024-12-29 21:12:23',642952,0,'','',30,0,0.12784,0.515,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423659348,2,26949,0,1,1,1,1,'2024-12-29 21:12:23',517086,'2024-12-29 21:12:24',187100,0,'','',30,0,0.67001,0.517,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659349,2,26928,0,1,1,3,1,'2024-12-29 21:12:18',469630,'2024-12-29 21:12:24',706543,0,'','',30,0,6.23691,0.469,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659350,2,28627,0,1,1,0,1,'2024-12-29 21:12:26',558710,'2024-12-29 21:12:26',894082,0,'','',30,0,0.33537,0.558,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392767925s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659351,2,28623,0,1,1,0,1,'2024-12-29 21:12:32',635197,'2024-12-29 21:12:32',769740,0,'','',30,0,0.13454,0.635,0,'Load : 0.11 0.06 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423659352,2,28630,0,1,1,0,1,'2024-12-29 21:12:36',661263,'2024-12-29 21:12:36',782991,0,'','',30,0,0.12173,0.661,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659353,2,26964,0,1,1,0,1,'2024-12-29 21:12:38',667793,'2024-12-29 21:12:38',798009,0,'','',30,0,0.13022,0.667,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659354,2,26943,0,1,1,2,1,'2024-12-29 21:12:38',669791,'2024-12-29 21:12:38',798535,0,'','',30,0,0.12874,0.669,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659355,2,26951,0,1,1,0,1,'2024-12-29 21:12:38',672064,'2024-12-29 21:12:38',827088,0,'','',30,0,0.15502,0.672,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659356,2,23725,0,1,1,3,1,'2024-12-29 21:12:32',637173,'2024-12-29 21:12:38',873091,0,'','',30,0,6.23592,0.637,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659357,2,26962,0,1,1,0,1,'2024-12-29 21:12:38',674277,'2024-12-29 21:12:38',934179,0,'','',30,0,0.2599,0.674,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659358,2,26929,0,1,1,2,1,'2024-12-29 21:12:38',675445,'2024-12-29 21:12:40',681211,0,'','',30,0,2.00577,0.675,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659359,2,26954,0,1,1,0,1,'2024-12-29 21:12:43',878700,'2024-12-29 21:12:44',1142,0,'','',30,0,0.12347,0.878,0,'/var: 36%left(17459MB/48432MB) (>10%) : OK','\'/var\'=30973MB;43589;46010;0;48432',''),(423659360,2,28280,0,1,1,0,1,'2024-12-29 21:12:46',889190,'2024-12-29 21:12:47',92,0,'','',30,0,0.1243,0.889,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423659361,2,26960,0,1,1,0,1,'2024-12-29 21:12:47',892374,'2024-12-29 21:12:48',25,0,'','',30,0,0.13955,0.892,0,'Load : 1.42 1.53 1.54 : OK','load_1_min=1.42;2;6 load_5_min=1.53;3;7 load_15_min=1.54;4;9',''),(423659362,2,27343,0,1,1,0,1,'2024-12-29 21:12:47',894381,'2024-12-29 21:12:48',585379,0,'','',30,0,0.691,0.894,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=230254220s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659363,2,26977,0,1,1,0,1,'2024-12-29 21:12:49',915428,'2024-12-29 21:12:50',22710,0,'','',30,0,0.13884,0.915,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659364,2,26978,0,1,1,0,1,'2024-12-29 21:12:53',923660,'2024-12-29 21:12:53',933021,0,'','',30,0,0.00936,0.923,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659365,2,26971,0,1,1,0,1,'2024-12-29 21:12:53',925745,'2024-12-29 21:12:54',25535,0,'','',30,0,0.13593,0.925,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659366,2,28616,0,1,1,0,1,'2024-12-29 21:12:53',926711,'2024-12-29 21:12:54',291488,0,'','',30,0,0.36478,0.926,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659367,2,28620,0,1,1,1,1,'2024-12-29 21:12:53',927595,'2024-12-29 21:12:54',594005,0,'','',30,0,0.66641,0.927,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659368,2,26965,0,1,1,0,1,'2024-12-29 21:12:55',949653,'2024-12-29 21:12:56',7,0,'','',30,0,0.12943,0.949,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659369,2,28282,0,1,1,0,1,'2024-12-29 21:12:55',951619,'2024-12-29 21:12:56',0,0,'','',30,0,0.1362,0.951,0,'Load : 0.14 0.07 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423659370,2,26970,0,1,1,0,1,'2024-12-29 21:12:55',953832,'2024-12-29 21:12:56',591664,0,'','',30,0,0.63783,0.953,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659371,2,23726,0,1,1,2,1,'2024-12-29 21:12:56',956872,'2024-12-29 21:12:58',962891,0,'','',30,0,2.00602,0.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659372,2,28637,0,1,1,0,1,'2024-12-29 21:13:09',8795,'2024-12-29 21:13:09',0,0,'','',30,0,0.07376,0.021,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659373,2,26973,0,1,1,0,1,'2024-12-29 21:13:09',152,'2024-12-29 21:13:09',145099,0,'','',30,0,0.12202,0.023,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659374,2,26961,0,1,1,0,1,'2024-12-29 21:13:11',2,'2024-12-29 21:13:11',4,0,'','',30,0,0.02171,0.027,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659375,2,26955,0,1,1,0,1,'2024-12-29 21:13:12',13438,'2024-12-29 21:13:12',154509,0,'','',30,0,0.12233,0.032,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423659376,2,26950,0,1,1,0,1,'2024-12-29 21:13:13',235,'2024-12-29 21:13:13',370348,0,'','',30,0,0.33496,0.035,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1391967621s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659377,2,26930,0,1,1,0,1,'2024-12-29 21:13:14',17198,'2024-12-29 21:13:14',166083,0,'','',30,0,0.12463,0.041,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659378,2,26944,0,1,1,0,1,'2024-12-29 21:13:14',18195,'2024-12-29 21:13:14',171290,0,'','',30,0,0.12787,0.043,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659379,2,26966,0,1,1,0,1,'2024-12-29 21:13:14',2412,'2024-12-29 21:13:14',175622,0,'','',30,0,0.13007,0.045,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=16% cpu1=19% cpu2=25% cpu3=22%',''),(423659380,2,28622,0,1,1,0,1,'2024-12-29 21:13:14',20451,'2024-12-29 21:13:14',387669,0,'','',30,0,0.33993,0.047,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392282342s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24768.8;10100000;10100000;0;100',''),(423659381,2,28281,0,1,1,1,1,'2024-12-29 21:13:14',4,'2024-12-29 21:13:14',718020,0,'','',30,0,0.66815,0.049,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659382,2,26956,0,1,1,1,1,'2024-12-29 21:13:14',21464,'2024-12-29 21:13:14',719645,0,'','',30,0,0.66792,0.051,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659383,2,26972,0,1,1,3,1,'2024-12-29 21:13:15',46,'2024-12-29 21:13:15',177613,0,'','',30,0,0.12075,0.056,3,'Unknown storage : /disk1 : ERROR','',''),(423659384,2,28629,0,1,1,0,1,'2024-12-29 21:13:33',120254,'2024-12-29 21:13:33',242225,0,'','',30,0,0.12197,0.12,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659385,2,26946,0,1,1,3,1,'2024-12-29 21:13:58',245639,'2024-12-29 21:13:58',371508,0,'','',30,0,0.12587,0.245,3,'Unknown storage : /raid0 : ERROR','',''),(423659386,2,28624,0,1,1,0,1,'2024-12-29 21:13:58',247613,'2024-12-29 21:13:58',565234,0,'','',30,0,0.31762,0.247,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659387,2,28617,0,1,1,2,1,'2024-12-29 21:13:59',276696,'2024-12-29 21:13:59',631474,0,'','',30,0,0.35478,0.276,2,'No process matching mysqld found : CRITICAL','',''),(423659388,2,26932,0,1,1,1,1,'2024-12-29 21:13:59',278677,'2024-12-29 21:13:59',945097,0,'','',30,0,0.66642,0.278,1,'SNMP WARNING - 39 27 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423659389,2,26963,0,1,1,0,1,'2024-12-29 21:14:00',284121,'2024-12-29 21:14:00',328855,0,'','',30,0,0.04473,0.284,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659390,2,28284,0,1,1,0,1,'2024-12-29 21:14:01',287368,'2024-12-29 21:14:01',292457,0,'','',30,0,0.00509,0.287,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659391,2,26931,0,1,1,0,1,'2024-12-29 21:14:01',289277,'2024-12-29 21:14:01',412444,0,'','',30,0,0.12317,0.289,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=84% cpu1=68% cpu2=65% cpu3=62%',''),(423659392,2,26957,0,1,1,0,1,'2024-12-29 21:14:02',292750,'2024-12-29 21:14:02',531009,0,'','',30,0,0.23826,0.292,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659393,2,28631,0,1,1,0,1,'2024-12-29 21:14:05',319474,'2024-12-29 21:14:05',627696,0,'','',30,0,0.30822,0.319,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659394,2,23727,0,1,1,0,1,'2024-12-29 21:14:05',321469,'2024-12-29 21:14:06',312811,0,'','',30,0,0.99134,0.321,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251183477s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30149.76;1010000000;1010',''),(423659395,2,26974,0,1,1,0,1,'2024-12-29 21:14:13',396727,'2024-12-29 21:14:13',516988,0,'','',30,0,0.12026,0.396,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423659396,2,23729,0,1,1,3,1,'2024-12-29 21:14:14',417335,'2024-12-29 21:14:20',647870,0,'','',30,0,6.23053,0.417,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659397,2,23728,0,1,1,0,1,'2024-12-29 21:14:21',447660,'2024-12-29 21:14:21',474905,0,'','',30,0,0.02724,0.447,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659398,2,26952,0,1,1,0,1,'2024-12-29 21:14:26',470980,'2024-12-29 21:14:26',478944,0,'','',30,0,0.00796,0.47,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659399,2,28625,0,1,1,2,1,'2024-12-29 21:14:26',472991,'2024-12-29 21:14:26',558499,0,'','',30,0,0.08551,0.472,2,'(null)','',''),(423659400,2,26947,0,1,1,1,1,'2024-12-29 21:14:26',475134,'2024-12-29 21:14:26',605402,0,'','',30,0,0.13027,0.475,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659401,2,26933,0,1,1,0,1,'2024-12-29 21:14:26',477081,'2024-12-29 21:14:26',972681,0,'','',30,0,0.4956,0.477,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=818292924s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659402,2,26969,0,1,1,0,1,'2024-12-29 21:14:28',480532,'2024-12-29 21:14:28',492408,0,'','',30,0,0.01188,0.48,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659403,2,27566,0,1,1,0,1,'2024-12-29 21:14:30',514952,'2024-12-29 21:14:30',589783,0,'','',30,0,0.07483,0.514,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423659404,2,28632,0,1,1,2,1,'2024-12-29 21:14:34',544187,'2024-12-29 21:14:34',628568,0,'','',30,0,0.08438,0.544,2,'(null)','',''),(423659405,2,28628,0,1,1,0,1,'2024-12-29 21:14:34',546151,'2024-12-29 21:14:34',669322,0,'','',30,0,0.12317,0.546,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659406,2,26945,0,1,1,0,1,'2024-12-29 21:14:34',547729,'2024-12-29 21:14:34',678622,0,'','',30,0,0.13089,0.547,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659407,2,26968,0,1,1,0,1,'2024-12-29 21:14:34',550291,'2024-12-29 21:14:34',696337,0,'','',30,0,0.14605,0.55,0,'Load : 1.59 0.60 0.21 : OK','load_1_min=1.59;9;30 load_5_min=0.60;15;35 load_15_min=0.21;20;40',''),(423659408,2,26975,0,1,1,1,1,'2024-12-29 21:14:41',585700,'2024-12-29 21:14:42',264259,0,'','',30,0,0.67856,0.585,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659409,2,23730,0,1,1,2,1,'2024-12-29 21:14:43',591005,'2024-12-29 21:14:45',597939,0,'','',30,0,2.00693,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659410,2,26934,0,1,1,0,1,'2024-12-29 21:14:45',625349,'2024-12-29 21:14:45',764902,0,'','',30,0,0.13955,0.625,0,'Load : 4.94 5.37 5.40 : OK','load_1_min=4.94;9;30 load_5_min=5.37;15;35 load_15_min=5.40;20;40',''),(423659411,2,28491,0,1,1,0,1,'2024-12-29 21:14:51',660448,'2024-12-29 21:14:51',997668,0,'','',30,0,0.33722,0.66,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392292103s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24736.4;10100000;10100000;0;100',''),(423659412,2,28626,0,1,1,0,1,'2024-12-29 21:14:55',685011,'2024-12-29 21:14:55',690211,0,'','',30,0,0.0052,0.684,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659413,2,28618,0,1,1,0,1,'2024-12-29 21:14:56',688195,'2024-12-29 21:14:56',810262,0,'','',30,0,0.12207,0.688,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659414,2,26948,0,1,1,0,1,'2024-12-29 21:14:56',690162,'2024-12-29 21:14:56',815741,0,'','',30,0,0.12558,0.69,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659415,2,26967,0,1,1,1,1,'2024-12-29 21:15:14',789914,'2024-12-29 21:15:15',455611,0,'','',30,0,0.6657,0.789,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659416,2,26935,0,1,1,0,1,'2024-12-29 21:15:15',800128,'2024-12-29 21:15:15',810784,0,'','',30,0,0.01066,0.8,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659417,2,26976,0,1,1,0,1,'2024-12-29 21:15:18',807608,'2024-12-29 21:15:19',144555,0,'','',30,0,0.33695,0.807,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392336339s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659418,2,26953,0,1,1,0,1,'2024-12-29 21:15:23',838445,'2024-12-29 21:15:23',964008,0,'','',30,0,0.12556,0.838,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659419,2,28619,0,1,1,0,1,'2024-12-29 21:15:23',840569,'2024-12-29 21:15:23',966503,0,'','',30,0,0.12593,0.84,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423659420,2,26949,0,1,1,1,1,'2024-12-29 21:15:23',841484,'2024-12-29 21:15:24',508521,0,'','',30,0,0.66704,0.841,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659421,2,26928,0,1,1,3,1,'2024-12-29 21:15:18',809524,'2024-12-29 21:15:25',17486,0,'','',30,0,6.23259,0.809,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659422,2,28627,0,1,1,0,1,'2024-12-29 21:15:26',868998,'2024-12-29 21:15:27',196906,0,'','',30,0,0.32791,0.868,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392785956s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659423,2,28623,0,1,1,0,1,'2024-12-29 21:15:32',899988,'2024-12-29 21:15:33',14259,0,'','',30,0,0.13367,0.899,0,'Load : 0.20 0.11 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423659424,2,28630,0,1,1,0,1,'2024-12-29 21:15:36',929707,'2024-12-29 21:15:37',21133,0,'','',30,0,0.12151,0.929,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659425,2,26964,0,1,1,0,1,'2024-12-29 21:15:38',934043,'2024-12-29 21:15:39',50,0,'','',30,0,0.12877,0.934,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659426,2,26943,0,1,1,2,1,'2024-12-29 21:15:38',935111,'2024-12-29 21:15:39',27583,0,'','',30,0,0.13057,0.935,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659427,2,26951,0,1,1,0,1,'2024-12-29 21:15:38',937133,'2024-12-29 21:15:39',0,0,'','',30,0,0.15396,0.937,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659428,2,23725,0,1,1,3,1,'2024-12-29 21:15:32',901990,'2024-12-29 21:15:39',135857,0,'','',30,0,6.23387,0.901,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659429,2,26962,0,1,1,0,1,'2024-12-29 21:15:38',939345,'2024-12-29 21:15:39',176990,0,'','',30,0,0.23764,0.939,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659430,2,26929,0,1,1,2,1,'2024-12-29 21:15:38',941699,'2024-12-29 21:15:40',948564,0,'','',30,0,2.00686,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659431,2,26954,0,1,1,0,1,'2024-12-29 21:15:43',962863,'2024-12-29 21:15:44',0,0,'','',30,0,0.12302,0.962,0,'/var: 36%left(17458MB/48432MB) (>10%) : OK','\'/var\'=30974MB;43589;46010;0;48432',''),(423659432,2,28280,0,1,1,0,1,'2024-12-29 21:15:46',999860,'2024-12-29 21:15:47',128205,0,'','',30,0,0.12834,0.999,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423659433,2,26960,0,1,1,0,1,'2024-12-29 21:15:47',452,'2024-12-29 21:15:47',144198,0,'','',30,0,0.14349,0,0,'Load : 1.66 1.54 1.54 : OK','load_1_min=1.66;2;6 load_5_min=1.54;3;7 load_15_min=1.54;4;9',''),(423659434,2,27343,0,1,1,0,1,'2024-12-29 21:15:47',22,'2024-12-29 21:15:47',684488,0,'','',30,0,0.6818,0.002,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230272132s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423659435,2,26977,0,1,1,0,1,'2024-12-29 21:15:49',4350,'2024-12-29 21:15:49',149681,0,'','',30,0,0.13931,0.01,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659436,2,26978,0,1,1,0,1,'2024-12-29 21:15:53',8065,'2024-12-29 21:15:53',215,0,'','',30,0,0.01518,0.017,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659437,2,26971,0,1,1,0,1,'2024-12-29 21:15:53',1,'2024-12-29 21:15:53',147768,0,'','',30,0,0.12813,0.019,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659438,2,28616,0,1,1,0,1,'2024-12-29 21:15:53',17,'2024-12-29 21:15:53',393942,0,'','',30,0,0.37208,0.021,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659439,2,28620,0,1,1,1,1,'2024-12-29 21:15:53',24,'2024-12-29 21:15:53',697757,0,'','',30,0,0.66685,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659440,2,26965,0,1,1,0,1,'2024-12-29 21:15:55',40,'2024-12-29 21:15:55',181539,0,'','',30,0,0.13072,0.05,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659441,2,28282,0,1,1,0,1,'2024-12-29 21:15:55',41,'2024-12-29 21:15:55',187604,0,'','',30,0,0.13573,0.051,0,'Load : 0.14 0.10 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423659442,2,26970,0,1,1,0,1,'2024-12-29 21:15:55',43,'2024-12-29 21:15:55',661381,0,'','',30,0,0.60758,0.053,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659443,2,23726,0,1,1,2,1,'2024-12-29 21:15:56',23617,'2024-12-29 21:15:58',26236,0,'','',30,0,2.00707,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659444,2,28637,0,1,1,0,1,'2024-12-29 21:16:09',117711,'2024-12-29 21:16:09',194579,0,'','',30,0,0.07687,0.117,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659445,2,26973,0,1,1,0,1,'2024-12-29 21:16:09',119718,'2024-12-29 21:16:09',241951,0,'','',30,0,0.12223,0.119,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659446,2,26961,0,1,1,0,1,'2024-12-29 21:16:11',128277,'2024-12-29 21:16:11',135519,0,'','',30,0,0.00724,0.128,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659447,2,26955,0,1,1,0,1,'2024-12-29 21:16:12',132307,'2024-12-29 21:16:12',253420,0,'','',30,0,0.12111,0.132,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=1%',''),(423659448,2,26950,0,1,1,0,1,'2024-12-29 21:16:13',135524,'2024-12-29 21:16:13',467942,0,'','',30,0,0.33242,0.135,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1391985635s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659449,2,26930,0,1,1,0,1,'2024-12-29 21:16:14',166670,'2024-12-29 21:16:14',291332,0,'','',30,0,0.12466,0.166,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659450,2,26944,0,1,1,0,1,'2024-12-29 21:16:14',168839,'2024-12-29 21:16:14',296758,0,'','',30,0,0.12792,0.168,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659451,2,26966,0,1,1,0,1,'2024-12-29 21:16:14',171055,'2024-12-29 21:16:14',301717,0,'','',30,0,0.13066,0.171,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=15% cpu1=19% cpu2=24% cpu3=20%',''),(423659452,2,28622,0,1,1,0,1,'2024-12-29 21:16:14',172822,'2024-12-29 21:16:14',521299,0,'','',30,0,0.34848,0.172,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392300355s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.44;10100000;10100000;0;10',''),(423659453,2,26956,0,1,1,1,1,'2024-12-29 21:16:14',175831,'2024-12-29 21:16:14',841871,0,'','',30,0,0.66604,0.175,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659454,2,28281,0,1,1,1,1,'2024-12-29 21:16:14',173833,'2024-12-29 21:16:14',851047,0,'','',30,0,0.67721,0.173,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659455,2,26972,0,1,1,3,1,'2024-12-29 21:16:15',181057,'2024-12-29 21:16:15',302488,0,'','',30,0,0.12143,0.18,3,'Unknown storage : /disk1 : ERROR','',''),(423659456,2,28629,0,1,1,0,1,'2024-12-29 21:16:33',283664,'2024-12-29 21:16:33',405939,0,'','',30,0,0.12227,0.283,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659457,2,26946,0,1,1,3,1,'2024-12-29 21:16:58',402000,'2024-12-29 21:16:58',526778,0,'','',30,0,0.12478,0.401,3,'Unknown storage : /raid0 : ERROR','',''),(423659458,2,28624,0,1,1,0,1,'2024-12-29 21:16:58',404096,'2024-12-29 21:16:58',723353,0,'','',30,0,0.31926,0.404,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659459,2,28617,0,1,1,2,1,'2024-12-29 21:16:59',438659,'2024-12-29 21:16:59',791320,0,'','',30,0,0.35266,0.438,2,'No process matching mysqld found : CRITICAL','',''),(423659460,2,26932,0,1,1,1,1,'2024-12-29 21:16:59',440662,'2024-12-29 21:17:00',112968,0,'','',30,0,0.67231,0.44,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423659461,2,26963,0,1,1,0,1,'2024-12-29 21:17:00',447239,'2024-12-29 21:17:00',492425,0,'','',30,0,0.04519,0.447,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659462,2,28284,0,1,1,0,1,'2024-12-29 21:17:01',451496,'2024-12-29 21:17:01',456718,0,'','',30,0,0.00522,0.451,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659463,2,26931,0,1,1,0,1,'2024-12-29 21:17:01',453476,'2024-12-29 21:17:01',577094,0,'','',30,0,0.12362,0.453,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=85% cpu1=71% cpu2=68% cpu3=64%',''),(423659464,2,26957,0,1,1,0,1,'2024-12-29 21:17:02',456740,'2024-12-29 21:17:02',696286,0,'','',30,0,0.23955,0.456,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659465,2,28631,0,1,1,0,1,'2024-12-29 21:17:05',494319,'2024-12-29 21:17:05',804981,0,'','',30,0,0.31066,0.494,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659466,2,23727,0,1,1,0,1,'2024-12-29 21:17:05',496300,'2024-12-29 21:17:06',527848,0,'','',30,0,1.03155,0.496,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251201500s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30341.12;1010000000;1010',''),(423659467,2,26974,0,1,1,0,1,'2024-12-29 21:17:13',533250,'2024-12-29 21:17:13',654063,0,'','',30,0,0.12081,0.533,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423659468,2,23729,0,1,1,3,1,'2024-12-29 21:17:14',557770,'2024-12-29 21:17:20',788942,0,'','',30,0,6.23117,0.557,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659469,2,23728,0,1,1,0,1,'2024-12-29 21:17:21',587322,'2024-12-29 21:17:21',613393,0,'','',30,0,0.02607,0.587,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659470,2,26952,0,1,1,0,1,'2024-12-29 21:17:26',625033,'2024-12-29 21:17:26',633331,0,'','',30,0,0.0083,0.625,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659471,2,28625,0,1,1,2,1,'2024-12-29 21:17:26',627223,'2024-12-29 21:17:26',712582,0,'','',30,0,0.08536,0.627,2,'(null)','',''),(423659472,2,26947,0,1,1,1,1,'2024-12-29 21:17:26',627795,'2024-12-29 21:17:26',757881,0,'','',30,0,0.13009,0.627,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659473,2,26933,0,1,1,0,1,'2024-12-29 21:17:26',628702,'2024-12-29 21:17:27',4,0,'','',30,0,0.42053,0.628,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818310940s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659474,2,26969,0,1,1,0,1,'2024-12-29 21:17:28',633246,'2024-12-29 21:17:28',648085,0,'','',30,0,0.01484,0.633,0,'OK - 172.21.1.2: rta 0.468ms, lost 0%','rta=0.468ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659475,2,27566,0,1,1,0,1,'2024-12-29 21:17:30',660909,'2024-12-29 21:17:30',739907,0,'','',30,0,0.079,0.66,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423659476,2,28632,0,1,1,2,1,'2024-12-29 21:17:34',682849,'2024-12-29 21:17:34',766962,0,'','',30,0,0.08411,0.682,2,'(null)','',''),(423659477,2,28628,0,1,1,0,1,'2024-12-29 21:17:34',684860,'2024-12-29 21:17:34',810123,0,'','',30,0,0.12526,0.684,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659478,2,26945,0,1,1,0,1,'2024-12-29 21:17:34',687112,'2024-12-29 21:17:34',816235,0,'','',30,0,0.12912,0.687,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659479,2,26968,0,1,1,0,1,'2024-12-29 21:17:34',689220,'2024-12-29 21:17:34',836065,0,'','',30,0,0.14685,0.689,0,'Load : 0.08 0.32 0.17 : OK','load_1_min=0.08;9;30 load_5_min=0.32;15;35 load_15_min=0.17;20;40',''),(423659480,2,26975,0,1,1,1,1,'2024-12-29 21:17:41',719532,'2024-12-29 21:17:42',384673,0,'','',30,0,0.66514,0.719,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659481,2,23730,0,1,1,2,1,'2024-12-29 21:17:43',724975,'2024-12-29 21:17:45',731160,0,'','',30,0,2.00618,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659482,2,26934,0,1,1,0,1,'2024-12-29 21:17:45',751438,'2024-12-29 21:17:45',891381,0,'','',30,0,0.13994,0.751,0,'Load : 6.53 5.68 5.50 : OK','load_1_min=6.53;9;30 load_5_min=5.68;15;35 load_15_min=5.50;20;40',''),(423659483,2,28491,0,1,1,0,1,'2024-12-29 21:17:51',781462,'2024-12-29 21:17:52',116490,0,'','',30,0,0.33503,0.781,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392310115s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762.56;10100000;10100000;0;10',''),(423659484,2,28626,0,1,1,0,1,'2024-12-29 21:17:55',813833,'2024-12-29 21:17:55',819001,0,'','',30,0,0.00517,0.813,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659485,2,26948,0,1,1,0,1,'2024-12-29 21:17:56',818054,'2024-12-29 21:17:56',942302,0,'','',30,0,0.12425,0.818,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659486,2,28618,0,1,1,0,1,'2024-12-29 21:17:56',817098,'2024-12-29 21:17:56',943112,0,'','',30,0,0.12601,0.816,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659487,2,26967,0,1,1,1,1,'2024-12-29 21:18:14',903800,'2024-12-29 21:18:15',578721,0,'','',30,0,0.67492,0.903,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659488,2,26935,0,1,1,0,1,'2024-12-29 21:18:15',908900,'2024-12-29 21:18:15',920635,0,'','',30,0,0.01174,0.908,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659489,2,26976,0,1,1,0,1,'2024-12-29 21:18:18',915667,'2024-12-29 21:18:19',253949,0,'','',30,0,0.33828,0.915,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392354352s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659490,2,26953,0,1,1,0,1,'2024-12-29 21:18:23',957060,'2024-12-29 21:18:24',7,0,'','',30,0,0.12272,0.957,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659491,2,28619,0,1,1,0,1,'2024-12-29 21:18:23',959014,'2024-12-29 21:18:24',0,0,'','',30,0,0.12653,0.958,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423659492,2,26949,0,1,1,1,1,'2024-12-29 21:18:23',961096,'2024-12-29 21:18:24',628218,0,'','',30,0,0.66712,0.961,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659493,2,26928,0,1,1,3,1,'2024-12-29 21:18:18',917405,'2024-12-29 21:18:25',152331,0,'','',30,0,6.23493,0.917,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659494,2,28627,0,1,1,0,1,'2024-12-29 21:18:26',986630,'2024-12-29 21:18:27',312374,0,'','',30,0,0.32574,0.986,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392803968s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659495,2,28623,0,1,1,0,1,'2024-12-29 21:18:32',2,'2024-12-29 21:18:32',165205,0,'','',30,0,0.1355,0.029,0,'Load : 0.06 0.08 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423659496,2,28630,0,1,1,0,1,'2024-12-29 21:18:36',2293,'2024-12-29 21:18:36',165059,0,'','',30,0,0.1214,0.043,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659497,2,26964,0,1,1,0,1,'2024-12-29 21:18:38',4,'2024-12-29 21:18:38',179512,0,'','',30,0,0.12952,0.049,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659498,2,26943,0,1,1,2,1,'2024-12-29 21:18:38',335,'2024-12-29 21:18:38',181400,0,'','',30,0,0.12962,0.051,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659499,2,26951,0,1,1,0,1,'2024-12-29 21:18:38',43,'2024-12-29 21:18:38',213360,0,'','',30,0,0.15938,0.053,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659500,2,23725,0,1,1,3,1,'2024-12-29 21:18:32',25,'2024-12-29 21:18:38',266881,0,'','',30,0,6.23495,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659501,2,26962,0,1,1,0,1,'2024-12-29 21:18:38',23680,'2024-12-29 21:18:38',308827,0,'','',30,0,0.25263,0.056,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659502,2,26929,0,1,1,2,1,'2024-12-29 21:18:38',5,'2024-12-29 21:18:40',428,0,'','',30,0,2.00716,0.058,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659503,2,26954,0,1,1,0,1,'2024-12-29 21:18:43',271847,'2024-12-29 21:18:43',396540,0,'','',30,0,0.12469,0.271,0,'/var: 36%left(17458MB/48432MB) (>10%) : OK','\'/var\'=30974MB;43589;46010;0;48432',''),(423659504,2,28280,0,1,1,0,1,'2024-12-29 21:18:46',281312,'2024-12-29 21:18:46',421485,0,'','',30,0,0.14017,0.281,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423659505,2,26960,0,1,1,0,1,'2024-12-29 21:18:47',284509,'2024-12-29 21:18:47',424960,0,'','',30,0,0.14045,0.284,0,'Load : 1.70 1.64 1.57 : OK','load_1_min=1.70;2;6 load_5_min=1.64;3;7 load_15_min=1.57;4;9',''),(423659506,2,27343,0,1,1,0,1,'2024-12-29 21:18:47',285553,'2024-12-29 21:18:47',954712,0,'','',30,0,0.66916,0.285,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230290162s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659507,2,26977,0,1,1,0,1,'2024-12-29 21:18:49',293754,'2024-12-29 21:18:49',433145,0,'','',30,0,0.13939,0.293,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659508,2,26978,0,1,1,0,1,'2024-12-29 21:18:53',302511,'2024-12-29 21:18:53',310562,0,'','',30,0,0.00805,0.302,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659509,2,26971,0,1,1,0,1,'2024-12-29 21:18:53',304535,'2024-12-29 21:18:53',426939,0,'','',30,0,0.1224,0.304,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659510,2,28616,0,1,1,0,1,'2024-12-29 21:18:53',306655,'2024-12-29 21:18:53',673038,0,'','',30,0,0.36638,0.306,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659511,2,28620,0,1,1,1,1,'2024-12-29 21:18:53',309005,'2024-12-29 21:18:53',973793,0,'','',30,0,0.66479,0.308,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659512,2,26965,0,1,1,0,1,'2024-12-29 21:18:55',325624,'2024-12-29 21:18:55',454941,0,'','',30,0,0.12932,0.325,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659513,2,28282,0,1,1,0,1,'2024-12-29 21:18:55',326702,'2024-12-29 21:18:55',463763,0,'','',30,0,0.13706,0.326,0,'Load : 0.04 0.07 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423659514,2,26970,0,1,1,0,1,'2024-12-29 21:18:55',328653,'2024-12-29 21:18:55',936573,0,'','',30,0,0.60792,0.328,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659515,2,23726,0,1,1,2,1,'2024-12-29 21:18:56',330668,'2024-12-29 21:18:58',337097,0,'','',30,0,2.00643,0.33,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659516,2,28637,0,1,1,0,1,'2024-12-29 21:19:09',392650,'2024-12-29 21:19:09',474163,0,'','',30,0,0.08151,0.392,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659517,2,26973,0,1,1,0,1,'2024-12-29 21:19:09',394711,'2024-12-29 21:19:09',516701,0,'','',30,0,0.12199,0.394,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659518,2,26961,0,1,1,0,1,'2024-12-29 21:19:11',403473,'2024-12-29 21:19:11',411206,0,'','',30,0,0.00773,0.403,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659519,2,26955,0,1,1,0,1,'2024-12-29 21:19:12',407636,'2024-12-29 21:19:12',529116,0,'','',30,0,0.12148,0.407,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=1%',''),(423659520,2,26950,0,1,1,0,1,'2024-12-29 21:19:13',410853,'2024-12-29 21:19:13',742187,0,'','',30,0,0.33133,0.41,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392003666s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659521,2,26930,0,1,1,0,1,'2024-12-29 21:19:14',427852,'2024-12-29 21:19:14',554102,0,'','',30,0,0.12625,0.427,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659522,2,26944,0,1,1,0,1,'2024-12-29 21:19:14',430018,'2024-12-29 21:19:14',557652,0,'','',30,0,0.12763,0.429,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659523,2,26966,0,1,1,0,1,'2024-12-29 21:19:14',432217,'2024-12-29 21:19:14',562165,0,'','',30,0,0.12995,0.432,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=14% cpu1=18% cpu2=25% cpu3=20%',''),(423659524,2,28622,0,1,1,0,1,'2024-12-29 21:19:14',434053,'2024-12-29 21:19:14',771615,0,'','',30,0,0.33756,0.434,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392318380s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.04;10100000;10100000;0;10',''),(423659525,2,28281,0,1,1,1,1,'2024-12-29 21:19:14',437198,'2024-12-29 21:19:15',104084,0,'','',30,0,0.66689,0.437,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659526,2,26956,0,1,1,1,1,'2024-12-29 21:19:14',436267,'2024-12-29 21:19:15',112616,0,'','',30,0,0.67635,0.436,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423659527,2,26972,0,1,1,3,1,'2024-12-29 21:19:15',440441,'2024-12-29 21:19:15',561197,0,'','',30,0,0.12076,0.44,3,'Unknown storage : /disk1 : ERROR','',''),(423659528,2,28629,0,1,1,0,1,'2024-12-29 21:19:33',547953,'2024-12-29 21:19:33',670796,0,'','',30,0,0.12284,0.547,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659529,2,26946,0,1,1,3,1,'2024-12-29 21:19:58',672259,'2024-12-29 21:19:58',797749,0,'','',30,0,0.12549,0.672,3,'Unknown storage : /raid0 : ERROR','',''),(423659530,2,28624,0,1,1,0,1,'2024-12-29 21:19:58',674360,'2024-12-29 21:19:58',994847,0,'','',30,0,0.32049,0.674,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659531,2,28617,0,1,1,2,1,'2024-12-29 21:19:59',699709,'2024-12-29 21:20:00',339,0,'','',30,0,0.35268,0.699,2,'No process matching mysqld found : CRITICAL','',''),(423659532,2,26932,0,1,1,1,1,'2024-12-29 21:19:59',701682,'2024-12-29 21:20:00',371537,0,'','',30,0,0.66985,0.701,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423659533,2,26963,0,1,1,0,1,'2024-12-29 21:20:00',704784,'2024-12-29 21:20:00',750391,0,'','',30,0,0.04561,0.704,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659534,2,28284,0,1,1,0,1,'2024-12-29 21:20:01',708049,'2024-12-29 21:20:01',713429,0,'','',30,0,0.00538,0.708,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659535,2,26931,0,1,1,0,1,'2024-12-29 21:20:01',709105,'2024-12-29 21:20:01',833317,0,'','',30,0,0.12421,0.709,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=74% cpu2=69% cpu3=65%',''),(423659536,2,26957,0,1,1,0,1,'2024-12-29 21:20:02',712256,'2024-12-29 21:20:02',950281,0,'','',30,0,0.23802,0.712,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659537,2,28631,0,1,1,0,1,'2024-12-29 21:20:05',749109,'2024-12-29 21:20:06',5,0,'','',30,0,0.31054,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659538,2,23727,0,1,1,0,1,'2024-12-29 21:20:05',751064,'2024-12-29 21:20:06',776164,0,'','',30,0,1.0251,0.751,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1251219523s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30081.44;1010000000;1010',''),(423659539,2,26974,0,1,1,0,1,'2024-12-29 21:20:13',788187,'2024-12-29 21:20:13',909838,0,'','',30,0,0.12165,0.788,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423659540,2,23729,0,1,1,3,1,'2024-12-29 21:20:14',806437,'2024-12-29 21:20:21',3,0,'','',30,0,6.23338,0.806,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659541,2,23728,0,1,1,0,1,'2024-12-29 21:20:21',837292,'2024-12-29 21:20:21',855996,0,'','',30,0,0.0187,0.837,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659542,2,26952,0,1,1,0,1,'2024-12-29 21:20:26',863296,'2024-12-29 21:20:26',871582,0,'','',30,0,0.00829,0.863,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659543,2,28625,0,1,1,2,1,'2024-12-29 21:20:26',865416,'2024-12-29 21:20:26',951643,0,'','',30,0,0.08623,0.865,2,'(null)','',''),(423659544,2,26947,0,1,1,1,1,'2024-12-29 21:20:26',867702,'2024-12-29 21:20:26',997006,0,'','',30,0,0.1293,0.867,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659545,2,26933,0,1,1,0,1,'2024-12-29 21:20:26',869755,'2024-12-29 21:20:27',288880,0,'','',30,0,0.41913,0.869,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818328965s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659546,2,26969,0,1,1,0,1,'2024-12-29 21:20:28',874035,'2024-12-29 21:20:28',885073,0,'','',30,0,0.01104,0.874,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659547,2,27566,0,1,1,0,1,'2024-12-29 21:20:30',907595,'2024-12-29 21:20:30',990234,0,'','',30,0,0.08264,0.907,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423659548,2,28632,0,1,1,2,1,'2024-12-29 21:20:34',938072,'2024-12-29 21:20:35',1184,0,'','',30,0,0.08434,0.938,2,'(null)','',''),(423659549,2,28628,0,1,1,0,1,'2024-12-29 21:20:34',940041,'2024-12-29 21:20:35',27253,0,'','',30,0,0.12512,0.94,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659550,2,26945,0,1,1,0,1,'2024-12-29 21:20:34',941690,'2024-12-29 21:20:35',28894,0,'','',30,0,0.12865,0.941,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659551,2,26968,0,1,1,0,1,'2024-12-29 21:20:34',943864,'2024-12-29 21:20:35',0,0,'','',30,0,0.14786,0.943,0,'Load : 0.00 0.17 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.17;15;35 load_15_min=0.13;20;40',''),(423659552,2,26975,0,1,1,1,1,'2024-12-29 21:20:41',983355,'2024-12-29 21:20:42',650213,0,'','',30,0,0.66686,0.983,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659553,2,26934,0,1,1,0,1,'2024-12-29 21:20:45',7110,'2024-12-29 21:20:45',162238,0,'','',30,0,0.14653,0.015,0,'Load : 6.42 5.76 5.54 : OK','load_1_min=6.42;9;30 load_5_min=5.76;15;35 load_15_min=5.54;20;40',''),(423659554,2,23730,0,1,1,2,1,'2024-12-29 21:20:43',987894,'2024-12-29 21:20:45',994586,0,'','',30,0,2.00669,0.987,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659555,2,28491,0,1,1,0,1,'2024-12-29 21:20:51',13194,'2024-12-29 21:20:51',381053,0,'','',30,0,0.34944,0.031,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392328041s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.28;10100000;10100000;0;10',''),(423659556,2,28626,0,1,1,0,1,'2024-12-29 21:20:55',382,'2024-12-29 21:20:55',50,0,'','',30,0,0.00524,0.057,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659557,2,26948,0,1,1,0,1,'2024-12-29 21:20:56',49,'2024-12-29 21:20:56',206047,0,'','',30,0,0.14405,0.061,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659558,2,28618,0,1,1,0,1,'2024-12-29 21:20:56',0,'2024-12-29 21:20:56',206542,0,'','',30,0,0.12305,0.083,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659559,2,26967,0,1,1,1,1,'2024-12-29 21:21:14',162383,'2024-12-29 21:21:14',830450,0,'','',30,0,0.66807,0.162,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659560,2,26935,0,1,1,0,1,'2024-12-29 21:21:15',165506,'2024-12-29 21:21:15',175881,0,'','',30,0,0.01038,0.165,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659561,2,26976,0,1,1,0,1,'2024-12-29 21:21:18',171994,'2024-12-29 21:21:18',513580,0,'','',30,0,0.34159,0.171,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392372279s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659562,2,26953,0,1,1,0,1,'2024-12-29 21:21:23',214854,'2024-12-29 21:21:23',340065,0,'','',30,0,0.12521,0.214,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659563,2,28619,0,1,1,0,1,'2024-12-29 21:21:23',215887,'2024-12-29 21:21:23',343259,0,'','',30,0,0.12737,0.215,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423659564,2,26949,0,1,1,1,1,'2024-12-29 21:21:23',217881,'2024-12-29 21:21:23',883922,0,'','',30,0,0.66604,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659565,2,26928,0,1,1,3,1,'2024-12-29 21:21:18',173992,'2024-12-29 21:21:24',409439,0,'','',30,0,6.23545,0.173,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659566,2,28627,0,1,1,0,1,'2024-12-29 21:21:26',253280,'2024-12-29 21:21:26',620973,0,'','',30,0,0.36769,0.253,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.15s;;;; uptime=1392821899s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423659567,2,28623,0,1,1,0,1,'2024-12-29 21:21:32',286301,'2024-12-29 21:21:32',419860,0,'','',30,0,0.13356,0.286,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423659568,2,28630,0,1,1,0,1,'2024-12-29 21:21:36',319924,'2024-12-29 21:21:36',441446,0,'','',30,0,0.12152,0.319,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659569,2,26964,0,1,1,0,1,'2024-12-29 21:21:38',324251,'2024-12-29 21:21:38',451660,0,'','',30,0,0.12741,0.324,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659570,2,26943,0,1,1,2,1,'2024-12-29 21:21:38',326276,'2024-12-29 21:21:38',458767,0,'','',30,0,0.13249,0.326,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659571,2,26951,0,1,1,0,1,'2024-12-29 21:21:38',328557,'2024-12-29 21:21:38',481637,0,'','',30,0,0.15308,0.328,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659572,2,23725,0,1,1,3,1,'2024-12-29 21:21:32',288288,'2024-12-29 21:21:38',523162,0,'','',30,0,6.23487,0.288,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659573,2,26962,0,1,1,0,1,'2024-12-29 21:21:38',330796,'2024-12-29 21:21:38',568936,0,'','',30,0,0.23814,0.33,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659574,2,26929,0,1,1,2,1,'2024-12-29 21:21:38',332672,'2024-12-29 21:21:40',338287,0,'','',30,0,2.00562,0.332,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659575,2,26954,0,1,1,0,1,'2024-12-29 21:21:43',528432,'2024-12-29 21:21:43',651234,0,'','',30,0,0.1228,0.528,0,'/var: 36%left(17457MB/48432MB) (>10%) : OK','\'/var\'=30975MB;43589;46010;0;48432',''),(423659576,2,28280,0,1,1,0,1,'2024-12-29 21:21:46',565947,'2024-12-29 21:21:46',691383,0,'','',30,0,0.12544,0.565,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423659577,2,26960,0,1,1,0,1,'2024-12-29 21:21:47',570166,'2024-12-29 21:21:47',711116,0,'','',30,0,0.14095,0.57,0,'Load : 1.71 1.67 1.59 : OK','load_1_min=1.71;2;6 load_5_min=1.67;3;7 load_15_min=1.59;4;9',''),(423659578,2,27343,0,1,1,0,1,'2024-12-29 21:21:47',572159,'2024-12-29 21:21:48',251067,0,'','',30,0,0.67891,0.572,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230308193s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659579,2,26977,0,1,1,0,1,'2024-12-29 21:21:49',591302,'2024-12-29 21:21:49',729895,0,'','',30,0,0.13859,0.591,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659580,2,26978,0,1,1,0,1,'2024-12-29 21:21:53',598111,'2024-12-29 21:21:53',609778,0,'','',30,0,0.01167,0.598,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659581,2,26971,0,1,1,0,1,'2024-12-29 21:21:53',600126,'2024-12-29 21:21:53',721727,0,'','',30,0,0.1216,0.6,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659582,2,28616,0,1,1,0,1,'2024-12-29 21:21:53',602359,'2024-12-29 21:21:53',964310,0,'','',30,0,0.36195,0.602,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659583,2,28620,0,1,1,1,1,'2024-12-29 21:21:53',604651,'2024-12-29 21:21:54',275525,0,'','',30,0,0.67087,0.604,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659584,2,26965,0,1,1,0,1,'2024-12-29 21:21:55',632453,'2024-12-29 21:21:55',761912,0,'','',30,0,0.12946,0.632,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659585,2,28282,0,1,1,0,1,'2024-12-29 21:21:55',634604,'2024-12-29 21:21:55',770504,0,'','',30,0,0.1359,0.634,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423659586,2,26970,0,1,1,0,1,'2024-12-29 21:21:55',635218,'2024-12-29 21:21:56',257488,0,'','',30,0,0.62227,0.635,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659587,2,23726,0,1,1,2,1,'2024-12-29 21:21:56',637353,'2024-12-29 21:21:57',633899,0,'','',30,0,0.99655,0.637,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659588,2,28637,0,1,1,0,1,'2024-12-29 21:22:09',704835,'2024-12-29 21:22:09',789863,0,'','',30,0,0.08503,0.704,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659589,2,26973,0,1,1,0,1,'2024-12-29 21:22:09',706898,'2024-12-29 21:22:09',828050,0,'','',30,0,0.12115,0.706,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659590,2,26961,0,1,1,0,1,'2024-12-29 21:22:11',712948,'2024-12-29 21:22:11',720573,0,'','',30,0,0.00762,0.712,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659591,2,26955,0,1,1,0,1,'2024-12-29 21:22:12',716958,'2024-12-29 21:22:12',839444,0,'','',30,0,0.12249,0.716,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423659592,2,26950,0,1,1,0,1,'2024-12-29 21:22:13',721146,'2024-12-29 21:22:14',19600,0,'','',30,0,0.32507,0.721,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392021702s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659593,2,26930,0,1,1,0,1,'2024-12-29 21:22:14',736138,'2024-12-29 21:22:14',865977,0,'','',30,0,0.12984,0.736,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659594,2,26966,0,1,1,0,1,'2024-12-29 21:22:14',740383,'2024-12-29 21:22:14',870583,0,'','',30,0,0.1302,0.74,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=15% cpu1=19% cpu2=26% cpu3=22%',''),(423659595,2,26944,0,1,1,0,1,'2024-12-29 21:22:14',738138,'2024-12-29 21:22:14',876868,0,'','',30,0,0.13873,0.738,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659596,2,28622,0,1,1,0,1,'2024-12-29 21:22:14',742576,'2024-12-29 21:22:15',0,0,'','',30,0,0.33993,0.742,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392336410s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.84;10100000;10100000;0;10',''),(423659597,2,28281,0,1,1,1,1,'2024-12-29 21:22:14',744810,'2024-12-29 21:22:15',412904,0,'','',30,0,0.66809,0.744,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659598,2,26956,0,1,1,1,1,'2024-12-29 21:22:14',745743,'2024-12-29 21:22:15',415008,0,'','',30,0,0.66926,0.745,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659599,2,26972,0,1,1,3,1,'2024-12-29 21:22:15',750789,'2024-12-29 21:22:15',871461,0,'','',30,0,0.12067,0.75,3,'Unknown storage : /disk1 : ERROR','',''),(423659600,2,28629,0,1,1,0,1,'2024-12-29 21:22:33',842779,'2024-12-29 21:22:33',965489,0,'','',30,0,0.12271,0.842,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659601,2,26946,0,1,1,3,1,'2024-12-29 21:22:58',971174,'2024-12-29 21:22:59',0,0,'','',30,0,0.12642,0.971,3,'Unknown storage : /raid0 : ERROR','',''),(423659602,2,28624,0,1,1,0,1,'2024-12-29 21:22:58',973375,'2024-12-29 21:22:59',274583,0,'','',30,0,0.30121,0.973,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659603,2,26963,0,1,1,0,1,'2024-12-29 21:23:00',3237,'2024-12-29 21:23:00',41,0,'','',30,0,0.0456,0.006,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659604,2,28617,0,1,1,2,1,'2024-12-29 21:23:00',0,'2024-12-29 21:23:00',355718,0,'','',30,0,0.35478,1,2,'No process matching mysqld found : CRITICAL','',''),(423659605,2,26932,0,1,1,1,1,'2024-12-29 21:23:00',2,'2024-12-29 21:23:00',669967,0,'','',30,0,0.66702,1.002,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423659606,2,28284,0,1,1,0,1,'2024-12-29 21:23:01',0,'2024-12-29 21:23:01',6724,0,'','',30,0,0.00561,0.009,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659607,2,26931,0,1,1,0,1,'2024-12-29 21:23:01',5008,'2024-12-29 21:23:01',134777,0,'','',30,0,0.12316,0.011,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=67%',''),(423659608,2,26957,0,1,1,0,1,'2024-12-29 21:23:02',7115,'2024-12-29 21:23:02',255061,0,'','',30,0,0.23935,0.015,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659609,2,28631,0,1,1,0,1,'2024-12-29 21:23:05',251,'2024-12-29 21:23:05',367478,0,'','',30,0,0.33009,0.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659610,2,23727,0,1,1,0,1,'2024-12-29 21:23:05',3244,'2024-12-29 21:23:06',40,0,'','',30,0,0.98844,0.062,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251237456s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30319.68;1010000000;1010',''),(423659611,2,26974,0,1,1,0,1,'2024-12-29 21:23:13',0,'2024-12-29 21:23:13',214145,0,'','',30,0,0.1325,0.081,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423659612,2,23729,0,1,1,3,1,'2024-12-29 21:23:14',0,'2024-12-29 21:23:20',330240,0,'','',30,0,6.23073,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659613,2,23728,0,1,1,0,1,'2024-12-29 21:23:21',116462,'2024-12-29 21:23:21',138356,0,'','',30,0,0.02189,0.116,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659614,2,26952,0,1,1,0,1,'2024-12-29 21:23:26',150127,'2024-12-29 21:23:26',158115,0,'','',30,0,0.00799,0.15,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659615,2,28625,0,1,1,2,1,'2024-12-29 21:23:26',152130,'2024-12-29 21:23:26',237443,0,'','',30,0,0.08531,0.152,2,'(null)','',''),(423659616,2,26947,0,1,1,1,1,'2024-12-29 21:23:26',154383,'2024-12-29 21:23:26',284192,0,'','',30,0,0.12981,0.154,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659617,2,26933,0,1,1,0,1,'2024-12-29 21:23:26',155379,'2024-12-29 21:23:26',574607,0,'','',30,0,0.41923,0.155,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818346894s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659618,2,26969,0,1,1,0,1,'2024-12-29 21:23:28',159606,'2024-12-29 21:23:28',171081,0,'','',30,0,0.01148,0.159,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659619,2,27566,0,1,1,0,1,'2024-12-29 21:23:30',206945,'2024-12-29 21:23:30',293247,0,'','',30,0,0.0863,0.206,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423659620,2,28632,0,1,1,2,1,'2024-12-29 21:23:34',233102,'2024-12-29 21:23:34',317758,0,'','',30,0,0.08466,0.233,2,'(null)','',''),(423659621,2,28628,0,1,1,0,1,'2024-12-29 21:23:34',235088,'2024-12-29 21:23:34',357978,0,'','',30,0,0.12289,0.235,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659622,2,26945,0,1,1,0,1,'2024-12-29 21:23:34',236712,'2024-12-29 21:23:34',367244,0,'','',30,0,0.13053,0.236,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659623,2,26968,0,1,1,0,1,'2024-12-29 21:23:34',238686,'2024-12-29 21:23:34',386430,0,'','',30,0,0.14774,0.238,0,'Load : 0.00 0.09 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.10;20;40',''),(423659624,2,26975,0,1,1,1,1,'2024-12-29 21:23:41',274828,'2024-12-29 21:23:41',942072,0,'','',30,0,0.66724,0.274,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659625,2,23730,0,1,1,2,1,'2024-12-29 21:23:43',279255,'2024-12-29 21:23:45',285308,0,'','',30,0,2.00605,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659626,2,26934,0,1,1,0,1,'2024-12-29 21:23:45',306607,'2024-12-29 21:23:45',449630,0,'','',30,0,0.14302,0.306,0,'Load : 5.03 5.62 5.53 : OK','load_1_min=5.03;9;30 load_5_min=5.62;15;35 load_15_min=5.53;20;40',''),(423659627,2,28491,0,1,1,0,1,'2024-12-29 21:23:51',341627,'2024-12-29 21:23:51',682134,0,'','',30,0,0.34051,0.341,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392346071s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.96;10100000;10100000;0;10',''),(423659628,2,28626,0,1,1,0,1,'2024-12-29 21:23:55',380246,'2024-12-29 21:23:55',385391,0,'','',30,0,0.00515,0.38,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659629,2,26948,0,1,1,0,1,'2024-12-29 21:23:56',383410,'2024-12-29 21:23:56',507082,0,'','',30,0,0.12367,0.383,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659630,2,28618,0,1,1,0,1,'2024-12-29 21:23:56',385299,'2024-12-29 21:23:56',508112,0,'','',30,0,0.12281,0.385,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659631,2,26967,0,1,1,1,1,'2024-12-29 21:24:14',482789,'2024-12-29 21:24:15',150101,0,'','',30,0,0.66731,0.482,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423659632,2,26935,0,1,1,0,1,'2024-12-29 21:24:15',486782,'2024-12-29 21:24:15',497392,0,'','',30,0,0.01061,0.486,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659633,2,26976,0,1,1,0,1,'2024-12-29 21:24:18',494465,'2024-12-29 21:24:18',835616,0,'','',30,0,0.34115,0.494,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392390314s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659634,2,26953,0,1,1,0,1,'2024-12-29 21:24:23',531320,'2024-12-29 21:24:23',654357,0,'','',30,0,0.12304,0.531,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659635,2,28619,0,1,1,0,1,'2024-12-29 21:24:23',533385,'2024-12-29 21:24:23',659479,0,'','',30,0,0.12609,0.533,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423659636,2,26949,0,1,1,1,1,'2024-12-29 21:24:23',535602,'2024-12-29 21:24:24',201321,0,'','',30,0,0.66572,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659637,2,26928,0,1,1,3,1,'2024-12-29 21:24:18',495544,'2024-12-29 21:24:24',733025,0,'','',30,0,6.23748,0.495,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659638,2,28627,0,1,1,0,1,'2024-12-29 21:24:26',567817,'2024-12-29 21:24:26',895626,0,'','',30,0,0.32781,0.567,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392839925s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423659639,2,28623,0,1,1,0,1,'2024-12-29 21:24:32',601022,'2024-12-29 21:24:32',736087,0,'','',30,0,0.13506,0.6,0,'Load : 0.11 0.05 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423659640,2,28630,0,1,1,0,1,'2024-12-29 21:24:36',629778,'2024-12-29 21:24:36',752485,0,'','',30,0,0.12271,0.629,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659641,2,26964,0,1,1,0,1,'2024-12-29 21:24:38',636089,'2024-12-29 21:24:38',762375,0,'','',30,0,0.12629,0.636,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659642,2,26943,0,1,1,2,1,'2024-12-29 21:24:38',638073,'2024-12-29 21:24:38',766067,0,'','',30,0,0.12799,0.638,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659643,2,26951,0,1,1,0,1,'2024-12-29 21:24:38',640230,'2024-12-29 21:24:38',793390,0,'','',30,0,0.15316,0.64,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659644,2,23725,0,1,1,3,1,'2024-12-29 21:24:32',603052,'2024-12-29 21:24:38',838978,0,'','',30,0,6.23593,0.603,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659645,2,26962,0,1,1,0,1,'2024-12-29 21:24:38',642416,'2024-12-29 21:24:38',891821,0,'','',30,0,0.2494,0.642,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659646,2,26929,0,1,1,2,1,'2024-12-29 21:24:38',644563,'2024-12-29 21:24:40',651577,0,'','',30,0,2.00701,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659647,2,26954,0,1,1,0,1,'2024-12-29 21:24:43',842935,'2024-12-29 21:24:43',966591,0,'','',30,0,0.12366,0.842,0,'/var: 36%left(17457MB/48432MB) (>10%) : OK','\'/var\'=30975MB;43589;46010;0;48432',''),(423659648,2,28280,0,1,1,0,1,'2024-12-29 21:24:46',853439,'2024-12-29 21:24:46',978632,0,'','',30,0,0.12519,0.853,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423659649,2,26960,0,1,1,0,1,'2024-12-29 21:24:47',856619,'2024-12-29 21:24:47',994358,0,'','',30,0,0.13774,0.856,0,'Load : 1.31 1.49 1.53 : OK','load_1_min=1.31;2;6 load_5_min=1.49;3;7 load_15_min=1.53;4;9',''),(423659650,2,27343,0,1,1,0,1,'2024-12-29 21:24:47',858617,'2024-12-29 21:24:48',531664,0,'','',30,0,0.67305,0.858,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230326222s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659651,2,26977,0,1,1,0,1,'2024-12-29 21:24:49',891403,'2024-12-29 21:24:50',225,0,'','',30,0,0.14279,0.891,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659652,2,26978,0,1,1,0,1,'2024-12-29 21:24:53',900631,'2024-12-29 21:24:53',908461,0,'','',30,0,0.00783,0.9,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659653,2,26971,0,1,1,0,1,'2024-12-29 21:24:53',902598,'2024-12-29 21:24:54',10507,0,'','',30,0,0.12182,0.902,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659654,2,28616,0,1,1,0,1,'2024-12-29 21:24:53',904647,'2024-12-29 21:24:54',269808,0,'','',30,0,0.36516,0.904,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659655,2,28620,0,1,1,1,1,'2024-12-29 21:24:53',906951,'2024-12-29 21:24:54',572431,0,'','',30,0,0.66548,0.906,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659656,2,26965,0,1,1,0,1,'2024-12-29 21:24:55',943029,'2024-12-29 21:24:56',29277,0,'','',30,0,0.12811,0.942,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659657,2,28282,0,1,1,0,1,'2024-12-29 21:24:55',944975,'2024-12-29 21:24:56',0,0,'','',30,0,0.1362,0.944,0,'Load : 0.14 0.06 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423659658,2,26970,0,1,1,0,1,'2024-12-29 21:24:55',947173,'2024-12-29 21:24:56',565803,0,'','',30,0,0.61863,0.947,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659659,2,23726,0,1,1,2,1,'2024-12-29 21:24:56',950252,'2024-12-29 21:24:58',957683,0,'','',30,0,2.00743,0.95,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659660,2,28637,0,1,1,0,1,'2024-12-29 21:25:09',10546,'2024-12-29 21:25:09',111854,0,'','',30,0,0.08739,0.024,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659661,2,26973,0,1,1,0,1,'2024-12-29 21:25:09',11580,'2024-12-29 21:25:09',148539,0,'','',30,0,0.12207,0.026,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659662,2,26961,0,1,1,0,1,'2024-12-29 21:25:11',13796,'2024-12-29 21:25:11',20529,0,'','',30,0,0.01732,0.032,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659663,2,26955,0,1,1,0,1,'2024-12-29 21:25:12',19952,'2024-12-29 21:25:12',169257,0,'','',30,0,0.1225,0.046,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423659664,2,26950,0,1,1,0,1,'2024-12-29 21:25:13',4,'2024-12-29 21:25:13',375195,0,'','',30,0,0.32522,0.049,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392039638s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659665,2,26930,0,1,1,0,1,'2024-12-29 21:25:14',24172,'2024-12-29 21:25:14',182947,0,'','',30,0,0.12579,0.057,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659666,2,26944,0,1,1,0,1,'2024-12-29 21:25:14',25283,'2024-12-29 21:25:14',190613,0,'','',30,0,0.12931,0.061,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659667,2,26966,0,1,1,0,1,'2024-12-29 21:25:14',5,'2024-12-29 21:25:14',194098,0,'','',30,0,0.13496,0.059,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=16% cpu1=20% cpu2=28% cpu3=21%',''),(423659668,2,28622,0,1,1,0,1,'2024-12-29 21:25:14',412,'2024-12-29 21:25:14',403716,0,'','',30,0,0.34022,0.063,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392354343s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.44;10100000;10100000;0;10',''),(423659669,2,28281,0,1,1,1,1,'2024-12-29 21:25:14',27560,'2024-12-29 21:25:14',736453,0,'','',30,0,0.6708,0.065,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659670,2,26956,0,1,1,1,1,'2024-12-29 21:25:14',445,'2024-12-29 21:25:14',737961,0,'','',30,0,0.67037,0.067,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659671,2,26972,0,1,1,3,1,'2024-12-29 21:25:15',3664,'2024-12-29 21:25:15',191478,0,'','',30,0,0.12027,0.071,3,'Unknown storage : /disk1 : ERROR','',''),(423659672,2,28629,0,1,1,0,1,'2024-12-29 21:25:33',158116,'2024-12-29 21:25:33',279136,0,'','',30,0,0.12102,0.158,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659673,2,26946,0,1,1,3,1,'2024-12-29 21:25:58',280288,'2024-12-29 21:25:58',404604,0,'','',30,0,0.12432,0.28,3,'Unknown storage : /raid0 : ERROR','',''),(423659674,2,28624,0,1,1,0,1,'2024-12-29 21:25:58',282291,'2024-12-29 21:25:58',583006,0,'','',30,0,0.30072,0.282,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659675,2,26963,0,1,1,0,1,'2024-12-29 21:26:00',306653,'2024-12-29 21:26:00',351439,0,'','',30,0,0.04479,0.306,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659676,2,28617,0,1,1,2,1,'2024-12-29 21:26:00',308604,'2024-12-29 21:26:00',662760,0,'','',30,0,0.35416,0.308,2,'No process matching mysqld found : CRITICAL','',''),(423659677,2,26932,0,1,1,1,1,'2024-12-29 21:26:00',310734,'2024-12-29 21:26:00',977622,0,'','',30,0,0.66689,0.31,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423659678,2,28284,0,1,1,0,1,'2024-12-29 21:26:01',313937,'2024-12-29 21:26:01',319449,0,'','',30,0,0.00551,0.313,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659679,2,26931,0,1,1,0,1,'2024-12-29 21:26:01',315867,'2024-12-29 21:26:01',438147,0,'','',30,0,0.12228,0.315,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423659680,2,26957,0,1,1,0,1,'2024-12-29 21:26:02',319101,'2024-12-29 21:26:02',556807,0,'','',30,0,0.23771,0.319,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659681,2,28631,0,1,1,0,1,'2024-12-29 21:26:05',338585,'2024-12-29 21:26:05',649031,0,'','',30,0,0.31045,0.338,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659682,2,23727,0,1,1,0,1,'2024-12-29 21:26:05',340592,'2024-12-29 21:26:06',375789,0,'','',30,0,1.0352,0.34,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1251255484s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30194.72;1010000000;1010',''),(423659683,2,26974,0,1,1,0,1,'2024-12-29 21:26:13',401960,'2024-12-29 21:26:13',522074,0,'','',30,0,0.12011,0.401,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423659684,2,23729,0,1,1,3,1,'2024-12-29 21:26:14',418191,'2024-12-29 21:26:20',649281,0,'','',30,0,6.23109,0.418,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659685,2,23728,0,1,1,0,1,'2024-12-29 21:26:21',444312,'2024-12-29 21:26:21',463791,0,'','',30,0,0.01948,0.444,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659686,2,26952,0,1,1,0,1,'2024-12-29 21:26:26',475675,'2024-12-29 21:26:26',483462,0,'','',30,0,0.00779,0.475,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659687,2,28625,0,1,1,2,1,'2024-12-29 21:26:26',477648,'2024-12-29 21:26:26',591727,0,'','',30,0,0.11408,0.477,2,'(null)','',''),(423659688,2,26947,0,1,1,1,1,'2024-12-29 21:26:26',479460,'2024-12-29 21:26:26',625007,0,'','',30,0,0.14555,0.479,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659689,2,26933,0,1,1,0,1,'2024-12-29 21:26:26',482287,'2024-12-29 21:26:27',121886,0,'','',30,0,0.6396,0.482,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.41s;;;; uptime=818364930s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659690,2,26969,0,1,1,0,1,'2024-12-29 21:26:28',486831,'2024-12-29 21:26:28',498994,0,'','',30,0,0.01216,0.486,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659691,2,27566,0,1,1,0,1,'2024-12-29 21:26:30',524496,'2024-12-29 21:26:30',612578,0,'','',30,0,0.08808,0.524,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423659692,2,28632,0,1,1,2,1,'2024-12-29 21:26:34',551260,'2024-12-29 21:26:34',635400,0,'','',30,0,0.08414,0.551,2,'(null)','',''),(423659693,2,28628,0,1,1,0,1,'2024-12-29 21:26:34',553268,'2024-12-29 21:26:34',679852,0,'','',30,0,0.12658,0.553,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659694,2,26945,0,1,1,0,1,'2024-12-29 21:26:34',555496,'2024-12-29 21:26:34',684750,0,'','',30,0,0.12925,0.555,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659695,2,26968,0,1,1,0,1,'2024-12-29 21:26:34',557619,'2024-12-29 21:26:34',702929,0,'','',30,0,0.14531,0.557,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423659696,2,26975,0,1,1,1,1,'2024-12-29 21:26:41',586140,'2024-12-29 21:26:42',246813,0,'','',30,0,0.66067,0.586,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659697,2,23730,0,1,1,2,1,'2024-12-29 21:26:43',590601,'2024-12-29 21:26:45',597890,0,'','',30,0,2.00729,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659698,2,26934,0,1,1,0,1,'2024-12-29 21:26:45',626043,'2024-12-29 21:26:45',770784,0,'','',30,0,0.14474,0.626,0,'Load : 5.51 5.54 5.51 : OK','load_1_min=5.51;9;30 load_5_min=5.54;15;35 load_15_min=5.51;20;40',''),(423659699,2,28491,0,1,1,0,1,'2024-12-29 21:26:51',655300,'2024-12-29 21:26:51',989545,0,'','',30,0,0.33425,0.655,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392364102s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.28;10100000;10100000;0;10',''),(423659700,2,28626,0,1,1,0,1,'2024-12-29 21:26:55',684520,'2024-12-29 21:26:55',689720,0,'','',30,0,0.0052,0.684,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659701,2,28618,0,1,1,0,1,'2024-12-29 21:26:56',689776,'2024-12-29 21:26:56',812798,0,'','',30,0,0.12302,0.689,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659702,2,26948,0,1,1,0,1,'2024-12-29 21:26:56',687805,'2024-12-29 21:26:56',812804,0,'','',30,0,0.125,0.687,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659703,2,26967,0,1,1,1,1,'2024-12-29 21:27:14',794323,'2024-12-29 21:27:15',460794,0,'','',30,0,0.66647,0.794,1,'SNMP WARNING - 2 9 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659704,2,26935,0,1,1,0,1,'2024-12-29 21:27:15',797436,'2024-12-29 21:27:15',809932,0,'','',30,0,0.0125,0.797,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659705,2,26976,0,1,1,0,1,'2024-12-29 21:27:18',802927,'2024-12-29 21:27:19',142950,0,'','',30,0,0.34002,0.802,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392408347s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659706,2,26953,0,1,1,0,1,'2024-12-29 21:27:23',819784,'2024-12-29 21:27:23',943614,0,'','',30,0,0.12383,0.819,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659707,2,28619,0,1,1,0,1,'2024-12-29 21:27:23',821771,'2024-12-29 21:27:23',948403,0,'','',30,0,0.12663,0.821,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423659708,2,26949,0,1,1,1,1,'2024-12-29 21:27:23',823906,'2024-12-29 21:27:24',490895,0,'','',30,0,0.66699,0.823,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659709,2,26928,0,1,1,3,1,'2024-12-29 21:27:18',804944,'2024-12-29 21:27:25',2120,0,'','',30,0,6.23616,0.804,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659710,2,28627,0,1,1,0,1,'2024-12-29 21:27:26',858385,'2024-12-29 21:27:27',187351,0,'','',30,0,0.32897,0.858,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392857953s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423659711,2,28623,0,1,1,0,1,'2024-12-29 21:27:32',896394,'2024-12-29 21:27:33',12786,0,'','',30,0,0.13437,0.896,0,'Load : 0.18 0.10 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423659712,2,28630,0,1,1,0,1,'2024-12-29 21:27:36',926189,'2024-12-29 21:27:37',4,0,'','',30,0,0.12332,0.926,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659713,2,26943,0,1,1,2,1,'2024-12-29 21:27:38',934628,'2024-12-29 21:27:39',6,0,'','',30,0,0.13378,0.934,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659714,2,26964,0,1,1,0,1,'2024-12-29 21:27:38',932669,'2024-12-29 21:27:39',6,0,'','',30,0,0.13696,0.932,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659715,2,26951,0,1,1,0,1,'2024-12-29 21:27:38',936902,'2024-12-29 21:27:39',0,0,'','',30,0,0.15344,0.936,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659716,2,23725,0,1,1,3,1,'2024-12-29 21:27:32',898170,'2024-12-29 21:27:39',133248,0,'','',30,0,6.23508,0.898,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659717,2,26962,0,1,1,0,1,'2024-12-29 21:27:38',939057,'2024-12-29 21:27:39',182531,0,'','',30,0,0.24347,0.939,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659718,2,26929,0,1,1,2,1,'2024-12-29 21:27:38',939649,'2024-12-29 21:27:40',946158,0,'','',30,0,2.00651,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659719,2,26954,0,1,1,0,1,'2024-12-29 21:27:43',137562,'2024-12-29 21:27:43',261820,0,'','',30,0,0.12426,0.137,0,'/var: 36%left(17456MB/48432MB) (>10%) : OK','\'/var\'=30975MB;43589;46010;0;48432',''),(423659720,2,28280,0,1,1,0,1,'2024-12-29 21:27:46',147304,'2024-12-29 21:27:46',309830,0,'','',30,0,0.16253,0.147,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423659721,2,26960,0,1,1,0,1,'2024-12-29 21:27:47',188587,'2024-12-29 21:27:47',326854,0,'','',30,0,0.13827,0.188,0,'Load : 1.64 1.46 1.50 : OK','load_1_min=1.64;2;6 load_5_min=1.46;3;7 load_15_min=1.50;4;9',''),(423659722,2,27343,0,1,1,0,1,'2024-12-29 21:27:47',190549,'2024-12-29 21:27:47',873356,0,'','',30,0,0.68281,0.19,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230344156s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659723,2,26977,0,1,1,0,1,'2024-12-29 21:27:49',201201,'2024-12-29 21:27:49',340565,0,'','',30,0,0.13936,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659724,2,26978,0,1,1,0,1,'2024-12-29 21:27:53',212156,'2024-12-29 21:27:53',220432,0,'','',30,0,0.00828,0.212,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659725,2,26971,0,1,1,0,1,'2024-12-29 21:27:53',214304,'2024-12-29 21:27:53',337615,0,'','',30,0,0.12331,0.214,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659726,2,28616,0,1,1,0,1,'2024-12-29 21:27:53',215143,'2024-12-29 21:27:53',588549,0,'','',30,0,0.37341,0.215,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659727,2,28620,0,1,1,1,1,'2024-12-29 21:27:53',217413,'2024-12-29 21:27:53',878135,0,'','',30,0,0.66072,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659728,2,26965,0,1,1,0,1,'2024-12-29 21:27:55',226384,'2024-12-29 21:27:55',355224,0,'','',30,0,0.12884,0.226,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659729,2,28282,0,1,1,0,1,'2024-12-29 21:27:55',228555,'2024-12-29 21:27:55',365614,0,'','',30,0,0.13706,0.228,0,'Load : 0.13 0.09 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423659730,2,26970,0,1,1,0,1,'2024-12-29 21:27:55',230097,'2024-12-29 21:27:55',834775,0,'','',30,0,0.60468,0.23,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659731,2,23726,0,1,1,2,1,'2024-12-29 21:27:56',234267,'2024-12-29 21:27:58',241879,0,'','',30,0,2.00761,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659732,2,28637,0,1,1,0,1,'2024-12-29 21:28:09',289148,'2024-12-29 21:28:09',378107,0,'','',30,0,0.08896,0.289,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659733,2,26973,0,1,1,0,1,'2024-12-29 21:28:09',291167,'2024-12-29 21:28:09',413011,0,'','',30,0,0.12184,0.291,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659734,2,26961,0,1,1,0,1,'2024-12-29 21:28:11',299149,'2024-12-29 21:28:11',306743,0,'','',30,0,0.00759,0.299,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659735,2,26955,0,1,1,0,1,'2024-12-29 21:28:12',302328,'2024-12-29 21:28:12',424872,0,'','',30,0,0.12254,0.302,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=80% cpu3=1%',''),(423659736,2,26950,0,1,1,0,1,'2024-12-29 21:28:13',306587,'2024-12-29 21:28:13',641738,0,'','',30,0,0.33515,0.306,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392057667s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659737,2,26930,0,1,1,0,1,'2024-12-29 21:28:14',325730,'2024-12-29 21:28:14',454049,0,'','',30,0,0.12832,0.325,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659738,2,26944,0,1,1,0,1,'2024-12-29 21:28:14',327717,'2024-12-29 21:28:14',456257,0,'','',30,0,0.12854,0.327,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659739,2,26966,0,1,1,0,1,'2024-12-29 21:28:14',329836,'2024-12-29 21:28:14',462586,0,'','',30,0,0.13275,0.329,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=15% cpu1=18% cpu2=25% cpu3=20%',''),(423659740,2,28622,0,1,1,0,1,'2024-12-29 21:28:14',332068,'2024-12-29 21:28:14',667214,0,'','',30,0,0.33515,0.332,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392372370s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.44;10100000;10100000;0;10',''),(423659741,2,26956,0,1,1,1,1,'2024-12-29 21:28:14',336110,'2024-12-29 21:28:15',4,0,'','',30,0,0.66881,0.336,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659742,2,28281,0,1,1,1,1,'2024-12-29 21:28:14',334206,'2024-12-29 21:28:15',3039,0,'','',30,0,0.67153,0.334,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659743,2,26972,0,1,1,3,1,'2024-12-29 21:28:15',349065,'2024-12-29 21:28:15',469659,0,'','',30,0,0.12059,0.349,3,'Unknown storage : /disk1 : ERROR','',''),(423659744,2,28629,0,1,1,0,1,'2024-12-29 21:28:33',439435,'2024-12-29 21:28:33',561165,0,'','',30,0,0.12173,0.439,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659745,2,26946,0,1,1,3,1,'2024-12-29 21:28:58',566757,'2024-12-29 21:28:58',692256,0,'','',30,0,0.1255,0.566,3,'Unknown storage : /raid0 : ERROR','',''),(423659746,2,28624,0,1,1,0,1,'2024-12-29 21:28:58',568707,'2024-12-29 21:28:58',880955,0,'','',30,0,0.31225,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659747,2,26963,0,1,1,0,1,'2024-12-29 21:29:00',600254,'2024-12-29 21:29:00',644460,0,'','',30,0,0.04421,0.6,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659748,2,28617,0,1,1,2,1,'2024-12-29 21:29:00',602249,'2024-12-29 21:29:00',953456,0,'','',30,0,0.35121,0.602,2,'No process matching mysqld found : CRITICAL','',''),(423659749,2,26932,0,1,1,1,1,'2024-12-29 21:29:00',604320,'2024-12-29 21:29:01',275281,0,'','',30,0,0.67096,0.604,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423659750,2,28284,0,1,1,0,1,'2024-12-29 21:29:01',606400,'2024-12-29 21:29:01',613122,0,'','',30,0,0.00672,0.606,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659751,2,26931,0,1,1,0,1,'2024-12-29 21:29:01',608357,'2024-12-29 21:29:01',731921,0,'','',30,0,0.12356,0.608,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=67%',''),(423659752,2,26957,0,1,1,0,1,'2024-12-29 21:29:02',610611,'2024-12-29 21:29:02',848318,0,'','',30,0,0.23771,0.61,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659753,2,28631,0,1,1,0,1,'2024-12-29 21:29:05',654341,'2024-12-29 21:29:05',965973,0,'','',30,0,0.31163,0.654,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659754,2,23727,0,1,1,0,1,'2024-12-29 21:29:05',656295,'2024-12-29 21:29:06',698985,0,'','',30,0,1.04269,0.656,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1251273520s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29912.96;1010000000;1010',''),(423659755,2,26974,0,1,1,0,1,'2024-12-29 21:29:13',688394,'2024-12-29 21:29:13',808532,0,'','',30,0,0.12014,0.688,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423659756,2,23729,0,1,1,3,1,'2024-12-29 21:29:14',715203,'2024-12-29 21:29:20',947766,0,'','',30,0,6.23256,0.715,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659757,2,23728,0,1,1,0,1,'2024-12-29 21:29:21',752126,'2024-12-29 21:29:21',778833,0,'','',30,0,0.02671,0.752,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659758,2,26952,0,1,1,0,1,'2024-12-29 21:29:26',779855,'2024-12-29 21:29:26',788310,0,'','',30,0,0.00846,0.779,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659759,2,28625,0,1,1,2,1,'2024-12-29 21:29:26',781891,'2024-12-29 21:29:26',866932,0,'','',30,0,0.08504,0.781,2,'(null)','',''),(423659760,2,26947,0,1,1,1,1,'2024-12-29 21:29:26',784075,'2024-12-29 21:29:26',912924,0,'','',30,0,0.12885,0.784,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659761,2,26933,0,1,1,0,1,'2024-12-29 21:29:26',786243,'2024-12-29 21:29:27',205707,0,'','',30,0,0.41946,0.786,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818382960s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659762,2,26969,0,1,1,0,1,'2024-12-29 21:29:28',791020,'2024-12-29 21:29:28',804541,0,'','',30,0,0.01352,0.79,0,'OK - 172.21.1.2: rta 0.380ms, lost 0%','rta=0.380ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659763,2,27566,0,1,1,0,1,'2024-12-29 21:29:30',829347,'2024-12-29 21:29:30',919568,0,'','',30,0,0.09022,0.829,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423659764,2,28632,0,1,1,2,1,'2024-12-29 21:29:34',849430,'2024-12-29 21:29:34',933429,0,'','',30,0,0.084,0.849,2,'(null)','',''),(423659765,2,28628,0,1,1,0,1,'2024-12-29 21:29:34',851393,'2024-12-29 21:29:34',974086,0,'','',30,0,0.12269,0.851,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659766,2,26945,0,1,1,0,1,'2024-12-29 21:29:34',853532,'2024-12-29 21:29:34',982253,0,'','',30,0,0.12872,0.853,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659767,2,26968,0,1,1,0,1,'2024-12-29 21:29:34',855169,'2024-12-29 21:29:35',6,0,'','',30,0,0.14552,0.855,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423659768,2,26975,0,1,1,1,1,'2024-12-29 21:29:41',890791,'2024-12-29 21:29:42',555829,0,'','',30,0,0.66504,0.89,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659769,2,23730,0,1,1,2,1,'2024-12-29 21:29:43',895310,'2024-12-29 21:29:45',901529,0,'','',30,0,2.00622,0.895,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659770,2,26934,0,1,1,0,1,'2024-12-29 21:29:45',930738,'2024-12-29 21:29:46',60,0,'','',30,0,0.1441,0.93,0,'Load : 4.78 5.19 5.38 : OK','load_1_min=4.78;9;30 load_5_min=5.19;15;35 load_15_min=5.38;20;40',''),(423659771,2,28491,0,1,1,0,1,'2024-12-29 21:29:51',961158,'2024-12-29 21:29:52',308227,0,'','',30,0,0.34707,0.961,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392382133s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.04;10100000;10100000;0;10',''),(423659772,2,28626,0,1,1,0,1,'2024-12-29 21:29:55',972,'2024-12-29 21:29:55',3764,0,'','',30,0,0.00555,0.001,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659773,2,28618,0,1,1,0,1,'2024-12-29 21:29:56',3296,'2024-12-29 21:29:56',130957,0,'','',30,0,0.12462,0.006,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659774,2,26948,0,1,1,0,1,'2024-12-29 21:29:56',59,'2024-12-29 21:29:56',133710,0,'','',30,0,0.12632,0.007,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659775,2,26967,0,1,1,1,1,'2024-12-29 21:30:14',0,'2024-12-29 21:30:14',766435,0,'','',30,0,0.67244,0.093,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423659776,2,26935,0,1,1,0,1,'2024-12-29 21:30:15',100074,'2024-12-29 21:30:15',110327,0,'','',30,0,0.01025,0.1,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659777,2,26976,0,1,1,0,1,'2024-12-29 21:30:18',108639,'2024-12-29 21:30:18',446994,0,'','',30,0,0.33836,0.108,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392426279s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659778,2,26953,0,1,1,0,1,'2024-12-29 21:30:23',157742,'2024-12-29 21:30:23',281823,0,'','',30,0,0.12408,0.157,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659779,2,28619,0,1,1,0,1,'2024-12-29 21:30:23',159821,'2024-12-29 21:30:23',286295,0,'','',30,0,0.12647,0.159,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423659780,2,26949,0,1,1,1,1,'2024-12-29 21:30:23',162042,'2024-12-29 21:30:23',828343,0,'','',30,0,0.6663,0.162,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659781,2,26928,0,1,1,3,1,'2024-12-29 21:30:18',110635,'2024-12-29 21:30:24',347273,0,'','',30,0,6.23664,0.11,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659782,2,28627,0,1,1,0,1,'2024-12-29 21:30:26',194079,'2024-12-29 21:30:26',575059,0,'','',30,0,0.38098,0.194,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=1392875892s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423659783,2,28623,0,1,1,0,1,'2024-12-29 21:30:32',231393,'2024-12-29 21:30:32',365539,0,'','',30,0,0.13415,0.231,0,'Load : 0.04 0.07 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423659784,2,28630,0,1,1,0,1,'2024-12-29 21:30:36',260771,'2024-12-29 21:30:36',382916,0,'','',30,0,0.12215,0.26,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659785,2,26964,0,1,1,0,1,'2024-12-29 21:30:38',267203,'2024-12-29 21:30:38',393033,0,'','',30,0,0.12583,0.267,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659786,2,26943,0,1,1,2,1,'2024-12-29 21:30:38',265475,'2024-12-29 21:30:38',393924,0,'','',30,0,0.12845,0.265,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659787,2,26951,0,1,1,0,1,'2024-12-29 21:30:38',269508,'2024-12-29 21:30:38',425641,0,'','',30,0,0.15613,0.269,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659788,2,23725,0,1,1,3,1,'2024-12-29 21:30:32',233428,'2024-12-29 21:30:38',467821,0,'','',30,0,6.23439,0.233,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659789,2,26962,0,1,1,0,1,'2024-12-29 21:30:38',271723,'2024-12-29 21:30:38',513200,0,'','',30,0,0.24148,0.271,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659790,2,26929,0,1,1,2,1,'2024-12-29 21:30:38',273908,'2024-12-29 21:30:40',280796,0,'','',30,0,2.00689,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659791,2,26954,0,1,1,0,1,'2024-12-29 21:30:43',315222,'2024-12-29 21:30:43',439427,0,'','',30,0,0.1242,0.315,0,'/var: 36%left(17456MB/48432MB) (>10%) : OK','\'/var\'=30976MB;43589;46010;0;48432',''),(423659792,2,28280,0,1,1,0,1,'2024-12-29 21:30:46',346376,'2024-12-29 21:30:46',514468,0,'','',30,0,0.16809,0.346,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423659793,2,26960,0,1,1,0,1,'2024-12-29 21:30:47',349670,'2024-12-29 21:30:47',487988,0,'','',30,0,0.13832,0.349,0,'Load : 1.37 1.44 1.47 : OK','load_1_min=1.37;2;6 load_5_min=1.44;3;7 load_15_min=1.47;4;9',''),(423659794,2,27343,0,1,1,0,1,'2024-12-29 21:30:47',351626,'2024-12-29 21:30:48',11051,0,'','',30,0,0.67383,0.351,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230362173s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659795,2,26977,0,1,1,0,1,'2024-12-29 21:30:49',379594,'2024-12-29 21:30:49',524295,0,'','',30,0,0.1447,0.379,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659796,2,26978,0,1,1,0,1,'2024-12-29 21:30:53',386606,'2024-12-29 21:30:53',396882,0,'','',30,0,0.01028,0.386,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659797,2,26971,0,1,1,0,1,'2024-12-29 21:30:53',388616,'2024-12-29 21:30:53',510303,0,'','',30,0,0.12169,0.388,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659798,2,28616,0,1,1,0,1,'2024-12-29 21:30:53',390871,'2024-12-29 21:30:53',757674,0,'','',30,0,0.3668,0.39,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659799,2,28620,0,1,1,1,1,'2024-12-29 21:30:53',393077,'2024-12-29 21:30:54',26007,0,'','',30,0,0.66955,0.393,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659800,2,26965,0,1,1,0,1,'2024-12-29 21:30:55',426834,'2024-12-29 21:30:55',554703,0,'','',30,0,0.12787,0.426,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659801,2,28282,0,1,1,0,1,'2024-12-29 21:30:55',428855,'2024-12-29 21:30:55',564481,0,'','',30,0,0.13563,0.428,0,'Load : 0.03 0.07 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423659802,2,26970,0,1,1,0,1,'2024-12-29 21:30:55',430987,'2024-12-29 21:30:56',11969,0,'','',30,0,0.59631,0.43,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659803,2,23726,0,1,1,2,1,'2024-12-29 21:30:56',433218,'2024-12-29 21:30:58',440546,0,'','',30,0,2.00733,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659804,2,28637,0,1,1,0,1,'2024-12-29 21:31:09',509405,'2024-12-29 21:31:09',600692,0,'','',30,0,0.09129,0.509,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659805,2,26973,0,1,1,0,1,'2024-12-29 21:31:09',511367,'2024-12-29 21:31:09',633282,0,'','',30,0,0.12191,0.511,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659806,2,26961,0,1,1,0,1,'2024-12-29 21:31:11',516149,'2024-12-29 21:31:11',523703,0,'','',30,0,0.00755,0.516,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659807,2,26955,0,1,1,0,1,'2024-12-29 21:31:12',519161,'2024-12-29 21:31:12',639857,0,'','',30,0,0.1207,0.519,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423659808,2,26950,0,1,1,0,1,'2024-12-29 21:31:13',522326,'2024-12-29 21:31:13',846606,0,'','',30,0,0.32428,0.522,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392075693s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659809,2,26930,0,1,1,0,1,'2024-12-29 21:31:14',537684,'2024-12-29 21:31:14',664126,0,'','',30,0,0.12644,0.537,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659810,2,26944,0,1,1,0,1,'2024-12-29 21:31:14',538584,'2024-12-29 21:31:14',668802,0,'','',30,0,0.13022,0.538,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659811,2,26966,0,1,1,0,1,'2024-12-29 21:31:14',540602,'2024-12-29 21:31:14',670406,0,'','',30,0,0.1298,0.54,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=13% cpu1=18% cpu2=23% cpu3=19%',''),(423659812,2,28622,0,1,1,0,1,'2024-12-29 21:31:14',541474,'2024-12-29 21:31:14',879139,0,'','',30,0,0.33766,0.541,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392390391s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24742.32;10100000;10100000;0;10',''),(423659813,2,28281,0,1,1,1,1,'2024-12-29 21:31:14',545592,'2024-12-29 21:31:15',212131,0,'','',30,0,0.66654,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659814,2,26956,0,1,1,1,1,'2024-12-29 21:31:14',543683,'2024-12-29 21:31:15',212515,0,'','',30,0,0.66883,0.543,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659815,2,26972,0,1,1,3,1,'2024-12-29 21:31:15',551557,'2024-12-29 21:31:15',671751,0,'','',30,0,0.12019,0.551,3,'Unknown storage : /disk1 : ERROR','',''),(423659816,2,28629,0,1,1,0,1,'2024-12-29 21:31:33',648759,'2024-12-29 21:31:33',770802,0,'','',30,0,0.12204,0.648,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659817,2,26946,0,1,1,3,1,'2024-12-29 21:31:58',767092,'2024-12-29 21:31:58',892825,0,'','',30,0,0.12573,0.767,3,'Unknown storage : /raid0 : ERROR','',''),(423659818,2,28624,0,1,1,0,1,'2024-12-29 21:31:58',769201,'2024-12-29 21:31:59',7,0,'','',30,0,0.31023,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659819,2,26963,0,1,1,0,1,'2024-12-29 21:32:00',794512,'2024-12-29 21:32:00',839085,0,'','',30,0,0.04457,0.794,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659820,2,28617,0,1,1,2,1,'2024-12-29 21:32:00',796513,'2024-12-29 21:32:01',151795,0,'','',30,0,0.35528,0.796,2,'No process matching mysqld found : CRITICAL','',''),(423659821,2,26932,0,1,1,1,1,'2024-12-29 21:32:00',798642,'2024-12-29 21:32:01',468442,0,'','',30,0,0.6698,0.798,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423659822,2,28284,0,1,1,0,1,'2024-12-29 21:32:01',801717,'2024-12-29 21:32:01',807335,0,'','',30,0,0.00562,0.801,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659823,2,26931,0,1,1,0,1,'2024-12-29 21:32:01',803968,'2024-12-29 21:32:01',928540,0,'','',30,0,0.12457,0.803,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423659824,2,26957,0,1,1,0,1,'2024-12-29 21:32:02',807820,'2024-12-29 21:32:03',36,0,'','',30,0,0.2371,0.807,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659825,2,28631,0,1,1,0,1,'2024-12-29 21:32:05',843315,'2024-12-29 21:32:06',146805,0,'','',30,0,0.30349,0.843,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659826,2,23727,0,1,1,0,1,'2024-12-29 21:32:05',845310,'2024-12-29 21:32:06',831820,0,'','',30,0,0.98651,0.845,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251291537s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29433.6;1010000000;10100',''),(423659827,2,26974,0,1,1,0,1,'2024-12-29 21:32:13',888304,'2024-12-29 21:32:14',0,0,'','',30,0,0.12023,0.888,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423659828,2,23729,0,1,1,3,1,'2024-12-29 21:32:14',908238,'2024-12-29 21:32:21',141571,0,'','',30,0,6.23333,0.908,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659829,2,23728,0,1,1,0,1,'2024-12-29 21:32:21',945702,'2024-12-29 21:32:21',971268,0,'','',30,0,0.02557,0.945,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659830,2,26952,0,1,1,0,1,'2024-12-29 21:32:26',973654,'2024-12-29 21:32:26',982023,0,'','',30,0,0.00837,0.973,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659831,2,28625,0,1,1,2,1,'2024-12-29 21:32:26',975367,'2024-12-29 21:32:27',399,0,'','',30,0,0.08642,0.975,2,'(null)','',''),(423659832,2,26947,0,1,1,1,1,'2024-12-29 21:32:26',977733,'2024-12-29 21:32:27',107771,0,'','',30,0,0.13004,0.977,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659833,2,26933,0,1,1,0,1,'2024-12-29 21:32:26',979249,'2024-12-29 21:32:27',414958,0,'','',30,0,0.43571,0.979,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=818400980s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659834,2,26969,0,1,1,0,1,'2024-12-29 21:32:28',984497,'2024-12-29 21:32:28',995993,0,'','',30,0,0.0115,0.984,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659835,2,27566,0,1,1,0,1,'2024-12-29 21:32:30',1,'2024-12-29 21:32:30',111883,0,'','',30,0,0.09216,0.019,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423659836,2,28632,0,1,1,2,1,'2024-12-29 21:32:34',12959,'2024-12-29 21:32:34',115329,0,'','',30,0,0.08409,0.031,2,'(null)','',''),(423659837,2,28628,0,1,1,0,1,'2024-12-29 21:32:34',217,'2024-12-29 21:32:34',156123,0,'','',30,0,0.12293,0.033,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659838,2,26945,0,1,1,0,1,'2024-12-29 21:32:34',15063,'2024-12-29 21:32:34',165970,0,'','',30,0,0.13064,0.035,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659839,2,26968,0,1,1,0,1,'2024-12-29 21:32:34',16073,'2024-12-29 21:32:34',188590,0,'','',30,0,0.15128,0.037,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423659840,2,26975,0,1,1,1,1,'2024-12-29 21:32:41',412,'2024-12-29 21:32:41',731697,0,'','',30,0,0.6682,0.063,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659841,2,23730,0,1,1,2,1,'2024-12-29 21:32:43',447,'2024-12-29 21:32:45',30589,0,'','',30,0,2.00578,0.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659842,2,26934,0,1,1,0,1,'2024-12-29 21:32:45',0,'2024-12-29 21:32:45',224896,0,'','',30,0,0.13974,0.085,0,'Load : 5.13 5.29 5.38 : OK','load_1_min=5.13;9;30 load_5_min=5.29;15;35 load_15_min=5.38;20;40',''),(423659843,2,28491,0,1,1,0,1,'2024-12-29 21:32:51',100126,'2024-12-29 21:32:51',434731,0,'','',30,0,0.3346,0.1,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392400047s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.2;10100000;10100000;0;100',''),(423659844,2,28626,0,1,1,0,1,'2024-12-29 21:32:55',109798,'2024-12-29 21:32:55',115028,0,'','',30,0,0.00523,0.109,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659845,2,28618,0,1,1,0,1,'2024-12-29 21:32:56',112982,'2024-12-29 21:32:56',240182,0,'','',30,0,0.1272,0.112,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659846,2,26948,0,1,1,0,1,'2024-12-29 21:32:56',120828,'2024-12-29 21:32:56',246450,0,'','',30,0,0.12562,0.12,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659847,2,26967,0,1,1,1,1,'2024-12-29 21:33:14',185444,'2024-12-29 21:33:14',854602,0,'','',30,0,0.66916,0.185,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423659848,2,26935,0,1,1,0,1,'2024-12-29 21:33:15',191327,'2024-12-29 21:33:15',201809,0,'','',30,0,0.01048,0.191,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659849,2,26976,0,1,1,0,1,'2024-12-29 21:33:18',197162,'2024-12-29 21:33:18',534526,0,'','',30,0,0.33736,0.197,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392444291s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659850,2,26953,0,1,1,0,1,'2024-12-29 21:33:23',236556,'2024-12-29 21:33:23',360916,0,'','',30,0,0.12436,0.236,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659851,2,28619,0,1,1,0,1,'2024-12-29 21:33:23',238647,'2024-12-29 21:33:23',364194,0,'','',30,0,0.12555,0.238,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423659852,2,26949,0,1,1,1,1,'2024-12-29 21:33:23',240850,'2024-12-29 21:33:23',902524,0,'','',30,0,0.66167,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659853,2,26928,0,1,1,3,1,'2024-12-29 21:33:18',199177,'2024-12-29 21:33:24',434210,0,'','',30,0,6.23503,0.199,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659854,2,28627,0,1,1,0,1,'2024-12-29 21:33:26',281273,'2024-12-29 21:33:26',614121,0,'','',30,0,0.33285,0.281,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392893895s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659855,2,28623,0,1,1,0,1,'2024-12-29 21:33:32',310895,'2024-12-29 21:33:32',445356,0,'','',30,0,0.13446,0.31,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423659856,2,28630,0,1,1,0,1,'2024-12-29 21:33:36',347979,'2024-12-29 21:33:36',469448,0,'','',30,0,0.12147,0.347,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659857,2,26943,0,1,1,2,1,'2024-12-29 21:33:38',353473,'2024-12-29 21:33:38',482156,0,'','',30,0,0.12868,0.353,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659858,2,26964,0,1,1,0,1,'2024-12-29 21:33:38',352493,'2024-12-29 21:33:38',484006,0,'','',30,0,0.13151,0.352,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659859,2,26951,0,1,1,0,1,'2024-12-29 21:33:38',355552,'2024-12-29 21:33:38',513892,0,'','',30,0,0.15834,0.355,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659860,2,23725,0,1,1,3,1,'2024-12-29 21:33:32',312858,'2024-12-29 21:33:38',549105,0,'','',30,0,6.23625,0.312,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659861,2,26962,0,1,1,0,1,'2024-12-29 21:33:38',357460,'2024-12-29 21:33:38',600953,0,'','',30,0,0.24349,0.357,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659862,2,26929,0,1,1,2,1,'2024-12-29 21:33:38',360021,'2024-12-29 21:33:40',367028,0,'','',30,0,2.00701,0.359,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659863,2,26954,0,1,1,0,1,'2024-12-29 21:33:43',560666,'2024-12-29 21:33:43',685128,0,'','',30,0,0.12446,0.56,0,'/var: 36%left(17455MB/48432MB) (>10%) : OK','\'/var\'=30976MB;43589;46010;0;48432',''),(423659864,2,28280,0,1,1,0,1,'2024-12-29 21:33:46',589420,'2024-12-29 21:33:46',714183,0,'','',30,0,0.12476,0.589,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423659865,2,26960,0,1,1,0,1,'2024-12-29 21:33:47',593637,'2024-12-29 21:33:47',732847,0,'','',30,0,0.13921,0.593,0,'Load : 1.78 1.54 1.49 : OK','load_1_min=1.78;2;6 load_5_min=1.54;3;7 load_15_min=1.49;4;9',''),(423659866,2,27343,0,1,1,0,1,'2024-12-29 21:33:47',595592,'2024-12-29 21:33:48',264724,0,'','',30,0,0.66913,0.595,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230380200s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659867,2,26977,0,1,1,0,1,'2024-12-29 21:33:49',614930,'2024-12-29 21:33:49',754900,0,'','',30,0,0.13997,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659868,2,26978,0,1,1,0,1,'2024-12-29 21:33:53',626102,'2024-12-29 21:33:53',636983,0,'','',30,0,0.01088,0.626,0,'OK - 192.168.77.208: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659869,2,26971,0,1,1,0,1,'2024-12-29 21:33:53',627997,'2024-12-29 21:33:53',748975,0,'','',30,0,0.12098,0.627,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659870,2,28616,0,1,1,0,1,'2024-12-29 21:33:53',630052,'2024-12-29 21:33:53',994510,0,'','',30,0,0.36446,0.63,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659871,2,28620,0,1,1,1,1,'2024-12-29 21:33:53',632316,'2024-12-29 21:33:54',302801,0,'','',30,0,0.67048,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659872,2,26965,0,1,1,0,1,'2024-12-29 21:33:55',658847,'2024-12-29 21:33:55',789593,0,'','',30,0,0.13075,0.658,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659873,2,28282,0,1,1,0,1,'2024-12-29 21:33:55',660817,'2024-12-29 21:33:55',795456,0,'','',30,0,0.13464,0.66,0,'Load : 0.10 0.06 0.00 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423659874,2,26970,0,1,1,0,1,'2024-12-29 21:33:55',662866,'2024-12-29 21:33:56',280238,0,'','',30,0,0.61737,0.662,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659875,2,23726,0,1,1,2,1,'2024-12-29 21:33:56',665204,'2024-12-29 21:33:58',671549,0,'','',30,0,2.00635,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659876,2,28637,0,1,1,0,1,'2024-12-29 21:34:09',735812,'2024-12-29 21:34:09',828269,0,'','',30,0,0.09246,0.735,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659877,2,26973,0,1,1,0,1,'2024-12-29 21:34:09',737862,'2024-12-29 21:34:09',860038,0,'','',30,0,0.12218,0.737,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659878,2,26961,0,1,1,0,1,'2024-12-29 21:34:11',744761,'2024-12-29 21:34:11',752379,0,'','',30,0,0.00762,0.744,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659879,2,26955,0,1,1,0,1,'2024-12-29 21:34:12',748748,'2024-12-29 21:34:12',869872,0,'','',30,0,0.12112,0.748,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423659880,2,26950,0,1,1,0,1,'2024-12-29 21:34:13',751916,'2024-12-29 21:34:14',32474,0,'','',30,0,0.32542,0.751,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392093719s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659881,2,26930,0,1,1,0,1,'2024-12-29 21:34:14',771896,'2024-12-29 21:34:14',898778,0,'','',30,0,0.12688,0.771,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659882,2,26944,0,1,1,0,1,'2024-12-29 21:34:14',773889,'2024-12-29 21:34:14',904513,0,'','',30,0,0.13062,0.773,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659883,2,26966,0,1,1,0,1,'2024-12-29 21:34:14',776095,'2024-12-29 21:34:14',904891,0,'','',30,0,0.1288,0.776,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=12% cpu1=16% cpu2=22% cpu3=17%',''),(423659884,2,28622,0,1,1,0,1,'2024-12-29 21:34:14',778298,'2024-12-29 21:34:15',120771,0,'','',30,0,0.34247,0.778,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392408415s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24737.04;10100000;10100000;0;10',''),(423659885,2,26956,0,1,1,1,1,'2024-12-29 21:34:14',781048,'2024-12-29 21:34:15',449365,0,'','',30,0,0.66832,0.781,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659886,2,28281,0,1,1,1,1,'2024-12-29 21:34:14',780432,'2024-12-29 21:34:15',453951,0,'','',30,0,0.67352,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659887,2,26972,0,1,1,3,1,'2024-12-29 21:34:15',784033,'2024-12-29 21:34:15',903938,0,'','',30,0,0.1199,0.783,3,'Unknown storage : /disk1 : ERROR','',''),(423659888,2,28629,0,1,1,0,1,'2024-12-29 21:34:33',877941,'2024-12-29 21:34:33',998905,0,'','',30,0,0.12096,0.877,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659889,2,26946,0,1,1,3,1,'2024-12-29 21:34:58',999307,'2024-12-29 21:34:59',125437,0,'','',30,0,0.12613,0.999,3,'Unknown storage : /raid0 : ERROR','',''),(423659890,2,28624,0,1,1,0,1,'2024-12-29 21:34:59',3,'2024-12-29 21:34:59',309096,0,'','',30,0,0.3052,1.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659891,2,26963,0,1,1,0,1,'2024-12-29 21:35:00',3951,'2024-12-29 21:35:00',51,0,'','',30,0,0.05643,0.007,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659892,2,28617,0,1,1,2,1,'2024-12-29 21:35:00',9117,'2024-12-29 21:35:00',375462,0,'','',30,0,0.35383,0.021,2,'No process matching mysqld found : CRITICAL','',''),(423659893,2,26932,0,1,1,1,1,'2024-12-29 21:35:00',150,'2024-12-29 21:35:00',689182,0,'','',30,0,0.66649,0.022,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423659894,2,28284,0,1,1,0,1,'2024-12-29 21:35:01',22,'2024-12-29 21:35:01',14122,0,'','',30,0,0.00657,0.026,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659895,2,26931,0,1,1,0,1,'2024-12-29 21:35:01',2,'2024-12-29 21:35:01',152067,0,'','',30,0,0.12328,0.028,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=64%',''),(423659896,2,26957,0,1,1,0,1,'2024-12-29 21:35:02',1604,'2024-12-29 21:35:02',269781,0,'','',30,0,0.23873,0.03,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659897,2,28631,0,1,1,0,1,'2024-12-29 21:35:05',415,'2024-12-29 21:35:05',389788,0,'','',30,0,0.32599,0.063,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659898,2,23727,0,1,1,0,1,'2024-12-29 21:35:05',53,'2024-12-29 21:35:06',32045,0,'','',30,0,1.0106,0.065,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251309462s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29013.68;1010000000;1010',''),(423659899,2,26974,0,1,1,0,1,'2024-12-29 21:35:13',0,'2024-12-29 21:35:13',205099,0,'','',30,0,0.12024,0.084,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423659900,2,23729,0,1,1,3,1,'2024-12-29 21:35:14',0,'2024-12-29 21:35:20',323155,0,'','',30,0,6.23134,0.091,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659901,2,23728,0,1,1,0,1,'2024-12-29 21:35:21',111034,'2024-12-29 21:35:21',136775,0,'','',30,0,0.02574,0.11,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%','rta=1.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659902,2,26952,0,1,1,0,1,'2024-12-29 21:35:26',141412,'2024-12-29 21:35:26',149708,0,'','',30,0,0.0083,0.141,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659903,2,28625,0,1,1,2,1,'2024-12-29 21:35:26',142384,'2024-12-29 21:35:26',228495,0,'','',30,0,0.08611,0.142,2,'(null)','',''),(423659904,2,26947,0,1,1,1,1,'2024-12-29 21:35:26',144506,'2024-12-29 21:35:26',274669,0,'','',30,0,0.13016,0.144,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659905,2,26933,0,1,1,0,1,'2024-12-29 21:35:26',145400,'2024-12-29 21:35:26',547630,0,'','',30,0,0.40223,0.145,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=818418898s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659906,2,26969,0,1,1,0,1,'2024-12-29 21:35:28',149861,'2024-12-29 21:35:28',161001,0,'','',30,0,0.01114,0.149,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659907,2,27566,0,1,1,0,1,'2024-12-29 21:35:30',181173,'2024-12-29 21:35:30',273748,0,'','',30,0,0.09258,0.181,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423659908,2,28632,0,1,1,2,1,'2024-12-29 21:35:34',202545,'2024-12-29 21:35:34',287838,0,'','',30,0,0.08529,0.202,2,'(null)','',''),(423659909,2,28628,0,1,1,0,1,'2024-12-29 21:35:34',204402,'2024-12-29 21:35:34',326783,0,'','',30,0,0.12238,0.204,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659910,2,26945,0,1,1,0,1,'2024-12-29 21:35:34',206140,'2024-12-29 21:35:34',337161,0,'','',30,0,0.13102,0.206,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659911,2,26968,0,1,1,0,1,'2024-12-29 21:35:34',208662,'2024-12-29 21:35:34',356916,0,'','',30,0,0.14825,0.208,0,'Load : 0.04 0.02 0.03 : OK','load_1_min=0.04;9;30 load_5_min=0.02;15;35 load_15_min=0.03;20;40',''),(423659912,2,26975,0,1,1,1,1,'2024-12-29 21:35:41',240751,'2024-12-29 21:35:41',909499,0,'','',30,0,0.66875,0.24,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659913,2,23730,0,1,1,2,1,'2024-12-29 21:35:43',246264,'2024-12-29 21:35:45',252414,0,'','',30,0,2.00615,0.246,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659914,2,26934,0,1,1,0,1,'2024-12-29 21:35:45',283817,'2024-12-29 21:35:45',423122,0,'','',30,0,0.13931,0.283,0,'Load : 5.13 5.37 5.41 : OK','load_1_min=5.13;9;30 load_5_min=5.37;15;35 load_15_min=5.41;20;40',''),(423659915,2,28491,0,1,1,0,1,'2024-12-29 21:35:51',313217,'2024-12-29 21:35:51',735286,0,'','',30,0,0.42207,0.313,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392418076s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.6;10100000;10100000;0;100',''),(423659916,2,28626,0,1,1,0,1,'2024-12-29 21:35:55',340936,'2024-12-29 21:35:55',346378,0,'','',30,0,0.00544,0.34,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659917,2,28618,0,1,1,0,1,'2024-12-29 21:35:56',345115,'2024-12-29 21:35:56',467692,0,'','',30,0,0.12258,0.345,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659918,2,26948,0,1,1,0,1,'2024-12-29 21:35:56',347106,'2024-12-29 21:35:56',471612,0,'','',30,0,0.12451,0.347,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659919,2,26967,0,1,1,1,1,'2024-12-29 21:36:14',441915,'2024-12-29 21:36:15',116733,0,'','',30,0,0.67482,0.441,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423659920,2,26935,0,1,1,0,1,'2024-12-29 21:36:15',445285,'2024-12-29 21:36:15',458606,0,'','',30,0,0.01332,0.445,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659921,2,26976,0,1,1,0,1,'2024-12-29 21:36:18',452775,'2024-12-29 21:36:18',791640,0,'','',30,0,0.33887,0.452,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392462318s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659922,2,26953,0,1,1,0,1,'2024-12-29 21:36:23',495624,'2024-12-29 21:36:23',620212,0,'','',30,0,0.12459,0.495,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659923,2,28619,0,1,1,0,1,'2024-12-29 21:36:23',497648,'2024-12-29 21:36:23',622931,0,'','',30,0,0.12528,0.497,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423659924,2,26949,0,1,1,1,1,'2024-12-29 21:36:23',499384,'2024-12-29 21:36:24',168198,0,'','',30,0,0.66881,0.499,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659925,2,26928,0,1,1,3,1,'2024-12-29 21:36:18',454793,'2024-12-29 21:36:24',690290,0,'','',30,0,6.2355,0.454,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659926,2,28627,0,1,1,0,1,'2024-12-29 21:36:26',540831,'2024-12-29 21:36:26',874024,0,'','',30,0,0.33319,0.54,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392911920s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659927,2,28623,0,1,1,0,1,'2024-12-29 21:36:32',588302,'2024-12-29 21:36:32',723784,0,'','',30,0,0.13548,0.588,0,'Load : 0.15 0.08 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423659928,2,28630,0,1,1,0,1,'2024-12-29 21:36:36',623304,'2024-12-29 21:36:36',745719,0,'','',30,0,0.12241,0.623,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659929,2,26943,0,1,1,2,1,'2024-12-29 21:36:38',627820,'2024-12-29 21:36:38',756456,0,'','',30,0,0.12864,0.627,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423659930,2,26964,0,1,1,0,1,'2024-12-29 21:36:38',629580,'2024-12-29 21:36:38',759046,0,'','',30,0,0.12947,0.629,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423659931,2,26951,0,1,1,0,1,'2024-12-29 21:36:38',630900,'2024-12-29 21:36:38',785490,0,'','',30,0,0.15459,0.63,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659932,2,23725,0,1,1,3,1,'2024-12-29 21:36:32',590245,'2024-12-29 21:36:38',825515,0,'','',30,0,6.23527,0.59,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423659933,2,26962,0,1,1,0,1,'2024-12-29 21:36:38',632733,'2024-12-29 21:36:38',885487,0,'','',30,0,0.25275,0.632,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423659934,2,26929,0,1,1,2,1,'2024-12-29 21:36:38',634901,'2024-12-29 21:36:40',641329,0,'','',30,0,2.00643,0.634,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659935,2,26954,0,1,1,0,1,'2024-12-29 21:36:43',831196,'2024-12-29 21:36:43',955346,0,'','',30,0,0.12415,0.831,0,'/var: 36%left(17455MB/48432MB) (>10%) : OK','\'/var\'=30977MB;43589;46010;0;48432',''),(423659936,2,28280,0,1,1,0,1,'2024-12-29 21:36:46',842908,'2024-12-29 21:36:46',966861,0,'','',30,0,0.12395,0.842,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423659937,2,26960,0,1,1,0,1,'2024-12-29 21:36:47',847164,'2024-12-29 21:36:47',986618,0,'','',30,0,0.13945,0.847,0,'Load : 1.73 1.55 1.49 : OK','load_1_min=1.73;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423659938,2,27343,0,1,1,0,1,'2024-12-29 21:36:47',849160,'2024-12-29 21:36:48',531972,0,'','',30,0,0.68281,0.849,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230398226s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423659939,2,26977,0,1,1,0,1,'2024-12-29 21:36:49',900353,'2024-12-29 21:36:50',34,0,'','',30,0,0.14259,0.9,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423659940,2,26978,0,1,1,0,1,'2024-12-29 21:36:53',909704,'2024-12-29 21:36:53',917957,0,'','',30,0,0.00825,0.909,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659941,2,26971,0,1,1,0,1,'2024-12-29 21:36:53',911967,'2024-12-29 21:36:54',14585,0,'','',30,0,0.1224,0.911,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423659942,2,28616,0,1,1,0,1,'2024-12-29 21:36:53',914099,'2024-12-29 21:36:54',281044,0,'','',30,0,0.36695,0.914,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423659943,2,28620,0,1,1,1,1,'2024-12-29 21:36:53',915764,'2024-12-29 21:36:54',583603,0,'','',30,0,0.66784,0.915,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659944,2,26965,0,1,1,0,1,'2024-12-29 21:36:55',959325,'2024-12-29 21:36:56',0,0,'','',30,0,0.12919,0.959,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423659945,2,28282,0,1,1,0,1,'2024-12-29 21:36:55',961345,'2024-12-29 21:36:56',0,0,'','',30,0,0.13585,0.961,0,'Load : 0.17 0.08 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423659946,2,26970,0,1,1,0,1,'2024-12-29 21:36:55',961861,'2024-12-29 21:36:56',575329,0,'','',30,0,0.61347,0.961,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423659947,2,23726,0,1,1,2,1,'2024-12-29 21:36:56',965512,'2024-12-29 21:36:58',972876,0,'','',30,0,2.00736,0.965,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659948,2,28637,0,1,1,0,1,'2024-12-29 21:37:09',2,'2024-12-29 21:37:09',121087,0,'','',30,0,0.09308,0.027,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423659949,2,26973,0,1,1,0,1,'2024-12-29 21:37:09',12294,'2024-12-29 21:37:09',151824,0,'','',30,0,0.12182,0.029,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423659950,2,26961,0,1,1,0,1,'2024-12-29 21:37:11',14489,'2024-12-29 21:37:11',2185,0,'','',30,0,0.00789,0.034,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659951,2,26955,0,1,1,0,1,'2024-12-29 21:37:12',3,'2024-12-29 21:37:12',160260,0,'','',30,0,0.12201,0.038,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=1%',''),(423659952,2,26950,0,1,1,0,1,'2024-12-29 21:37:13',17691,'2024-12-29 21:37:13',377725,0,'','',30,0,0.33529,0.042,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392111652s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659953,2,26930,0,1,1,0,1,'2024-12-29 21:37:14',4,'2024-12-29 21:37:14',174035,0,'','',30,0,0.12566,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423659954,2,26944,0,1,1,0,1,'2024-12-29 21:37:14',20695,'2024-12-29 21:37:14',179916,0,'','',30,0,0.12959,0.05,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423659955,2,26966,0,1,1,0,1,'2024-12-29 21:37:14',341,'2024-12-29 21:37:14',180555,0,'','',30,0,0.12796,0.052,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=20% cpu3=16%',''),(423659956,2,28622,0,1,1,0,1,'2024-12-29 21:37:14',23029,'2024-12-29 21:37:14',399569,0,'','',30,0,0.3448,0.054,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392426342s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24750.8;10100000;10100000;0;100',''),(423659957,2,28281,0,1,1,1,1,'2024-12-29 21:37:14',5,'2024-12-29 21:37:14',721468,0,'','',30,0,0.66292,0.058,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659958,2,26956,0,1,1,1,1,'2024-12-29 21:37:14',372,'2024-12-29 21:37:14',724524,0,'','',30,0,0.66804,0.056,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423659959,2,26972,0,1,1,3,1,'2024-12-29 21:37:15',24925,'2024-12-29 21:37:15',180294,0,'','',30,0,0.11976,0.06,3,'Unknown storage : /disk1 : ERROR','',''),(423659960,2,28629,0,1,1,0,1,'2024-12-29 21:37:33',143006,'2024-12-29 21:37:33',265398,0,'','',30,0,0.12239,0.142,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659961,2,26946,0,1,1,3,1,'2024-12-29 21:37:58',277400,'2024-12-29 21:37:58',403963,0,'','',30,0,0.12656,0.277,3,'Unknown storage : /raid0 : ERROR','',''),(423659962,2,28624,0,1,1,0,1,'2024-12-29 21:37:59',296433,'2024-12-29 21:37:59',609743,0,'','',30,0,0.31331,0.296,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659963,2,26963,0,1,1,0,1,'2024-12-29 21:38:00',308920,'2024-12-29 21:38:00',353674,0,'','',30,0,0.04475,0.308,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423659964,2,28617,0,1,1,2,1,'2024-12-29 21:38:00',311081,'2024-12-29 21:38:00',661306,0,'','',30,0,0.35023,0.311,2,'No process matching mysqld found : CRITICAL','',''),(423659965,2,26932,0,1,1,1,1,'2024-12-29 21:38:00',312124,'2024-12-29 21:38:00',979002,0,'','',30,0,0.66688,0.312,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423659966,2,28284,0,1,1,0,1,'2024-12-29 21:38:01',316376,'2024-12-29 21:38:01',322719,0,'','',30,0,0.00634,0.316,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659967,2,26931,0,1,1,0,1,'2024-12-29 21:38:01',318258,'2024-12-29 21:38:01',441478,0,'','',30,0,0.12322,0.318,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=65% cpu3=64%',''),(423659968,2,26957,0,1,1,0,1,'2024-12-29 21:38:02',321511,'2024-12-29 21:38:02',559456,0,'','',30,0,0.23794,0.321,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423659969,2,28631,0,1,1,0,1,'2024-12-29 21:38:05',364138,'2024-12-29 21:38:05',681178,0,'','',30,0,0.31704,0.364,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423659970,2,23727,0,1,1,0,1,'2024-12-29 21:38:05',366162,'2024-12-29 21:38:06',351193,0,'','',30,0,0.98503,0.366,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251327491s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29313.68;1010000000;1010',''),(423659971,2,26974,0,1,1,0,1,'2024-12-29 21:38:13',406856,'2024-12-29 21:38:13',526957,0,'','',30,0,0.1201,0.406,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423659972,2,23729,0,1,1,3,1,'2024-12-29 21:38:14',432710,'2024-12-29 21:38:20',662939,0,'','',30,0,6.23023,0.432,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423659973,2,23728,0,1,1,0,1,'2024-12-29 21:38:21',467629,'2024-12-29 21:38:21',509047,0,'','',30,0,0.04142,0.467,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%','rta=0.701ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659974,2,26952,0,1,1,0,1,'2024-12-29 21:38:26',498113,'2024-12-29 21:38:26',506028,0,'','',30,0,0.00792,0.498,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659975,2,28625,0,1,1,2,1,'2024-12-29 21:38:26',500126,'2024-12-29 21:38:26',584459,0,'','',30,0,0.08433,0.5,2,'(null)','',''),(423659976,2,26947,0,1,1,1,1,'2024-12-29 21:38:26',502397,'2024-12-29 21:38:26',631425,0,'','',30,0,0.12903,0.502,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423659977,2,26933,0,1,1,0,1,'2024-12-29 21:38:26',504584,'2024-12-29 21:38:27',1208,0,'','',30,0,0.51812,0.504,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=818436935s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423659978,2,26969,0,1,1,0,1,'2024-12-29 21:38:28',509614,'2024-12-29 21:38:28',521399,0,'','',30,0,0.01179,0.509,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423659979,2,27566,0,1,1,0,1,'2024-12-29 21:38:30',555959,'2024-12-29 21:38:30',650107,0,'','',30,0,0.09415,0.555,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423659980,2,28632,0,1,1,2,1,'2024-12-29 21:38:34',585125,'2024-12-29 21:38:34',669727,0,'','',30,0,0.0846,0.585,2,'(null)','',''),(423659981,2,28628,0,1,1,0,1,'2024-12-29 21:38:34',587166,'2024-12-29 21:38:34',710471,0,'','',30,0,0.1233,0.587,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659982,2,26945,0,1,1,0,1,'2024-12-29 21:38:34',589444,'2024-12-29 21:38:34',717997,0,'','',30,0,0.12855,0.589,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423659983,2,26968,0,1,1,0,1,'2024-12-29 21:38:34',591176,'2024-12-29 21:38:34',737633,0,'','',30,0,0.14646,0.591,0,'Load : 0.00 0.02 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.02;20;40',''),(423659984,2,26975,0,1,1,1,1,'2024-12-29 21:38:41',627924,'2024-12-29 21:38:42',293444,0,'','',30,0,0.66552,0.627,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423659985,2,23730,0,1,1,2,1,'2024-12-29 21:38:43',632363,'2024-12-29 21:38:45',638522,0,'','',30,0,2.00616,0.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423659986,2,26934,0,1,1,0,1,'2024-12-29 21:38:45',656782,'2024-12-29 21:38:45',802276,0,'','',30,0,0.14549,0.656,0,'Load : 4.69 5.13 5.31 : OK','load_1_min=4.69;9;30 load_5_min=5.13;15;35 load_15_min=5.31;20;40',''),(423659987,2,28491,0,1,1,0,1,'2024-12-29 21:38:51',693402,'2024-12-29 21:38:52',15311,0,'','',30,0,0.34231,0.693,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392436106s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.12;10100000;10100000;0;10',''),(423659988,2,28626,0,1,1,0,1,'2024-12-29 21:38:55',718134,'2024-12-29 21:38:55',723139,0,'','',30,0,0.005,0.718,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659989,2,28618,0,1,1,0,1,'2024-12-29 21:38:56',721453,'2024-12-29 21:38:56',844026,0,'','',30,0,0.12257,0.721,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423659990,2,26948,0,1,1,0,1,'2024-12-29 21:38:56',723415,'2024-12-29 21:38:56',848457,0,'','',30,0,0.12504,0.723,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423659991,2,26967,0,1,1,1,1,'2024-12-29 21:39:14',822213,'2024-12-29 21:39:15',489603,0,'','',30,0,0.66739,0.822,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423659992,2,26935,0,1,1,0,1,'2024-12-29 21:39:15',828329,'2024-12-29 21:39:15',837542,0,'','',30,0,0.00921,0.828,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423659993,2,26976,0,1,1,0,1,'2024-12-29 21:39:18',836228,'2024-12-29 21:39:19',180273,0,'','',30,0,0.34404,0.836,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392480358s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659994,2,26953,0,1,1,0,1,'2024-12-29 21:39:23',861634,'2024-12-29 21:39:23',986098,0,'','',30,0,0.12446,0.861,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423659995,2,28619,0,1,1,0,1,'2024-12-29 21:39:23',863978,'2024-12-29 21:39:23',989614,0,'','',30,0,0.12564,0.863,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423659996,2,26949,0,1,1,1,1,'2024-12-29 21:39:23',865068,'2024-12-29 21:39:24',533439,0,'','',30,0,0.66837,0.865,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423659997,2,26928,0,1,1,3,1,'2024-12-29 21:39:18',838239,'2024-12-29 21:39:25',3852,0,'','',30,0,6.23591,0.838,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423659998,2,28627,0,1,1,0,1,'2024-12-29 21:39:26',902423,'2024-12-29 21:39:27',232657,0,'','',30,0,0.33023,0.902,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392929955s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423659999,2,28623,0,1,1,0,1,'2024-12-29 21:39:32',933428,'2024-12-29 21:39:33',6,0,'','',30,0,0.13529,0.933,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423660000,2,28630,0,1,1,0,1,'2024-12-29 21:39:36',959071,'2024-12-29 21:39:37',0,0,'','',30,0,0.12207,0.959,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660001,2,26943,0,1,1,2,1,'2024-12-29 21:39:38',965401,'2024-12-29 21:39:39',0,0,'','',30,0,0.12745,0.965,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660002,2,26964,0,1,1,0,1,'2024-12-29 21:39:38',967404,'2024-12-29 21:39:39',0,0,'','',30,0,0.12644,0.967,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660003,2,26951,0,1,1,0,1,'2024-12-29 21:39:38',969668,'2024-12-29 21:39:39',123459,0,'','',30,0,0.15379,0.969,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423660004,2,23725,0,1,1,3,1,'2024-12-29 21:39:32',935438,'2024-12-29 21:39:39',174260,0,'','',30,0,6.23882,0.935,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660005,2,26962,0,1,1,0,1,'2024-12-29 21:39:38',971480,'2024-12-29 21:39:39',219143,0,'','',30,0,0.24766,0.971,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660006,2,26929,0,1,1,2,1,'2024-12-29 21:39:38',972475,'2024-12-29 21:39:40',980883,0,'','',30,0,2.00841,0.972,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660007,2,26954,0,1,1,0,1,'2024-12-29 21:39:43',177076,'2024-12-29 21:39:43',300147,0,'','',30,0,0.12307,0.177,0,'/var: 36%left(17455MB/48432MB) (>10%) : OK','\'/var\'=30977MB;43589;46010;0;48432',''),(423660008,2,28280,0,1,1,0,1,'2024-12-29 21:39:46',189588,'2024-12-29 21:39:46',329188,0,'','',30,0,0.1396,0.189,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423660009,2,26960,0,1,1,0,1,'2024-12-29 21:39:47',208766,'2024-12-29 21:39:47',347638,0,'','',30,0,0.13887,0.208,0,'Load : 1.47 1.60 1.52 : OK','load_1_min=1.47;2;6 load_5_min=1.60;3;7 load_15_min=1.52;4;9',''),(423660010,2,27343,0,1,1,0,1,'2024-12-29 21:39:47',210765,'2024-12-29 21:39:47',898751,0,'','',30,0,0.68799,0.21,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=230416163s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660011,2,26977,0,1,1,0,1,'2024-12-29 21:39:49',219774,'2024-12-29 21:39:49',358396,0,'','',30,0,0.13862,0.219,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660012,2,26978,0,1,1,0,1,'2024-12-29 21:39:53',228732,'2024-12-29 21:39:53',241240,0,'','',30,0,0.01251,0.228,0,'OK - 192.168.77.208: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660013,2,26971,0,1,1,0,1,'2024-12-29 21:39:53',229779,'2024-12-29 21:39:53',352775,0,'','',30,0,0.123,0.229,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660014,2,28616,0,1,1,0,1,'2024-12-29 21:39:53',231854,'2024-12-29 21:39:53',605384,0,'','',30,0,0.37353,0.231,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660015,2,28620,0,1,1,1,1,'2024-12-29 21:39:53',233193,'2024-12-29 21:39:53',900324,0,'','',30,0,0.66713,0.233,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660016,2,28282,0,1,1,0,1,'2024-12-29 21:39:55',248426,'2024-12-29 21:39:55',382234,0,'','',30,0,0.13381,0.248,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423660017,2,26965,0,1,1,0,1,'2024-12-29 21:39:55',246474,'2024-12-29 21:39:55',387152,0,'','',30,0,0.14068,0.246,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660018,2,26970,0,1,1,0,1,'2024-12-29 21:39:55',249562,'2024-12-29 21:39:55',840578,0,'','',30,0,0.59102,0.249,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660019,2,23726,0,1,1,2,1,'2024-12-29 21:39:56',252763,'2024-12-29 21:39:58',259795,0,'','',30,0,2.00703,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660020,2,28637,0,1,1,0,1,'2024-12-29 21:40:09',306748,'2024-12-29 21:40:09',401962,0,'','',30,0,0.09521,0.306,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423660021,2,26973,0,1,1,0,1,'2024-12-29 21:40:09',308791,'2024-12-29 21:40:09',431044,0,'','',30,0,0.12225,0.308,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660022,2,26961,0,1,1,0,1,'2024-12-29 21:40:11',321919,'2024-12-29 21:40:11',329751,0,'','',30,0,0.00783,0.321,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660023,2,26955,0,1,1,0,1,'2024-12-29 21:40:12',326031,'2024-12-29 21:40:12',448186,0,'','',30,0,0.12215,0.326,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=1%',''),(423660024,2,26950,0,1,1,0,1,'2024-12-29 21:40:13',329249,'2024-12-29 21:40:13',661138,0,'','',30,0,0.33189,0.329,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392129685s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660025,2,26930,0,1,1,0,1,'2024-12-29 21:40:14',348210,'2024-12-29 21:40:14',474679,0,'','',30,0,0.12647,0.348,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660026,2,26944,0,1,1,0,1,'2024-12-29 21:40:14',350355,'2024-12-29 21:40:14',478776,0,'','',30,0,0.12842,0.35,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660027,2,26966,0,1,1,0,1,'2024-12-29 21:40:14',352524,'2024-12-29 21:40:14',482921,0,'','',30,0,0.1304,0.352,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=14% cpu1=18% cpu2=25% cpu3=20%',''),(423660028,2,28622,0,1,1,0,1,'2024-12-29 21:40:14',354702,'2024-12-29 21:40:14',690534,0,'','',30,0,0.33583,0.354,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392444372s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.76;10100000;10100000;0;10',''),(423660029,2,26956,0,1,1,1,1,'2024-12-29 21:40:14',358436,'2024-12-29 21:40:15',2,0,'','',30,0,0.66978,0.358,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423660030,2,28281,0,1,1,1,1,'2024-12-29 21:40:14',356396,'2024-12-29 21:40:15',2,0,'','',30,0,0.67211,0.356,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660031,2,26972,0,1,1,3,1,'2024-12-29 21:40:15',361462,'2024-12-29 21:40:15',482327,0,'','',30,0,0.12087,0.361,3,'Unknown storage : /disk1 : ERROR','',''),(423660032,2,28629,0,1,1,0,1,'2024-12-29 21:40:33',443485,'2024-12-29 21:40:33',564963,0,'','',30,0,0.12148,0.443,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660033,2,26946,0,1,1,3,1,'2024-12-29 21:40:58',571889,'2024-12-29 21:40:58',697453,0,'','',30,0,0.12556,0.571,3,'Unknown storage : /raid0 : ERROR','',''),(423660034,2,28624,0,1,1,0,1,'2024-12-29 21:40:59',595595,'2024-12-29 21:40:59',904248,0,'','',30,0,0.30865,0.595,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660035,2,26963,0,1,1,0,1,'2024-12-29 21:41:00',601474,'2024-12-29 21:41:00',645571,0,'','',30,0,0.0441,0.601,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660036,2,28617,0,1,1,2,1,'2024-12-29 21:41:00',603479,'2024-12-29 21:41:00',956876,0,'','',30,0,0.3534,0.603,2,'No process matching mysqld found : CRITICAL','',''),(423660037,2,26932,0,1,1,1,1,'2024-12-29 21:41:00',605652,'2024-12-29 21:41:01',277523,0,'','',30,0,0.67187,0.605,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423660038,2,28284,0,1,1,0,1,'2024-12-29 21:41:01',608624,'2024-12-29 21:41:01',614387,0,'','',30,0,0.00576,0.608,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660039,2,26931,0,1,1,0,1,'2024-12-29 21:41:01',610912,'2024-12-29 21:41:01',733988,0,'','',30,0,0.12308,0.61,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423660040,2,26957,0,1,1,0,1,'2024-12-29 21:41:02',614836,'2024-12-29 21:41:02',852660,0,'','',30,0,0.23782,0.614,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660041,2,28631,0,1,1,0,1,'2024-12-29 21:41:05',645469,'2024-12-29 21:41:05',949011,0,'','',30,0,0.30354,0.645,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660042,2,23727,0,1,1,0,1,'2024-12-29 21:41:05',647437,'2024-12-29 21:41:06',651410,0,'','',30,0,1.00397,0.647,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251345522s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29572.88;1010000000;1010',''),(423660043,2,26974,0,1,1,0,1,'2024-12-29 21:41:13',694052,'2024-12-29 21:41:13',814197,0,'','',30,0,0.12015,0.694,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423660044,2,23729,0,1,1,3,1,'2024-12-29 21:41:14',716582,'2024-12-29 21:41:20',951584,0,'','',30,0,6.235,0.716,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660045,2,23728,0,1,1,0,1,'2024-12-29 21:41:21',761225,'2024-12-29 21:41:21',780866,0,'','',30,0,0.01964,0.761,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660046,2,26952,0,1,1,0,1,'2024-12-29 21:41:26',774368,'2024-12-29 21:41:26',783456,0,'','',30,0,0.00909,0.774,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660047,2,28625,0,1,1,2,1,'2024-12-29 21:41:26',776540,'2024-12-29 21:41:26',861400,0,'','',30,0,0.08486,0.776,2,'(null)','',''),(423660048,2,26947,0,1,1,1,1,'2024-12-29 21:41:26',778911,'2024-12-29 21:41:26',908232,0,'','',30,0,0.12932,0.778,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660049,2,26933,0,1,1,0,1,'2024-12-29 21:41:26',781381,'2024-12-29 21:41:27',188069,0,'','',30,0,0.40669,0.781,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818454964s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660050,2,26969,0,1,1,0,1,'2024-12-29 21:41:28',785870,'2024-12-29 21:41:28',798099,0,'','',30,0,0.01223,0.785,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660051,2,27566,0,1,1,0,1,'2024-12-29 21:41:30',823418,'2024-12-29 21:41:30',919305,0,'','',30,0,0.09589,0.823,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660052,2,28632,0,1,1,2,1,'2024-12-29 21:41:34',867214,'2024-12-29 21:41:34',951052,0,'','',30,0,0.08384,0.867,2,'(null)','',''),(423660053,2,28628,0,1,1,0,1,'2024-12-29 21:41:34',868434,'2024-12-29 21:41:34',991157,0,'','',30,0,0.12272,0.868,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660054,2,26945,0,1,1,0,1,'2024-12-29 21:41:34',869753,'2024-12-29 21:41:34',999547,0,'','',30,0,0.12979,0.869,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660055,2,26968,0,1,1,0,1,'2024-12-29 21:41:34',872228,'2024-12-29 21:41:35',142,0,'','',30,0,0.14946,0.872,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423660056,2,26975,0,1,1,1,1,'2024-12-29 21:41:41',902948,'2024-12-29 21:41:42',569018,0,'','',30,0,0.66607,0.902,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660057,2,23730,0,1,1,2,1,'2024-12-29 21:41:43',909354,'2024-12-29 21:41:45',915561,0,'','',30,0,2.00621,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660058,2,26934,0,1,1,0,1,'2024-12-29 21:41:45',947709,'2024-12-29 21:41:46',0,0,'','',30,0,0.14104,0.947,0,'Load : 5.54 5.23 5.31 : OK','load_1_min=5.54;9;30 load_5_min=5.23;15;35 load_15_min=5.31;20;40',''),(423660059,2,28491,0,1,1,0,1,'2024-12-29 21:41:51',975513,'2024-12-29 21:41:52',316981,0,'','',30,0,0.34147,0.975,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392454134s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.12;10100000;10100000;0;10',''),(423660060,2,28626,0,1,1,0,1,'2024-12-29 21:41:55',754,'2024-12-29 21:41:55',0,0,'','',30,0,0.00715,0.001,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660061,2,28618,0,1,1,0,1,'2024-12-29 21:41:56',2816,'2024-12-29 21:41:56',127398,0,'','',30,0,0.122,0.005,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660062,2,26948,0,1,1,0,1,'2024-12-29 21:41:56',3808,'2024-12-29 21:41:56',131274,0,'','',30,0,0.12393,0.007,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660063,2,26967,0,1,1,1,1,'2024-12-29 21:42:14',0,'2024-12-29 21:42:14',753702,0,'','',30,0,0.66806,0.085,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423660064,2,26935,0,1,1,0,1,'2024-12-29 21:42:15',0,'2024-12-29 21:42:15',100081,0,'','',30,0,0.01048,0.089,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660065,2,26976,0,1,1,0,1,'2024-12-29 21:42:18',0,'2024-12-29 21:42:18',439291,0,'','',30,0,0.34321,0.096,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392498287s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660066,2,26953,0,1,1,0,1,'2024-12-29 21:42:23',144908,'2024-12-29 21:42:23',268991,0,'','',30,0,0.12408,0.144,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660067,2,28619,0,1,1,0,1,'2024-12-29 21:42:23',146864,'2024-12-29 21:42:23',274168,0,'','',30,0,0.1273,0.146,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423660068,2,26949,0,1,1,1,1,'2024-12-29 21:42:23',147932,'2024-12-29 21:42:23',814151,0,'','',30,0,0.66622,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660069,2,26928,0,1,1,3,1,'2024-12-29 21:42:18',0,'2024-12-29 21:42:24',332287,0,'','',30,0,6.23514,0.097,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660070,2,28627,0,1,1,0,1,'2024-12-29 21:42:26',171378,'2024-12-29 21:42:26',502462,0,'','',30,0,0.33108,0.171,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392947883s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660071,2,28623,0,1,1,0,1,'2024-12-29 21:42:32',198390,'2024-12-29 21:42:32',332072,0,'','',30,0,0.13368,0.198,0,'Load : 0.22 0.13 0.03 : OK','load_1_min=0.22;2;6 load_5_min=0.13;3;7 load_15_min=0.03;4;9',''),(423660072,2,28630,0,1,1,0,1,'2024-12-29 21:42:36',228085,'2024-12-29 21:42:36',349618,0,'','',30,0,0.12153,0.228,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660073,2,26943,0,1,1,2,1,'2024-12-29 21:42:38',233430,'2024-12-29 21:42:38',365223,0,'','',30,0,0.13179,0.233,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660074,2,26964,0,1,1,0,1,'2024-12-29 21:42:38',235414,'2024-12-29 21:42:38',365738,0,'','',30,0,0.13032,0.235,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660075,2,26951,0,1,1,0,1,'2024-12-29 21:42:38',237405,'2024-12-29 21:42:38',393186,0,'','',30,0,0.15578,0.237,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660076,2,23725,0,1,1,3,1,'2024-12-29 21:42:32',200390,'2024-12-29 21:42:38',434964,0,'','',30,0,6.23457,0.2,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660077,2,26962,0,1,1,0,1,'2024-12-29 21:42:38',238516,'2024-12-29 21:42:38',477868,0,'','',30,0,0.23935,0.238,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660078,2,26929,0,1,1,2,1,'2024-12-29 21:42:38',239976,'2024-12-29 21:42:40',247348,0,'','',30,0,2.00737,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660079,2,26954,0,1,1,0,1,'2024-12-29 21:42:43',280815,'2024-12-29 21:42:43',405050,0,'','',30,0,0.12423,0.28,0,'/var: 36%left(17454MB/48432MB) (>10%) : OK','\'/var\'=30978MB;43589;46010;0;48432',''),(423660080,2,28280,0,1,1,0,1,'2024-12-29 21:42:46',311051,'2024-12-29 21:42:46',435393,0,'','',30,0,0.12434,0.311,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423660081,2,26960,0,1,1,0,1,'2024-12-29 21:42:47',314656,'2024-12-29 21:42:47',455230,0,'','',30,0,0.14057,0.314,0,'Load : 1.34 1.51 1.51 : OK','load_1_min=1.34;2;6 load_5_min=1.51;3;7 load_15_min=1.51;4;9',''),(423660082,2,27343,0,1,1,0,1,'2024-12-29 21:42:47',316595,'2024-12-29 21:42:48',2016,0,'','',30,0,0.68715,0.316,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=230434174s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423660083,2,26977,0,1,1,0,1,'2024-12-29 21:42:49',351232,'2024-12-29 21:42:49',494397,0,'','',30,0,0.14316,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660084,2,26978,0,1,1,0,1,'2024-12-29 21:42:53',360398,'2024-12-29 21:42:53',370590,0,'','',30,0,0.01019,0.36,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660085,2,26971,0,1,1,0,1,'2024-12-29 21:42:53',362664,'2024-12-29 21:42:53',484385,0,'','',30,0,0.12172,0.362,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660086,2,28616,0,1,1,0,1,'2024-12-29 21:42:53',363691,'2024-12-29 21:42:53',730045,0,'','',30,0,0.36635,0.363,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660087,2,28620,0,1,1,1,1,'2024-12-29 21:42:53',366348,'2024-12-29 21:42:54',16500,0,'','',30,0,0.67382,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660088,2,26965,0,1,1,0,1,'2024-12-29 21:42:55',402662,'2024-12-29 21:42:55',532195,0,'','',30,0,0.12953,0.402,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660089,2,28282,0,1,1,0,1,'2024-12-29 21:42:55',400624,'2024-12-29 21:42:55',535338,0,'','',30,0,0.13471,0.4,0,'Load : 0.16 0.12 0.03 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423660090,2,26970,0,1,1,0,1,'2024-12-29 21:42:55',404738,'2024-12-29 21:42:56',4,0,'','',30,0,0.64524,0.404,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660091,2,23726,0,1,1,2,1,'2024-12-29 21:42:56',408855,'2024-12-29 21:42:58',415864,0,'','',30,0,2.00701,0.408,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660092,2,28637,0,1,1,0,1,'2024-12-29 21:43:09',485722,'2024-12-29 21:43:09',583300,0,'','',30,0,0.09758,0.485,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423660093,2,26973,0,1,1,0,1,'2024-12-29 21:43:09',488082,'2024-12-29 21:43:09',610688,0,'','',30,0,0.12261,0.488,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660094,2,26961,0,1,1,0,1,'2024-12-29 21:43:11',493808,'2024-12-29 21:43:11',501733,0,'','',30,0,0.00792,0.493,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660095,2,26955,0,1,1,0,1,'2024-12-29 21:43:12',497841,'2024-12-29 21:43:12',619115,0,'','',30,0,0.12127,0.497,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423660096,2,26950,0,1,1,0,1,'2024-12-29 21:43:13',502005,'2024-12-29 21:43:13',826550,0,'','',30,0,0.32454,0.501,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392147706s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660097,2,26930,0,1,1,0,1,'2024-12-29 21:43:14',522980,'2024-12-29 21:43:14',649941,0,'','',30,0,0.12696,0.522,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660098,2,26944,0,1,1,0,1,'2024-12-29 21:43:14',524984,'2024-12-29 21:43:14',654341,0,'','',30,0,0.12936,0.524,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660099,2,26966,0,1,1,0,1,'2024-12-29 21:43:14',527238,'2024-12-29 21:43:14',661129,0,'','',30,0,0.13389,0.527,0,'CPU utilization percentage : 29.5%','avg=29.5%;90;95;0;100 cpu0=24% cpu1=28% cpu2=35% cpu3=31%',''),(423660100,2,28622,0,1,1,0,1,'2024-12-29 21:43:14',529437,'2024-12-29 21:43:14',870427,0,'','',30,0,0.34099,0.529,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392462390s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658.72;10100000;10100000;0;10',''),(423660101,2,28281,0,1,1,1,1,'2024-12-29 21:43:14',533378,'2024-12-29 21:43:15',197677,0,'','',30,0,0.6643,0.533,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660102,2,26956,0,1,1,1,1,'2024-12-29 21:43:14',531311,'2024-12-29 21:43:15',202391,0,'','',30,0,0.67108,0.531,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423660103,2,26972,0,1,1,3,1,'2024-12-29 21:43:15',536352,'2024-12-29 21:43:15',656225,0,'','',30,0,0.11987,0.536,3,'Unknown storage : /disk1 : ERROR','',''),(423660104,2,28629,0,1,1,0,1,'2024-12-29 21:43:33',652426,'2024-12-29 21:43:33',774511,0,'','',30,0,0.12208,0.652,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660105,2,26946,0,1,1,3,1,'2024-12-29 21:43:58',761612,'2024-12-29 21:43:58',887053,0,'','',30,0,0.12544,0.761,3,'Unknown storage : /raid0 : ERROR','',''),(423660106,2,28624,0,1,1,0,1,'2024-12-29 21:43:59',787421,'2024-12-29 21:44:00',0,0,'','',30,0,0.30295,0.787,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660107,2,26963,0,1,1,0,1,'2024-12-29 21:44:00',790975,'2024-12-29 21:44:00',835525,0,'','',30,0,0.04455,0.79,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660108,2,28617,0,1,1,2,1,'2024-12-29 21:44:00',792950,'2024-12-29 21:44:01',146760,0,'','',30,0,0.35381,0.792,2,'No process matching mysqld found : CRITICAL','',''),(423660109,2,26932,0,1,1,1,1,'2024-12-29 21:44:00',794038,'2024-12-29 21:44:01',461054,0,'','',30,0,0.66702,0.794,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423660110,2,28284,0,1,1,0,1,'2024-12-29 21:44:01',798251,'2024-12-29 21:44:01',803720,0,'','',30,0,0.00547,0.798,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660111,2,26931,0,1,1,0,1,'2024-12-29 21:44:01',800197,'2024-12-29 21:44:01',922512,0,'','',30,0,0.12231,0.8,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423660112,2,26957,0,1,1,0,1,'2024-12-29 21:44:02',804420,'2024-12-29 21:44:03',33,0,'','',30,0,0.23746,0.804,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660113,2,28631,0,1,1,0,1,'2024-12-29 21:44:05',839933,'2024-12-29 21:44:06',143131,0,'','',30,0,0.3032,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660114,2,23727,0,1,1,0,1,'2024-12-29 21:44:05',841884,'2024-12-29 21:44:06',835766,0,'','',30,0,0.99388,0.841,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251363541s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29760.32;1010000000;1010',''),(423660115,2,26974,0,1,1,0,1,'2024-12-29 21:44:13',874042,'2024-12-29 21:44:13',994303,0,'','',30,0,0.12026,0.874,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660116,2,23729,0,1,1,3,1,'2024-12-29 21:44:14',894313,'2024-12-29 21:44:21',126442,0,'','',30,0,6.23213,0.894,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660117,2,23728,0,1,1,0,1,'2024-12-29 21:44:21',922397,'2024-12-29 21:44:21',942611,0,'','',30,0,0.02021,0.922,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660118,2,26952,0,1,1,0,1,'2024-12-29 21:44:26',952709,'2024-12-29 21:44:26',967033,0,'','',30,0,0.01432,0.952,0,'OK - 192.168.77.29: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660119,2,28625,0,1,1,2,1,'2024-12-29 21:44:26',954631,'2024-12-29 21:44:27',17014,0,'','',30,0,0.08654,0.954,2,'(null)','',''),(423660120,2,26947,0,1,1,1,1,'2024-12-29 21:44:26',955357,'2024-12-29 21:44:27',0,0,'','',30,0,0.13057,0.955,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660121,2,26933,0,1,1,0,1,'2024-12-29 21:44:26',956223,'2024-12-29 21:44:27',378240,0,'','',30,0,0.42202,0.956,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818472983s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660122,2,26969,0,1,1,0,1,'2024-12-29 21:44:28',962347,'2024-12-29 21:44:28',975066,0,'','',30,0,0.01272,0.962,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%','rta=0.362ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660123,2,27566,0,1,1,0,1,'2024-12-29 21:44:30',997678,'2024-12-29 21:44:31',0,0,'','',30,0,0.09857,0.997,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660124,2,28632,0,1,1,2,1,'2024-12-29 21:44:34',7,'2024-12-29 21:44:34',0,0,'','',30,0,0.08441,0.007,2,'(null)','',''),(423660125,2,28628,0,1,1,0,1,'2024-12-29 21:44:34',0,'2024-12-29 21:44:34',133088,0,'','',30,0,0.12319,0.009,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660126,2,26945,0,1,1,0,1,'2024-12-29 21:44:34',5180,'2024-12-29 21:44:34',140006,0,'','',30,0,0.12793,0.012,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660127,2,26968,0,1,1,0,1,'2024-12-29 21:44:34',98,'2024-12-29 21:44:34',163034,0,'','',30,0,0.14874,0.014,0,'Load : 1.63 0.66 0.24 : OK','load_1_min=1.63;9;30 load_5_min=0.66;15;35 load_15_min=0.24;20;40',''),(423660128,2,26975,0,1,1,1,1,'2024-12-29 21:44:41',14051,'2024-12-29 21:44:41',700985,0,'','',30,0,0.66764,0.033,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660129,2,23730,0,1,1,2,1,'2024-12-29 21:44:43',3,'2024-12-29 21:44:45',2374,0,'','',30,0,2.00643,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660130,2,26934,0,1,1,0,1,'2024-12-29 21:44:45',44,'2024-12-29 21:44:45',194803,0,'','',30,0,0.13981,0.054,0,'Load : 6.22 5.71 5.48 : OK','load_1_min=6.22;9;30 load_5_min=5.71;15;35 load_15_min=5.48;20;40',''),(423660131,2,28491,0,1,1,0,1,'2024-12-29 21:44:51',469,'2024-12-29 21:44:51',412845,0,'','',30,0,0.34026,0.072,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392472044s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.44;10100000;10100000;0;10',''),(423660132,2,28626,0,1,1,0,1,'2024-12-29 21:44:55',105647,'2024-12-29 21:44:55',110916,0,'','',30,0,0.00527,0.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660133,2,28618,0,1,1,0,1,'2024-12-29 21:44:56',108825,'2024-12-29 21:44:56',231016,0,'','',30,0,0.12219,0.108,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660134,2,26948,0,1,1,0,1,'2024-12-29 21:44:56',110785,'2024-12-29 21:44:56',235057,0,'','',30,0,0.12427,0.11,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423660135,2,26967,0,1,1,1,1,'2024-12-29 21:45:14',206094,'2024-12-29 21:45:14',872730,0,'','',30,0,0.66664,0.206,1,'SNMP WARNING - 3 15 73','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=15;;;; UCD-SNMP-MIB::ssCpuIdle.0=73;;;;',''),(423660136,2,26935,0,1,1,0,1,'2024-12-29 21:45:15',209469,'2024-12-29 21:45:15',218591,0,'','',30,0,0.00912,0.209,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660137,2,26976,0,1,1,0,1,'2024-12-29 21:45:18',216194,'2024-12-29 21:45:18',560524,0,'','',30,0,0.34433,0.216,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392516301s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660138,2,26953,0,1,1,0,1,'2024-12-29 21:45:23',262561,'2024-12-29 21:45:23',385092,0,'','',30,0,0.12253,0.262,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660139,2,28619,0,1,1,0,1,'2024-12-29 21:45:23',264514,'2024-12-29 21:45:23',390218,0,'','',30,0,0.1257,0.264,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423660140,2,26949,0,1,1,1,1,'2024-12-29 21:45:23',266373,'2024-12-29 21:45:23',928788,0,'','',30,0,0.66241,0.266,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660141,2,26928,0,1,1,3,1,'2024-12-29 21:45:18',218169,'2024-12-29 21:45:24',453032,0,'','',30,0,6.23486,0.218,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660142,2,28627,0,1,1,0,1,'2024-12-29 21:45:26',300527,'2024-12-29 21:45:26',633462,0,'','',30,0,0.33293,0.3,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392965895s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660143,2,28623,0,1,1,0,1,'2024-12-29 21:45:32',344103,'2024-12-29 21:45:32',479140,0,'','',30,0,0.13504,0.344,0,'Load : 0.12 0.09 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423660144,2,28630,0,1,1,0,1,'2024-12-29 21:45:36',374067,'2024-12-29 21:45:36',495669,0,'','',30,0,0.1216,0.374,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660145,2,26943,0,1,1,2,1,'2024-12-29 21:45:38',379408,'2024-12-29 21:45:38',507920,0,'','',30,0,0.12851,0.379,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660146,2,26964,0,1,1,0,1,'2024-12-29 21:45:38',381297,'2024-12-29 21:45:38',509632,0,'','',30,0,0.12834,0.381,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660147,2,26951,0,1,1,0,1,'2024-12-29 21:45:38',383511,'2024-12-29 21:45:38',537688,0,'','',30,0,0.15418,0.383,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660148,2,23725,0,1,1,3,1,'2024-12-29 21:45:32',346050,'2024-12-29 21:45:38',582218,0,'','',30,0,6.23617,0.346,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660149,2,26962,0,1,1,0,1,'2024-12-29 21:45:38',385696,'2024-12-29 21:45:38',645311,0,'','',30,0,0.25961,0.385,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660150,2,26929,0,1,1,2,1,'2024-12-29 21:45:38',387319,'2024-12-29 21:45:40',393925,0,'','',30,0,2.00661,0.387,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660151,2,26954,0,1,1,0,1,'2024-12-29 21:45:43',588092,'2024-12-29 21:45:43',711273,0,'','',30,0,0.12318,0.588,0,'/var: 36%left(17454MB/48432MB) (>10%) : OK','\'/var\'=30978MB;43589;46010;0;48432',''),(423660152,2,28280,0,1,1,0,1,'2024-12-29 21:45:46',609611,'2024-12-29 21:45:46',735033,0,'','',30,0,0.12542,0.609,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423660153,2,26960,0,1,1,0,1,'2024-12-29 21:45:47',613892,'2024-12-29 21:45:47',754634,0,'','',30,0,0.14074,0.613,0,'Load : 1.29 1.44 1.47 : OK','load_1_min=1.29;2;6 load_5_min=1.44;3;7 load_15_min=1.47;4;9',''),(423660154,2,27343,0,1,1,0,1,'2024-12-29 21:45:47',615609,'2024-12-29 21:45:48',303147,0,'','',30,0,0.68754,0.615,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=230452207s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660155,2,26977,0,1,1,0,1,'2024-12-29 21:45:49',634359,'2024-12-29 21:45:49',777075,0,'','',30,0,0.14272,0.634,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660156,2,26978,0,1,1,0,1,'2024-12-29 21:45:53',643674,'2024-12-29 21:45:53',654139,0,'','',30,0,0.01047,0.643,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660157,2,26971,0,1,1,0,1,'2024-12-29 21:45:53',645688,'2024-12-29 21:45:53',767836,0,'','',30,0,0.12215,0.645,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660158,2,28616,0,1,1,0,1,'2024-12-29 21:45:53',647933,'2024-12-29 21:45:54',11,0,'','',30,0,0.36589,0.647,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660159,2,28620,0,1,1,1,1,'2024-12-29 21:45:53',650185,'2024-12-29 21:45:54',315825,0,'','',30,0,0.66564,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660160,2,26965,0,1,1,0,1,'2024-12-29 21:45:55',681138,'2024-12-29 21:45:55',808919,0,'','',30,0,0.12778,0.681,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660161,2,28282,0,1,1,0,1,'2024-12-29 21:45:55',683176,'2024-12-29 21:45:55',818745,0,'','',30,0,0.13557,0.683,0,'Load : 0.08 0.09 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423660162,2,26970,0,1,1,0,1,'2024-12-29 21:45:55',685375,'2024-12-29 21:45:56',270175,0,'','',30,0,0.5848,0.685,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660163,2,23726,0,1,1,2,1,'2024-12-29 21:45:56',688525,'2024-12-29 21:45:58',695681,0,'','',30,0,2.00716,0.688,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660164,2,28637,0,1,1,0,1,'2024-12-29 21:46:09',742955,'2024-12-29 21:46:09',842637,0,'','',30,0,0.09968,0.742,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423660165,2,26973,0,1,1,0,1,'2024-12-29 21:46:09',744932,'2024-12-29 21:46:09',866491,0,'','',30,0,0.12156,0.744,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660166,2,26961,0,1,1,0,1,'2024-12-29 21:46:11',750140,'2024-12-29 21:46:11',757574,0,'','',30,0,0.00743,0.75,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660167,2,26955,0,1,1,0,1,'2024-12-29 21:46:12',753231,'2024-12-29 21:46:12',875261,0,'','',30,0,0.12203,0.753,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423660168,2,26950,0,1,1,0,1,'2024-12-29 21:46:13',756525,'2024-12-29 21:46:14',0,0,'','',30,0,0.32558,0.756,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392165734s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660169,2,26930,0,1,1,0,1,'2024-12-29 21:46:14',784259,'2024-12-29 21:46:14',910314,0,'','',30,0,0.12606,0.784,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660170,2,26966,0,1,1,0,1,'2024-12-29 21:46:14',787128,'2024-12-29 21:46:14',916628,0,'','',30,0,0.1295,0.787,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=16% cpu1=20% cpu2=24% cpu3=23%',''),(423660171,2,26944,0,1,1,0,1,'2024-12-29 21:46:14',786240,'2024-12-29 21:46:14',919554,0,'','',30,0,0.13331,0.786,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660172,2,28622,0,1,1,0,1,'2024-12-29 21:46:14',788057,'2024-12-29 21:46:15',130476,0,'','',30,0,0.34242,0.788,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392480416s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.76;10100000;10100000;0;10',''),(423660173,2,28281,0,1,1,1,1,'2024-12-29 21:46:14',791022,'2024-12-29 21:46:15',457886,0,'','',30,0,0.66686,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660174,2,26956,0,1,1,1,1,'2024-12-29 21:46:14',793164,'2024-12-29 21:46:15',468264,0,'','',30,0,0.6751,0.793,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423660175,2,26972,0,1,1,3,1,'2024-12-29 21:46:15',799965,'2024-12-29 21:46:15',920425,0,'','',30,0,0.12046,0.799,3,'Unknown storage : /disk1 : ERROR','',''),(423660176,2,28629,0,1,1,0,1,'2024-12-29 21:46:33',901129,'2024-12-29 21:46:34',150,0,'','',30,0,0.12157,0.901,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660177,2,26946,0,1,1,3,1,'2024-12-29 21:46:58',5899,'2024-12-29 21:46:58',138668,0,'','',30,0,0.12526,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423660178,2,28624,0,1,1,0,1,'2024-12-29 21:46:59',2,'2024-12-29 21:46:59',330366,0,'','',30,0,0.30147,0.028,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660179,2,26963,0,1,1,0,1,'2024-12-29 21:47:00',13311,'2024-12-29 21:47:00',62,0,'','',30,0,0.04517,0.031,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660180,2,28617,0,1,1,2,1,'2024-12-29 21:47:00',1790,'2024-12-29 21:47:00',386911,0,'','',30,0,0.35314,0.033,2,'No process matching mysqld found : CRITICAL','',''),(423660181,2,26932,0,1,1,1,1,'2024-12-29 21:47:00',1921,'2024-12-29 21:47:00',703716,0,'','',30,0,0.6677,0.035,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423660182,2,28284,0,1,1,0,1,'2024-12-29 21:47:01',3,'2024-12-29 21:47:01',2345,0,'','',30,0,0.00546,0.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660183,2,26931,0,1,1,0,1,'2024-12-29 21:47:01',16900,'2024-12-29 21:47:01',163641,0,'','',30,0,0.12264,0.04,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=65% cpu3=64%',''),(423660184,2,26957,0,1,1,0,1,'2024-12-29 21:47:02',18581,'2024-12-29 21:47:02',283092,0,'','',30,0,0.23887,0.044,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660185,2,28631,0,1,1,0,1,'2024-12-29 21:47:05',438,'2024-12-29 21:47:05',370603,0,'','',30,0,0.30391,0.066,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660186,2,23727,0,1,1,0,1,'2024-12-29 21:47:05',6,'2024-12-29 21:47:06',5,0,'','',30,0,0.98937,0.068,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251381465s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29751.12;1010000000;1010',''),(423660187,2,26974,0,1,1,0,1,'2024-12-29 21:47:13',104975,'2024-12-29 21:47:13',224766,0,'','',30,0,0.11979,0.104,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660188,2,23729,0,1,1,3,1,'2024-12-29 21:47:14',122911,'2024-12-29 21:47:20',355828,0,'','',30,0,6.23292,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660189,2,23728,0,1,1,0,1,'2024-12-29 21:47:21',152332,'2024-12-29 21:47:21',179155,0,'','',30,0,0.02682,0.152,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660190,2,26952,0,1,1,0,1,'2024-12-29 21:47:26',182089,'2024-12-29 21:47:26',189897,0,'','',30,0,0.00781,0.182,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660191,2,28625,0,1,1,2,1,'2024-12-29 21:47:26',184083,'2024-12-29 21:47:26',270201,0,'','',30,0,0.08612,0.184,2,'(null)','',''),(423660192,2,26947,0,1,1,1,1,'2024-12-29 21:47:26',186195,'2024-12-29 21:47:26',314576,0,'','',30,0,0.12838,0.186,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660193,2,26933,0,1,1,0,1,'2024-12-29 21:47:26',188515,'2024-12-29 21:47:26',568193,0,'','',30,0,0.37968,0.188,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=818490907s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660194,2,26969,0,1,1,0,1,'2024-12-29 21:47:28',193473,'2024-12-29 21:47:28',204481,0,'','',30,0,0.01101,0.193,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660195,2,27566,0,1,1,0,1,'2024-12-29 21:47:30',230797,'2024-12-29 21:47:30',331927,0,'','',30,0,0.10113,0.23,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660196,2,28632,0,1,1,2,1,'2024-12-29 21:47:34',258025,'2024-12-29 21:47:34',342401,0,'','',30,0,0.08438,0.258,2,'(null)','',''),(423660197,2,28628,0,1,1,0,1,'2024-12-29 21:47:34',259990,'2024-12-29 21:47:34',383801,0,'','',30,0,0.12381,0.259,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660198,2,26945,0,1,1,0,1,'2024-12-29 21:47:34',261592,'2024-12-29 21:47:34',392177,0,'','',30,0,0.13059,0.261,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660199,2,26968,0,1,1,0,1,'2024-12-29 21:47:34',264098,'2024-12-29 21:47:34',413498,0,'','',30,0,0.1494,0.264,0,'Load : 0.08 0.35 0.18 : OK','load_1_min=0.08;9;30 load_5_min=0.35;15;35 load_15_min=0.18;20;40',''),(423660200,2,26975,0,1,1,1,1,'2024-12-29 21:47:41',304413,'2024-12-29 21:47:41',970438,0,'','',30,0,0.66602,0.304,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660201,2,23730,0,1,1,2,1,'2024-12-29 21:47:43',309859,'2024-12-29 21:47:45',316040,0,'','',30,0,2.00618,0.309,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660202,2,26934,0,1,1,0,1,'2024-12-29 21:47:45',360261,'2024-12-29 21:47:45',512167,0,'','',30,0,0.15191,0.36,0,'Load : 6.42 5.99 5.62 : OK','load_1_min=6.42;9;30 load_5_min=5.99;15;35 load_15_min=5.62;20;40',''),(423660203,2,28491,0,1,1,0,1,'2024-12-29 21:47:51',389112,'2024-12-29 21:47:51',725346,0,'','',30,0,0.33623,0.389,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392490076s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.52;10100000;10100000;0;10',''),(423660204,2,28626,0,1,1,0,1,'2024-12-29 21:47:55',422914,'2024-12-29 21:47:55',428549,0,'','',30,0,0.00564,0.422,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660205,2,26948,0,1,1,0,1,'2024-12-29 21:47:56',428975,'2024-12-29 21:47:56',552869,0,'','',30,0,0.12389,0.428,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660206,2,28618,0,1,1,0,1,'2024-12-29 21:47:56',427080,'2024-12-29 21:47:56',559142,0,'','',30,0,0.13206,0.427,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660207,2,26967,0,1,1,1,1,'2024-12-29 21:48:14',510128,'2024-12-29 21:48:15',177126,0,'','',30,0,0.667,0.51,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423660208,2,26935,0,1,1,0,1,'2024-12-29 21:48:15',516194,'2024-12-29 21:48:15',528334,0,'','',30,0,0.01214,0.516,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660209,2,26976,0,1,1,0,1,'2024-12-29 21:48:18',521615,'2024-12-29 21:48:18',859654,0,'','',30,0,0.33804,0.521,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392534333s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660210,2,26953,0,1,1,0,1,'2024-12-29 21:48:23',559476,'2024-12-29 21:48:23',683674,0,'','',30,0,0.1242,0.559,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660211,2,28619,0,1,1,0,1,'2024-12-29 21:48:23',561525,'2024-12-29 21:48:23',686862,0,'','',30,0,0.12534,0.561,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423660212,2,26949,0,1,1,1,1,'2024-12-29 21:48:23',563172,'2024-12-29 21:48:24',230105,0,'','',30,0,0.66693,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660213,2,26928,0,1,1,3,1,'2024-12-29 21:48:18',523626,'2024-12-29 21:48:24',758674,0,'','',30,0,6.23505,0.523,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660214,2,28627,0,1,1,0,1,'2024-12-29 21:48:26',606401,'2024-12-29 21:48:26',939364,0,'','',30,0,0.33296,0.606,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392983924s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660215,2,28623,0,1,1,0,1,'2024-12-29 21:48:32',641937,'2024-12-29 21:48:32',776639,0,'','',30,0,0.1347,0.641,0,'Load : 0.08 0.07 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423660216,2,28630,0,1,1,0,1,'2024-12-29 21:48:36',670839,'2024-12-29 21:48:36',793002,0,'','',30,0,0.12216,0.67,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660217,2,26964,0,1,1,0,1,'2024-12-29 21:48:38',679365,'2024-12-29 21:48:38',805679,0,'','',30,0,0.12631,0.679,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660218,2,26943,0,1,1,2,1,'2024-12-29 21:48:38',677405,'2024-12-29 21:48:38',806139,0,'','',30,0,0.12873,0.677,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660219,2,26951,0,1,1,0,1,'2024-12-29 21:48:38',681507,'2024-12-29 21:48:38',837442,0,'','',30,0,0.15593,0.681,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660220,2,23725,0,1,1,3,1,'2024-12-29 21:48:32',643911,'2024-12-29 21:48:38',880024,0,'','',30,0,6.23611,0.643,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660221,2,26962,0,1,1,0,1,'2024-12-29 21:48:38',683775,'2024-12-29 21:48:38',954127,0,'','',30,0,0.27035,0.683,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660222,2,26929,0,1,1,2,1,'2024-12-29 21:48:38',685695,'2024-12-29 21:48:40',692055,0,'','',30,0,2.00636,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660223,2,26954,0,1,1,0,1,'2024-12-29 21:48:43',883707,'2024-12-29 21:48:44',7,0,'','',30,0,0.12425,0.883,0,'/var: 36%left(17453MB/48432MB) (>10%) : OK','\'/var\'=30979MB;43589;46010;0;48432',''),(423660224,2,28280,0,1,1,0,1,'2024-12-29 21:48:46',894449,'2024-12-29 21:48:47',1,0,'','',30,0,0.12459,0.894,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423660225,2,26960,0,1,1,0,1,'2024-12-29 21:48:47',898755,'2024-12-29 21:48:48',3,0,'','',30,0,0.13965,0.898,0,'Load : 1.75 1.54 1.49 : OK','load_1_min=1.75;2;6 load_5_min=1.54;3;7 load_15_min=1.49;4;9',''),(423660226,2,27343,0,1,1,0,1,'2024-12-29 21:48:47',900685,'2024-12-29 21:48:48',570209,0,'','',30,0,0.66952,0.9,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230470235s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660227,2,26977,0,1,1,0,1,'2024-12-29 21:48:49',922482,'2024-12-29 21:48:50',0,0,'','',30,0,0.1749,0.922,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660228,2,26978,0,1,1,0,1,'2024-12-29 21:48:53',937711,'2024-12-29 21:48:53',945761,0,'','',30,0,0.00805,0.937,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660229,2,26971,0,1,1,0,1,'2024-12-29 21:48:53',939933,'2024-12-29 21:48:54',405,0,'','',30,0,0.12265,0.939,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660230,2,28616,0,1,1,0,1,'2024-12-29 21:48:53',942197,'2024-12-29 21:48:54',308423,0,'','',30,0,0.36623,0.942,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660231,2,28620,0,1,1,1,1,'2024-12-29 21:48:53',944444,'2024-12-29 21:48:54',610908,0,'','',30,0,0.66646,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660232,2,26965,0,1,1,0,1,'2024-12-29 21:48:55',969898,'2024-12-29 21:48:56',0,0,'','',30,0,0.12705,0.969,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660233,2,28282,0,1,1,0,1,'2024-12-29 21:48:55',971940,'2024-12-29 21:48:56',110479,0,'','',30,0,0.13854,0.971,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423660234,2,26970,0,1,1,0,1,'2024-12-29 21:48:55',973789,'2024-12-29 21:48:56',613441,0,'','',30,0,0.63965,0.973,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660235,2,23726,0,1,1,2,1,'2024-12-29 21:48:56',978127,'2024-12-29 21:48:58',984472,0,'','',30,0,2.00635,0.978,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660236,2,28637,0,1,1,0,1,'2024-12-29 21:49:09',9942,'2024-12-29 21:49:09',143939,0,'','',30,0,0.12061,0.023,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660237,2,26973,0,1,1,0,1,'2024-12-29 21:49:09',1373,'2024-12-29 21:49:09',147505,0,'','',30,0,0.12215,0.025,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660238,2,26961,0,1,1,0,1,'2024-12-29 21:49:11',1586,'2024-12-29 21:49:11',3,0,'','',30,0,0.00752,0.03,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660239,2,26955,0,1,1,0,1,'2024-12-29 21:49:12',229,'2024-12-29 21:49:12',156592,0,'','',30,0,0.122,0.034,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423660240,2,26950,0,1,1,0,1,'2024-12-29 21:49:13',16377,'2024-12-29 21:49:13',362850,0,'','',30,0,0.32508,0.037,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392183666s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660241,2,26966,0,1,1,0,1,'2024-12-29 21:49:14',5,'2024-12-29 21:49:14',190788,0,'','',30,0,0.13118,0.059,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=16% cpu1=17% cpu2=22% cpu3=19%',''),(423660242,2,26944,0,1,1,0,1,'2024-12-29 21:49:14',49,'2024-12-29 21:49:14',191571,0,'','',30,0,0.12966,0.061,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660243,2,26930,0,1,1,0,1,'2024-12-29 21:49:14',24473,'2024-12-29 21:49:14',195027,0,'','',30,0,0.1374,0.057,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660244,2,28622,0,1,1,0,1,'2024-12-29 21:49:14',416,'2024-12-29 21:49:14',403745,0,'','',30,0,0.33965,0.064,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392498343s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.16;10100000;10100000;0;10',''),(423660245,2,28281,0,1,1,1,1,'2024-12-29 21:49:14',434,'2024-12-29 21:49:14',735358,0,'','',30,0,0.66907,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660246,2,26956,0,1,1,1,1,'2024-12-29 21:49:14',6,'2024-12-29 21:49:14',736063,0,'','',30,0,0.66781,0.068,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423660247,2,26972,0,1,1,3,1,'2024-12-29 21:49:15',29243,'2024-12-29 21:49:15',191262,0,'','',30,0,0.12019,0.071,3,'Unknown storage : /disk1 : ERROR','',''),(423660248,2,28629,0,1,1,0,1,'2024-12-29 21:49:33',175145,'2024-12-29 21:49:33',296577,0,'','',30,0,0.12143,0.175,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660249,2,26946,0,1,1,3,1,'2024-12-29 21:49:58',297997,'2024-12-29 21:49:58',424285,0,'','',30,0,0.12629,0.297,3,'Unknown storage : /raid0 : ERROR','',''),(423660250,2,28624,0,1,1,0,1,'2024-12-29 21:49:59',315081,'2024-12-29 21:49:59',615717,0,'','',30,0,0.30064,0.315,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660251,2,26963,0,1,1,0,1,'2024-12-29 21:50:00',318326,'2024-12-29 21:50:00',362937,0,'','',30,0,0.04461,0.318,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660252,2,28617,0,1,1,2,1,'2024-12-29 21:50:00',320308,'2024-12-29 21:50:00',673617,0,'','',30,0,0.35331,0.32,2,'No process matching mysqld found : CRITICAL','',''),(423660253,2,26932,0,1,1,1,1,'2024-12-29 21:50:00',322464,'2024-12-29 21:50:00',989735,0,'','',30,0,0.66727,0.322,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423660254,2,28284,0,1,1,0,1,'2024-12-29 21:50:01',326612,'2024-12-29 21:50:01',341418,0,'','',30,0,0.01481,0.326,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660255,2,26931,0,1,1,0,1,'2024-12-29 21:50:01',328551,'2024-12-29 21:50:01',458733,0,'','',30,0,0.13018,0.328,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=85% cpu1=70% cpu2=66% cpu3=63%',''),(423660256,2,26957,0,1,1,0,1,'2024-12-29 21:50:02',330771,'2024-12-29 21:50:02',569733,0,'','',30,0,0.23896,0.33,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660257,2,28631,0,1,1,0,1,'2024-12-29 21:50:05',375289,'2024-12-29 21:50:05',682225,0,'','',30,0,0.30694,0.375,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660258,2,23727,0,1,1,0,1,'2024-12-29 21:50:05',377446,'2024-12-29 21:50:06',383212,0,'','',30,0,1.00577,0.377,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251399497s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30153.04;1010000000;1010',''),(423660259,2,26974,0,1,1,0,1,'2024-12-29 21:50:13',419598,'2024-12-29 21:50:13',539917,0,'','',30,0,0.12032,0.419,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660260,2,23729,0,1,1,3,1,'2024-12-29 21:50:14',434873,'2024-12-29 21:50:20',667971,0,'','',30,0,6.2331,0.434,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660261,2,23728,0,1,1,0,1,'2024-12-29 21:50:21',459951,'2024-12-29 21:50:21',485071,0,'','',30,0,0.02512,0.459,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%','rta=0.999ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660262,2,26952,0,1,1,0,1,'2024-12-29 21:50:26',491431,'2024-12-29 21:50:26',499569,0,'','',30,0,0.00814,0.491,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660263,2,28625,0,1,1,2,1,'2024-12-29 21:50:26',492233,'2024-12-29 21:50:26',577457,0,'','',30,0,0.08522,0.492,2,'(null)','',''),(423660264,2,26947,0,1,1,1,1,'2024-12-29 21:50:26',494789,'2024-12-29 21:50:26',622831,0,'','',30,0,0.12804,0.494,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660265,2,26933,0,1,1,0,1,'2024-12-29 21:50:26',497211,'2024-12-29 21:50:26',944227,0,'','',30,0,0.44702,0.497,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=818508940s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660266,2,26969,0,1,1,0,1,'2024-12-29 21:50:28',503454,'2024-12-29 21:50:28',514910,0,'','',30,0,0.01146,0.503,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660267,2,27566,0,1,1,0,1,'2024-12-29 21:50:30',540897,'2024-12-29 21:50:30',685060,0,'','',30,0,0.14416,0.54,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660268,2,28632,0,1,1,2,1,'2024-12-29 21:50:34',566659,'2024-12-29 21:50:34',650594,0,'','',30,0,0.08393,0.566,2,'(null)','',''),(423660269,2,28628,0,1,1,0,1,'2024-12-29 21:50:34',568688,'2024-12-29 21:50:34',691483,0,'','',30,0,0.1228,0.568,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660270,2,26945,0,1,1,0,1,'2024-12-29 21:50:34',570934,'2024-12-29 21:50:34',700080,0,'','',30,0,0.12915,0.57,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660271,2,26968,0,1,1,0,1,'2024-12-29 21:50:34',573054,'2024-12-29 21:50:34',723719,0,'','',30,0,0.15066,0.573,0,'Load : 0.00 0.19 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.19;15;35 load_15_min=0.15;20;40',''),(423660272,2,26975,0,1,1,1,1,'2024-12-29 21:50:41',611864,'2024-12-29 21:50:42',277274,0,'','',30,0,0.66541,0.611,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660273,2,23730,0,1,1,2,1,'2024-12-29 21:50:43',618373,'2024-12-29 21:50:45',624327,0,'','',30,0,2.00595,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660274,2,26934,0,1,1,0,1,'2024-12-29 21:50:45',642810,'2024-12-29 21:50:45',782628,0,'','',30,0,0.13982,0.642,0,'Load : 5.41 5.79 5.61 : OK','load_1_min=5.41;9;30 load_5_min=5.79;15;35 load_15_min=5.61;20;40',''),(423660275,2,28491,0,1,1,0,1,'2024-12-29 21:50:51',671043,'2024-12-29 21:50:52',5,0,'','',30,0,0.33487,0.671,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392508104s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.6;10100000;10100000;0;100',''),(423660276,2,28626,0,1,1,0,1,'2024-12-29 21:50:55',700312,'2024-12-29 21:50:55',705333,0,'','',30,0,0.00502,0.7,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660277,2,26948,0,1,1,0,1,'2024-12-29 21:50:56',704562,'2024-12-29 21:50:56',828561,0,'','',30,0,0.124,0.704,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660278,2,28618,0,1,1,0,1,'2024-12-29 21:50:56',706564,'2024-12-29 21:50:56',831228,0,'','',30,0,0.12466,0.706,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660279,2,26967,0,1,1,1,1,'2024-12-29 21:51:14',798045,'2024-12-29 21:51:15',464540,0,'','',30,0,0.66649,0.798,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423660280,2,26935,0,1,1,0,1,'2024-12-29 21:51:15',801361,'2024-12-29 21:51:15',813985,0,'','',30,0,0.01262,0.801,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%','rta=0.369ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660281,2,26976,0,1,1,0,1,'2024-12-29 21:51:18',809070,'2024-12-29 21:51:19',158272,0,'','',30,0,0.3492,0.808,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392552364s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660282,2,26953,0,1,1,0,1,'2024-12-29 21:51:23',850988,'2024-12-29 21:51:23',973762,0,'','',30,0,0.12277,0.85,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660283,2,28619,0,1,1,0,1,'2024-12-29 21:51:23',853020,'2024-12-29 21:51:23',978495,0,'','',30,0,0.12548,0.852,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423660284,2,26949,0,1,1,1,1,'2024-12-29 21:51:23',855116,'2024-12-29 21:51:24',522383,0,'','',30,0,0.66727,0.855,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660285,2,26928,0,1,1,3,1,'2024-12-29 21:51:18',811041,'2024-12-29 21:51:25',20370,0,'','',30,0,6.23658,0.811,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660286,2,28627,0,1,1,0,1,'2024-12-29 21:51:26',887915,'2024-12-29 21:51:27',215242,0,'','',30,0,0.32733,0.887,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393001952s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660287,2,28623,0,1,1,0,1,'2024-12-29 21:51:32',920552,'2024-12-29 21:51:33',23104,0,'','',30,0,0.13455,0.92,0,'Load : 0.08 0.07 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423660288,2,28630,0,1,1,0,1,'2024-12-29 21:51:36',949541,'2024-12-29 21:51:37',29415,0,'','',30,0,0.12181,0.949,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660289,2,26964,0,1,1,0,1,'2024-12-29 21:51:38',954959,'2024-12-29 21:51:39',0,0,'','',30,0,0.12729,0.954,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660290,2,26943,0,1,1,2,1,'2024-12-29 21:51:38',956925,'2024-12-29 21:51:39',0,0,'','',30,0,0.14011,0.956,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660291,2,26951,0,1,1,0,1,'2024-12-29 21:51:38',959070,'2024-12-29 21:51:39',115714,0,'','',30,0,0.15664,0.959,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660292,2,23725,0,1,1,3,1,'2024-12-29 21:51:32',922487,'2024-12-29 21:51:39',159634,0,'','',30,0,6.23715,0.922,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660293,2,26962,0,1,1,0,1,'2024-12-29 21:51:38',961361,'2024-12-29 21:51:39',200497,0,'','',30,0,0.23914,0.961,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660294,2,26929,0,1,1,2,1,'2024-12-29 21:51:38',963539,'2024-12-29 21:51:40',970622,0,'','',30,0,2.00708,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660295,2,26954,0,1,1,0,1,'2024-12-29 21:51:43',168012,'2024-12-29 21:51:43',292191,0,'','',30,0,0.12418,0.167,0,'/var: 36%left(17453MB/48432MB) (>10%) : OK','\'/var\'=30979MB;43589;46010;0;48432',''),(423660296,2,28280,0,1,1,0,1,'2024-12-29 21:51:46',179820,'2024-12-29 21:51:46',304016,0,'','',30,0,0.1242,0.179,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423660297,2,26960,0,1,1,0,1,'2024-12-29 21:51:47',183057,'2024-12-29 21:51:47',323450,0,'','',30,0,0.14039,0.183,0,'Load : 1.65 1.58 1.51 : OK','load_1_min=1.65;2;6 load_5_min=1.58;3;7 load_15_min=1.51;4;9',''),(423660298,2,27343,0,1,1,0,1,'2024-12-29 21:51:47',184976,'2024-12-29 21:51:47',851214,0,'','',30,0,0.66624,0.184,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230488165s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660299,2,26977,0,1,1,0,1,'2024-12-29 21:51:49',193394,'2024-12-29 21:51:49',332884,0,'','',30,0,0.13949,0.193,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660300,2,26978,0,1,1,0,1,'2024-12-29 21:51:53',203559,'2024-12-29 21:51:53',211562,0,'','',30,0,0.008,0.203,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660301,2,26971,0,1,1,0,1,'2024-12-29 21:51:53',205491,'2024-12-29 21:51:53',327668,0,'','',30,0,0.12218,0.205,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660302,2,28616,0,1,1,0,1,'2024-12-29 21:51:53',207568,'2024-12-29 21:51:53',574181,0,'','',30,0,0.36661,0.207,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660303,2,28620,0,1,1,1,1,'2024-12-29 21:51:53',209884,'2024-12-29 21:51:53',876559,0,'','',30,0,0.66668,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660304,2,26965,0,1,1,0,1,'2024-12-29 21:51:55',221062,'2024-12-29 21:51:55',350986,0,'','',30,0,0.12992,0.221,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660305,2,28282,0,1,1,0,1,'2024-12-29 21:51:55',222955,'2024-12-29 21:51:55',358241,0,'','',30,0,0.13529,0.222,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423660306,2,26970,0,1,1,0,1,'2024-12-29 21:51:55',224964,'2024-12-29 21:51:55',857783,0,'','',30,0,0.63282,0.224,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660307,2,23726,0,1,1,2,1,'2024-12-29 21:51:56',229421,'2024-12-29 21:51:58',236923,0,'','',30,0,2.0075,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660308,2,28637,0,1,1,0,1,'2024-12-29 21:52:09',294242,'2024-12-29 21:52:09',405274,0,'','',30,0,0.11103,0.294,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660309,2,26973,0,1,1,0,1,'2024-12-29 21:52:09',296340,'2024-12-29 21:52:09',417338,0,'','',30,0,0.121,0.296,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660310,2,26961,0,1,1,0,1,'2024-12-29 21:52:11',300891,'2024-12-29 21:52:11',308942,0,'','',30,0,0.00805,0.3,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660311,2,26955,0,1,1,0,1,'2024-12-29 21:52:12',304812,'2024-12-29 21:52:12',426889,0,'','',30,0,0.12208,0.304,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423660312,2,26950,0,1,1,0,1,'2024-12-29 21:52:13',308007,'2024-12-29 21:52:13',641396,0,'','',30,0,0.33339,0.307,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392201698s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660313,2,26930,0,1,1,0,1,'2024-12-29 21:52:14',331223,'2024-12-29 21:52:14',455147,0,'','',30,0,0.12392,0.331,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660314,2,26966,0,1,1,0,1,'2024-12-29 21:52:14',326856,'2024-12-29 21:52:14',458108,0,'','',30,0,0.13125,0.326,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=13% cpu1=15% cpu2=20% cpu3=17%',''),(423660315,2,26944,0,1,1,0,1,'2024-12-29 21:52:14',329040,'2024-12-29 21:52:14',458326,0,'','',30,0,0.12929,0.329,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660316,2,28622,0,1,1,0,1,'2024-12-29 21:52:14',333328,'2024-12-29 21:52:14',671727,0,'','',30,0,0.3384,0.333,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392516370s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.24;10100000;10100000;0;10',''),(423660317,2,28281,0,1,1,1,1,'2024-12-29 21:52:14',335509,'2024-12-29 21:52:14',997970,0,'','',30,0,0.66246,0.335,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660318,2,26956,0,1,1,1,1,'2024-12-29 21:52:14',337305,'2024-12-29 21:52:15',0,0,'','',30,0,0.67133,0.337,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423660319,2,26972,0,1,1,3,1,'2024-12-29 21:52:15',342406,'2024-12-29 21:52:15',464174,0,'','',30,0,0.12177,0.342,3,'Unknown storage : /disk1 : ERROR','',''),(423660320,2,28629,0,1,1,0,1,'2024-12-29 21:52:33',431397,'2024-12-29 21:52:33',552196,0,'','',30,0,0.1208,0.431,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660321,2,26946,0,1,1,3,1,'2024-12-29 21:52:58',569959,'2024-12-29 21:52:58',695410,0,'','',30,0,0.12545,0.569,3,'Unknown storage : /raid0 : ERROR','',''),(423660322,2,28624,0,1,1,0,1,'2024-12-29 21:52:59',594757,'2024-12-29 21:52:59',895604,0,'','',30,0,0.30085,0.594,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660323,2,26963,0,1,1,0,1,'2024-12-29 21:53:00',601457,'2024-12-29 21:53:00',645470,0,'','',30,0,0.04401,0.601,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660324,2,28617,0,1,1,2,1,'2024-12-29 21:53:00',603399,'2024-12-29 21:53:00',956594,0,'','',30,0,0.35319,0.603,2,'No process matching mysqld found : CRITICAL','',''),(423660325,2,26932,0,1,1,1,1,'2024-12-29 21:53:00',605566,'2024-12-29 21:53:01',301963,0,'','',30,0,0.6964,0.605,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423660326,2,28284,0,1,1,0,1,'2024-12-29 21:53:01',610557,'2024-12-29 21:53:01',616418,0,'','',30,0,0.00586,0.61,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660327,2,26931,0,1,1,0,1,'2024-12-29 21:53:01',612676,'2024-12-29 21:53:01',735655,0,'','',30,0,0.12298,0.612,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=64%',''),(423660328,2,26957,0,1,1,0,1,'2024-12-29 21:53:02',615754,'2024-12-29 21:53:02',856018,0,'','',30,0,0.24026,0.615,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660329,2,28631,0,1,1,0,1,'2024-12-29 21:53:05',649442,'2024-12-29 21:53:05',966539,0,'','',30,0,0.3171,0.649,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660330,2,23727,0,1,1,0,1,'2024-12-29 21:53:05',651378,'2024-12-29 21:53:06',651173,0,'','',30,0,0.99979,0.651,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251417526s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29925.92;1010000000;1010',''),(423660331,2,26974,0,1,1,0,1,'2024-12-29 21:53:13',697674,'2024-12-29 21:53:13',817964,0,'','',30,0,0.12029,0.697,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660332,2,23729,0,1,1,3,1,'2024-12-29 21:53:14',713517,'2024-12-29 21:53:20',943930,0,'','',30,0,6.23041,0.713,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660333,2,23728,0,1,1,0,1,'2024-12-29 21:53:21',735752,'2024-12-29 21:53:21',755168,0,'','',30,0,0.01942,0.735,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660334,2,26952,0,1,1,0,1,'2024-12-29 21:53:26',758934,'2024-12-29 21:53:26',769071,0,'','',30,0,0.01014,0.758,0,'OK - 192.168.77.29: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660335,2,28625,0,1,1,2,1,'2024-12-29 21:53:26',760858,'2024-12-29 21:53:26',846982,0,'','',30,0,0.08612,0.76,2,'(null)','',''),(423660336,2,26947,0,1,1,1,1,'2024-12-29 21:53:26',762935,'2024-12-29 21:53:26',892169,0,'','',30,0,0.12923,0.762,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660337,2,26933,0,1,1,0,1,'2024-12-29 21:53:26',765198,'2024-12-29 21:53:27',189133,0,'','',30,0,0.42394,0.765,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818526967s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660338,2,26969,0,1,1,0,1,'2024-12-29 21:53:28',769577,'2024-12-29 21:53:28',780959,0,'','',30,0,0.01138,0.769,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660339,2,27566,0,1,1,0,1,'2024-12-29 21:53:30',808079,'2024-12-29 21:53:30',920018,0,'','',30,0,0.11194,0.808,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660340,2,28632,0,1,1,2,1,'2024-12-29 21:53:34',825929,'2024-12-29 21:53:34',909803,0,'','',30,0,0.08387,0.825,2,'(null)','',''),(423660341,2,28628,0,1,1,0,1,'2024-12-29 21:53:34',827902,'2024-12-29 21:53:34',949910,0,'','',30,0,0.12201,0.827,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660342,2,26945,0,1,1,0,1,'2024-12-29 21:53:34',830038,'2024-12-29 21:53:34',958349,0,'','',30,0,0.12831,0.83,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660343,2,26968,0,1,1,0,1,'2024-12-29 21:53:34',832229,'2024-12-29 21:53:34',982703,0,'','',30,0,0.15047,0.832,0,'Load : 0.00 0.10 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.11;20;40',''),(423660344,2,26975,0,1,1,1,1,'2024-12-29 21:53:41',872849,'2024-12-29 21:53:42',539211,0,'','',30,0,0.66636,0.872,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660345,2,23730,0,1,1,2,1,'2024-12-29 21:53:43',877399,'2024-12-29 21:53:45',883147,0,'','',30,0,2.00575,0.877,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660346,2,26934,0,1,1,0,1,'2024-12-29 21:53:45',906857,'2024-12-29 21:53:46',37,0,'','',30,0,0.13912,0.906,0,'Load : 4.86 5.57 5.56 : OK','load_1_min=4.86;9;30 load_5_min=5.57;15;35 load_15_min=5.56;20;40',''),(423660347,2,28491,0,1,1,0,1,'2024-12-29 21:53:51',942552,'2024-12-29 21:53:52',280517,0,'','',30,0,0.33797,0.942,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392526131s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.04;10100000;10100000;0;10',''),(423660348,2,28626,0,1,1,0,1,'2024-12-29 21:53:55',973923,'2024-12-29 21:53:55',979392,0,'','',30,0,0.00547,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660349,2,26948,0,1,1,0,1,'2024-12-29 21:53:56',977092,'2024-12-29 21:53:57',102303,0,'','',30,0,0.12521,0.977,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660350,2,28618,0,1,1,0,1,'2024-12-29 21:53:56',978841,'2024-12-29 21:53:57',102792,0,'','',30,0,0.12395,0.978,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660351,2,26967,0,1,1,1,1,'2024-12-29 21:54:14',4,'2024-12-29 21:54:14',716717,0,'','',30,0,0.66723,0.049,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423660352,2,26935,0,1,1,0,1,'2024-12-29 21:54:15',5,'2024-12-29 21:54:15',29878,0,'','',30,0,0.01267,0.059,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660353,2,26976,0,1,1,0,1,'2024-12-29 21:54:18',432,'2024-12-29 21:54:18',403962,0,'','',30,0,0.33788,0.066,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392570293s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660354,2,26953,0,1,1,0,1,'2024-12-29 21:54:23',0,'2024-12-29 21:54:23',220391,0,'','',30,0,0.13045,0.089,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660355,2,28619,0,1,1,0,1,'2024-12-29 21:54:23',0,'2024-12-29 21:54:23',221686,0,'','',30,0,0.12927,0.092,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423660356,2,26949,0,1,1,1,1,'2024-12-29 21:54:23',0,'2024-12-29 21:54:23',762636,0,'','',30,0,0.66917,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660357,2,26928,0,1,1,3,1,'2024-12-29 21:54:18',6,'2024-12-29 21:54:24',301819,0,'','',30,0,6.23381,0.067,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660358,2,28627,0,1,1,0,1,'2024-12-29 21:54:26',123002,'2024-12-29 21:54:26',450719,0,'','',30,0,0.32772,0.122,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393019876s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660359,2,28623,0,1,1,0,1,'2024-12-29 21:54:32',147480,'2024-12-29 21:54:32',281830,0,'','',30,0,0.13435,0.147,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423660360,2,28630,0,1,1,0,1,'2024-12-29 21:54:36',180546,'2024-12-29 21:54:36',302881,0,'','',30,0,0.12233,0.18,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660361,2,26964,0,1,1,0,1,'2024-12-29 21:54:38',185924,'2024-12-29 21:54:38',312910,0,'','',30,0,0.12699,0.185,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660362,2,26943,0,1,1,2,1,'2024-12-29 21:54:38',187901,'2024-12-29 21:54:38',320612,0,'','',30,0,0.13271,0.187,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660363,2,26951,0,1,1,0,1,'2024-12-29 21:54:38',189800,'2024-12-29 21:54:38',347808,0,'','',30,0,0.15801,0.189,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660364,2,23725,0,1,1,3,1,'2024-12-29 21:54:32',149497,'2024-12-29 21:54:38',384632,0,'','',30,0,6.23513,0.149,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660365,2,26962,0,1,1,0,1,'2024-12-29 21:54:38',192103,'2024-12-29 21:54:38',432347,0,'','',30,0,0.24024,0.192,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660366,2,26929,0,1,1,2,1,'2024-12-29 21:54:38',194239,'2024-12-29 21:54:40',201627,0,'','',30,0,2.00739,0.194,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660367,2,26954,0,1,1,0,1,'2024-12-29 21:54:43',225246,'2024-12-29 21:54:43',349549,0,'','',30,0,0.1243,0.225,0,'/var: 36%left(17453MB/48432MB) (>10%) : OK','\'/var\'=30979MB;43589;46010;0;48432',''),(423660368,2,28280,0,1,1,0,1,'2024-12-29 21:54:46',256605,'2024-12-29 21:54:46',429625,0,'','',30,0,0.17302,0.256,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423660369,2,26960,0,1,1,0,1,'2024-12-29 21:54:47',258466,'2024-12-29 21:54:47',399122,0,'','',30,0,0.14066,0.258,0,'Load : 1.27 1.45 1.47 : OK','load_1_min=1.27;2;6 load_5_min=1.45;3;7 load_15_min=1.47;4;9',''),(423660370,2,27343,0,1,1,0,1,'2024-12-29 21:54:47',260655,'2024-12-29 21:54:47',955088,0,'','',30,0,0.69443,0.26,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=230506174s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660371,2,26977,0,1,1,0,1,'2024-12-29 21:54:49',289894,'2024-12-29 21:54:49',429290,0,'','',30,0,0.1394,0.289,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660372,2,26978,0,1,1,0,1,'2024-12-29 21:54:53',299422,'2024-12-29 21:54:53',312093,0,'','',30,0,0.01267,0.299,0,'OK - 192.168.77.208: rta 0.382ms, lost 0%','rta=0.382ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660373,2,26971,0,1,1,0,1,'2024-12-29 21:54:53',301429,'2024-12-29 21:54:53',423374,0,'','',30,0,0.12194,0.301,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660374,2,28616,0,1,1,0,1,'2024-12-29 21:54:53',303693,'2024-12-29 21:54:53',668580,0,'','',30,0,0.36489,0.303,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660375,2,28620,0,1,1,1,1,'2024-12-29 21:54:53',305884,'2024-12-29 21:54:53',971753,0,'','',30,0,0.66587,0.305,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660376,2,28282,0,1,1,0,1,'2024-12-29 21:54:55',343678,'2024-12-29 21:54:55',478857,0,'','',30,0,0.13518,0.343,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423660377,2,26965,0,1,1,0,1,'2024-12-29 21:54:55',341758,'2024-12-29 21:54:55',479558,0,'','',30,0,0.1378,0.341,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660378,2,26970,0,1,1,0,1,'2024-12-29 21:54:55',344826,'2024-12-29 21:54:55',949296,0,'','',30,0,0.60447,0.344,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660379,2,23726,0,1,1,2,1,'2024-12-29 21:54:56',347962,'2024-12-29 21:54:58',355172,0,'','',30,0,2.00721,0.347,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660380,2,28637,0,1,1,0,1,'2024-12-29 21:55:09',428044,'2024-12-29 21:55:09',470322,0,'','',30,0,0.04228,0.428,0,'SNMP OK - 211','iso.3.6.1.4.1.21695.1.2.2.4.2=211;;;;',''),(423660381,2,26973,0,1,1,0,1,'2024-12-29 21:55:09',430064,'2024-12-29 21:55:09',552410,0,'','',30,0,0.12235,0.43,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660382,2,26961,0,1,1,0,1,'2024-12-29 21:55:11',437587,'2024-12-29 21:55:11',444569,0,'','',30,0,0.00698,0.437,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660383,2,26955,0,1,1,0,1,'2024-12-29 21:55:12',440583,'2024-12-29 21:55:12',562618,0,'','',30,0,0.12204,0.44,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423660384,2,26950,0,1,1,0,1,'2024-12-29 21:55:13',443770,'2024-12-29 21:55:13',773353,0,'','',30,0,0.32958,0.443,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392219714s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660385,2,26930,0,1,1,0,1,'2024-12-29 21:55:14',462680,'2024-12-29 21:55:14',590372,0,'','',30,0,0.12769,0.462,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660386,2,26966,0,1,1,0,1,'2024-12-29 21:55:14',464692,'2024-12-29 21:55:14',595267,0,'','',30,0,0.13057,0.464,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=12% cpu1=17% cpu2=21% cpu3=17%',''),(423660387,2,26944,0,1,1,0,1,'2024-12-29 21:55:14',466951,'2024-12-29 21:55:14',600962,0,'','',30,0,0.13401,0.466,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660388,2,28622,0,1,1,0,1,'2024-12-29 21:55:14',469124,'2024-12-29 21:55:14',809378,0,'','',30,0,0.34025,0.469,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392534384s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.84;10100000;10100000;0;10',''),(423660389,2,26956,0,1,1,1,1,'2024-12-29 21:55:14',473297,'2024-12-29 21:55:15',142846,0,'','',30,0,0.66955,0.473,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423660390,2,28281,0,1,1,1,1,'2024-12-29 21:55:14',471319,'2024-12-29 21:55:15',143011,0,'','',30,0,0.67169,0.471,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660391,2,26972,0,1,1,3,1,'2024-12-29 21:55:15',479166,'2024-12-29 21:55:15',599459,0,'','',30,0,0.12029,0.479,3,'Unknown storage : /disk1 : ERROR','',''),(423660392,2,28629,0,1,1,0,1,'2024-12-29 21:55:33',589870,'2024-12-29 21:55:33',711474,0,'','',30,0,0.1216,0.589,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660393,2,26946,0,1,1,3,1,'2024-12-29 21:55:58',699145,'2024-12-29 21:55:58',825008,0,'','',30,0,0.12586,0.699,3,'Unknown storage : /raid0 : ERROR','',''),(423660394,2,28624,0,1,1,0,1,'2024-12-29 21:55:59',732060,'2024-12-29 21:56:00',17509,0,'','',30,0,0.31008,0.732,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660395,2,26963,0,1,1,0,1,'2024-12-29 21:56:00',739808,'2024-12-29 21:56:00',783944,0,'','',30,0,0.04414,0.739,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660396,2,28617,0,1,1,2,1,'2024-12-29 21:56:00',741896,'2024-12-29 21:56:01',0,0,'','',30,0,0.3539,0.741,2,'No process matching mysqld found : CRITICAL','',''),(423660397,2,26932,0,1,1,1,1,'2024-12-29 21:56:00',744082,'2024-12-29 21:56:01',415918,0,'','',30,0,0.67184,0.744,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423660398,2,28284,0,1,1,0,1,'2024-12-29 21:56:01',746976,'2024-12-29 21:56:01',752807,0,'','',30,0,0.00583,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660399,2,26931,0,1,1,0,1,'2024-12-29 21:56:01',749229,'2024-12-29 21:56:01',873261,0,'','',30,0,0.12403,0.749,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=75% cpu2=69% cpu3=66%',''),(423660400,2,26957,0,1,1,0,1,'2024-12-29 21:56:02',752312,'2024-12-29 21:56:02',992330,0,'','',30,0,0.24002,0.752,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660401,2,28631,0,1,1,0,1,'2024-12-29 21:56:05',791782,'2024-12-29 21:56:06',0,0,'','',30,0,0.30239,0.791,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660402,2,23727,0,1,1,0,1,'2024-12-29 21:56:05',793812,'2024-12-29 21:56:06',766534,0,'','',30,0,0.97272,0.793,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251435542s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29912.96;1010000000;1010',''),(423660403,2,26974,0,1,1,0,1,'2024-12-29 21:56:13',825200,'2024-12-29 21:56:13',945829,0,'','',30,0,0.12063,0.825,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423660404,2,23729,0,1,1,3,1,'2024-12-29 21:56:14',847107,'2024-12-29 21:56:21',0,0,'','',30,0,6.23373,0.847,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660405,2,23728,0,1,1,0,1,'2024-12-29 21:56:21',880570,'2024-12-29 21:56:21',902638,0,'','',30,0,0.02207,0.88,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660406,2,26952,0,1,1,0,1,'2024-12-29 21:56:26',917580,'2024-12-29 21:56:26',925666,0,'','',30,0,0.00809,0.917,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660407,2,28625,0,1,1,2,1,'2024-12-29 21:56:26',918490,'2024-12-29 21:56:27',1675,0,'','',30,0,0.08472,0.918,2,'(null)','',''),(423660408,2,26947,0,1,1,1,1,'2024-12-29 21:56:26',920617,'2024-12-29 21:56:27',4,0,'','',30,0,0.12865,0.92,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660409,2,26933,0,1,1,0,1,'2024-12-29 21:56:26',922188,'2024-12-29 21:56:27',365842,0,'','',30,0,0.44365,0.922,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=818544984s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660410,2,26969,0,1,1,0,1,'2024-12-29 21:56:28',928433,'2024-12-29 21:56:28',939251,0,'','',30,0,0.01082,0.928,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660411,2,27566,0,1,1,0,1,'2024-12-29 21:56:30',970753,'2024-12-29 21:56:31',6293,0,'','',30,0,0.04347,0.97,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660412,2,28632,0,1,1,2,1,'2024-12-29 21:56:34',996267,'2024-12-29 21:56:35',0,0,'','',30,0,0.08461,0.996,2,'(null)','',''),(423660413,2,28628,0,1,1,0,1,'2024-12-29 21:56:34',998293,'2024-12-29 21:56:35',121383,0,'','',30,0,0.12309,0.998,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660414,2,26945,0,1,1,0,1,'2024-12-29 21:56:34',999493,'2024-12-29 21:56:35',132496,0,'','',30,0,0.133,0.999,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660415,2,26968,0,1,1,0,1,'2024-12-29 21:56:35',834,'2024-12-29 21:56:35',150152,0,'','',30,0,0.14865,1.001,0,'Load : 0.28 0.14 0.12 : OK','load_1_min=0.28;9;30 load_5_min=0.14;15;35 load_15_min=0.12;20;40',''),(423660416,2,26975,0,1,1,1,1,'2024-12-29 21:56:41',7897,'2024-12-29 21:56:41',701093,0,'','',30,0,0.68376,0.017,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660417,2,23730,0,1,1,2,1,'2024-12-29 21:56:43',159,'2024-12-29 21:56:45',2,0,'','',30,0,2.00619,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660418,2,26934,0,1,1,0,1,'2024-12-29 21:56:45',267,'2024-12-29 21:56:45',182539,0,'','',30,0,0.14116,0.041,0,'Load : 5.23 5.49 5.53 : OK','load_1_min=5.23;9;30 load_5_min=5.49;15;35 load_15_min=5.53;20;40',''),(423660419,2,28491,0,1,1,0,1,'2024-12-29 21:56:51',24878,'2024-12-29 21:56:51',407908,0,'','',30,0,0.34745,0.06,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392544043s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.96;10100000;10100000;0;10',''),(423660420,2,28626,0,1,1,0,1,'2024-12-29 21:56:55',59,'2024-12-29 21:56:55',7,0,'','',30,0,0.00509,0.073,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660421,2,28618,0,1,1,0,1,'2024-12-29 21:56:56',7,'2024-12-29 21:56:56',200829,0,'','',30,0,0.12181,0.078,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660422,2,26948,0,1,1,0,1,'2024-12-29 21:56:56',504,'2024-12-29 21:56:56',202506,0,'','',30,0,0.12543,0.077,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423660423,2,26967,0,1,1,1,1,'2024-12-29 21:57:14',168358,'2024-12-29 21:57:14',834943,0,'','',30,0,0.66658,0.168,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423660424,2,26935,0,1,1,0,1,'2024-12-29 21:57:15',174426,'2024-12-29 21:57:15',184045,0,'','',30,0,0.00962,0.174,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660425,2,26976,0,1,1,0,1,'2024-12-29 21:57:18',180840,'2024-12-29 21:57:18',518381,0,'','',30,0,0.33754,0.18,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392588306s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660426,2,28619,0,1,1,0,1,'2024-12-29 21:57:23',223736,'2024-12-29 21:57:23',348714,0,'','',30,0,0.12498,0.223,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423660427,2,26953,0,1,1,0,1,'2024-12-29 21:57:23',222729,'2024-12-29 21:57:23',349896,0,'','',30,0,0.12717,0.222,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660428,2,26949,0,1,1,1,1,'2024-12-29 21:57:23',225802,'2024-12-29 21:57:23',892712,0,'','',30,0,0.66691,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660429,2,26928,0,1,1,3,1,'2024-12-29 21:57:18',182841,'2024-12-29 21:57:24',417678,0,'','',30,0,6.23484,0.182,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660430,2,28627,0,1,1,0,1,'2024-12-29 21:57:26',255173,'2024-12-29 21:57:26',580761,0,'','',30,0,0.32559,0.255,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393037889s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660431,2,28623,0,1,1,0,1,'2024-12-29 21:57:32',291205,'2024-12-29 21:57:32',425590,0,'','',30,0,0.13439,0.291,0,'Load : 0.25 0.09 0.02 : OK','load_1_min=0.25;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423660432,2,28630,0,1,1,0,1,'2024-12-29 21:57:36',321791,'2024-12-29 21:57:36',443980,0,'','',30,0,0.12219,0.321,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660433,2,26964,0,1,1,0,1,'2024-12-29 21:57:38',326998,'2024-12-29 21:57:38',454184,0,'','',30,0,0.12719,0.326,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660434,2,26943,0,1,1,2,1,'2024-12-29 21:57:38',328995,'2024-12-29 21:57:38',455839,0,'','',30,0,0.12684,0.328,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660435,2,26951,0,1,1,0,1,'2024-12-29 21:57:38',331242,'2024-12-29 21:57:38',484492,0,'','',30,0,0.15325,0.331,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660436,2,23725,0,1,1,3,1,'2024-12-29 21:57:32',293094,'2024-12-29 21:57:38',527269,0,'','',30,0,6.23417,0.293,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660437,2,26962,0,1,1,0,1,'2024-12-29 21:57:38',333456,'2024-12-29 21:57:38',588102,0,'','',30,0,0.25465,0.333,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660438,2,26929,0,1,1,2,1,'2024-12-29 21:57:38',334958,'2024-12-29 21:57:40',341778,0,'','',30,0,2.00682,0.334,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660439,2,26954,0,1,1,0,1,'2024-12-29 21:57:43',534376,'2024-12-29 21:57:43',658057,0,'','',30,0,0.12368,0.534,0,'/var: 36%left(17452MB/48432MB) (>10%) : OK','\'/var\'=30980MB;43589;46010;0;48432',''),(423660440,2,28280,0,1,1,0,1,'2024-12-29 21:57:46',557246,'2024-12-29 21:57:46',681195,0,'','',30,0,0.12395,0.557,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423660441,2,26960,0,1,1,0,1,'2024-12-29 21:57:47',561505,'2024-12-29 21:57:47',701260,0,'','',30,0,0.13975,0.561,0,'Load : 1.36 1.38 1.43 : OK','load_1_min=1.36;2;6 load_5_min=1.38;3;7 load_15_min=1.43;4;9',''),(423660442,2,27343,0,1,1,0,1,'2024-12-29 21:57:47',563462,'2024-12-29 21:57:48',226968,0,'','',30,0,0.66351,0.563,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230524206s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660443,2,26977,0,1,1,0,1,'2024-12-29 21:57:49',583556,'2024-12-29 21:57:49',723175,0,'','',30,0,0.13962,0.583,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660444,2,26978,0,1,1,0,1,'2024-12-29 21:57:53',590118,'2024-12-29 21:57:53',598963,0,'','',30,0,0.00885,0.59,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660445,2,26971,0,1,1,0,1,'2024-12-29 21:57:53',592249,'2024-12-29 21:57:53',714466,0,'','',30,0,0.12222,0.592,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660446,2,28616,0,1,1,0,1,'2024-12-29 21:57:53',593133,'2024-12-29 21:57:53',963265,0,'','',30,0,0.37013,0.593,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660447,2,28620,0,1,1,1,1,'2024-12-29 21:57:53',595717,'2024-12-29 21:57:54',270892,0,'','',30,0,0.67517,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660448,2,26965,0,1,1,0,1,'2024-12-29 21:57:55',628177,'2024-12-29 21:57:55',755540,0,'','',30,0,0.12736,0.628,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660449,2,28282,0,1,1,0,1,'2024-12-29 21:57:55',627098,'2024-12-29 21:57:55',762895,0,'','',30,0,0.1358,0.627,0,'Load : 0.18 0.09 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423660450,2,26970,0,1,1,0,1,'2024-12-29 21:57:55',630184,'2024-12-29 21:57:56',220957,0,'','',30,0,0.59077,0.63,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660451,2,23726,0,1,1,2,1,'2024-12-29 21:57:56',633684,'2024-12-29 21:57:58',640510,0,'','',30,0,2.00683,0.633,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660452,2,28637,0,1,1,0,1,'2024-12-29 21:58:09',720692,'2024-12-29 21:58:09',766487,0,'','',30,0,0.0458,0.72,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660453,2,26973,0,1,1,0,1,'2024-12-29 21:58:09',722811,'2024-12-29 21:58:09',846003,0,'','',30,0,0.12319,0.722,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660454,2,26961,0,1,1,0,1,'2024-12-29 21:58:11',731112,'2024-12-29 21:58:11',738523,0,'','',30,0,0.00741,0.731,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660455,2,26955,0,1,1,0,1,'2024-12-29 21:58:12',735065,'2024-12-29 21:58:12',856020,0,'','',30,0,0.12095,0.734,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423660456,2,26950,0,1,1,0,1,'2024-12-29 21:58:13',739383,'2024-12-29 21:58:14',28089,0,'','',30,0,0.32729,0.739,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392237748s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660457,2,26930,0,1,1,0,1,'2024-12-29 21:58:14',756803,'2024-12-29 21:58:14',883376,0,'','',30,0,0.12657,0.756,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660458,2,26966,0,1,1,0,1,'2024-12-29 21:58:14',758985,'2024-12-29 21:58:14',889301,0,'','',30,0,0.13032,0.758,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=21% cpu3=17%',''),(423660459,2,26944,0,1,1,0,1,'2024-12-29 21:58:14',760487,'2024-12-29 21:58:14',889539,0,'','',30,0,0.12905,0.76,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660460,2,28622,0,1,1,0,1,'2024-12-29 21:58:14',762956,'2024-12-29 21:58:15',108102,0,'','',30,0,0.34515,0.762,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392552412s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.08;10100000;10100000;0;10',''),(423660461,2,26956,0,1,1,1,1,'2024-12-29 21:58:14',764407,'2024-12-29 21:58:15',431919,0,'','',30,0,0.66751,0.764,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423660462,2,28281,0,1,1,1,1,'2024-12-29 21:58:14',765416,'2024-12-29 21:58:15',434367,0,'','',30,0,0.66895,0.765,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660463,2,26972,0,1,1,3,1,'2024-12-29 21:58:15',768536,'2024-12-29 21:58:15',889423,0,'','',30,0,0.12089,0.768,3,'Unknown storage : /disk1 : ERROR','',''),(423660464,2,28629,0,1,1,0,1,'2024-12-29 21:58:33',880971,'2024-12-29 21:58:34',1,0,'','',30,0,0.12092,0.88,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660465,2,26946,0,1,1,3,1,'2024-12-29 21:58:58',0,'2024-12-29 21:58:58',127668,0,'','',30,0,0.1267,0,3,'Unknown storage : /raid0 : ERROR','',''),(423660466,2,28624,0,1,1,0,1,'2024-12-29 21:58:59',7043,'2024-12-29 21:58:59',320857,0,'','',30,0,0.30525,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660467,2,26963,0,1,1,0,1,'2024-12-29 21:59:00',1,'2024-12-29 21:59:00',472,0,'','',30,0,0.05377,0.019,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660468,2,28617,0,1,1,2,1,'2024-12-29 21:59:00',8923,'2024-12-29 21:59:00',381206,0,'','',30,0,0.35987,0.021,2,'No process matching mysqld found : CRITICAL','',''),(423660469,2,26932,0,1,1,1,1,'2024-12-29 21:59:00',10090,'2024-12-29 21:59:00',698229,0,'','',30,0,0.67468,0.023,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423660470,2,28284,0,1,1,0,1,'2024-12-29 21:59:01',11847,'2024-12-29 21:59:01',14428,0,'','',30,0,0.00703,0.027,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660471,2,26931,0,1,1,0,1,'2024-12-29 21:59:01',2,'2024-12-29 21:59:01',152526,0,'','',30,0,0.12343,0.029,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=85% cpu1=73% cpu2=70% cpu3=68%',''),(423660472,2,26957,0,1,1,0,1,'2024-12-29 21:59:02',13459,'2024-12-29 21:59:02',271282,0,'','',30,0,0.23906,0.032,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660473,2,28631,0,1,1,0,1,'2024-12-29 21:59:05',3001,'2024-12-29 21:59:05',376918,0,'','',30,0,0.3202,0.056,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660474,2,23727,0,1,1,0,1,'2024-12-29 21:59:05',5,'2024-12-29 21:59:06',32336,0,'','',30,0,1.0184,0.058,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1251453470s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29895.44;1010000000;1010',''),(423660475,2,26974,0,1,1,0,1,'2024-12-29 21:59:13',32282,'2024-12-29 21:59:13',197743,0,'','',30,0,0.12071,0.077,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660476,2,23729,0,1,1,3,1,'2024-12-29 21:59:14',0,'2024-12-29 21:59:20',316216,0,'','',30,0,6.23245,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660477,2,23728,0,1,1,0,1,'2024-12-29 21:59:21',101087,'2024-12-29 21:59:21',127638,0,'','',30,0,0.02655,0.101,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660478,2,26952,0,1,1,0,1,'2024-12-29 21:59:26',135345,'2024-12-29 21:59:26',143675,0,'','',30,0,0.00833,0.135,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660479,2,28625,0,1,1,2,1,'2024-12-29 21:59:26',137620,'2024-12-29 21:59:26',222274,0,'','',30,0,0.08465,0.137,2,'(null)','',''),(423660480,2,26947,0,1,1,1,1,'2024-12-29 21:59:26',138235,'2024-12-29 21:59:26',266081,0,'','',30,0,0.12785,0.138,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660481,2,26933,0,1,1,0,1,'2024-12-29 21:59:26',140424,'2024-12-29 21:59:26',536079,0,'','',30,0,0.39565,0.14,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=818562908s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660482,2,26969,0,1,1,0,1,'2024-12-29 21:59:28',146853,'2024-12-29 21:59:28',158955,0,'','',30,0,0.0121,0.146,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660483,2,27566,0,1,1,0,1,'2024-12-29 21:59:30',178154,'2024-12-29 21:59:30',223152,0,'','',30,0,0.045,0.178,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660484,2,28632,0,1,1,2,1,'2024-12-29 21:59:34',201995,'2024-12-29 21:59:34',286082,0,'','',30,0,0.08409,0.201,2,'(null)','',''),(423660485,2,28628,0,1,1,0,1,'2024-12-29 21:59:34',204034,'2024-12-29 21:59:34',326269,0,'','',30,0,0.12223,0.204,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660486,2,26945,0,1,1,0,1,'2024-12-29 21:59:34',206272,'2024-12-29 21:59:34',337865,0,'','',30,0,0.13159,0.206,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660487,2,26968,0,1,1,0,1,'2024-12-29 21:59:35',211671,'2024-12-29 21:59:35',358125,0,'','',30,0,0.14645,0.211,0,'Load : 0.09 0.19 0.14 : OK','load_1_min=0.09;9;30 load_5_min=0.19;15;35 load_15_min=0.14;20;40',''),(423660488,2,26975,0,1,1,1,1,'2024-12-29 21:59:41',254265,'2024-12-29 21:59:41',920361,0,'','',30,0,0.6661,0.254,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660489,2,23730,0,1,1,2,1,'2024-12-29 21:59:43',257747,'2024-12-29 21:59:45',263923,0,'','',30,0,2.00618,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660490,2,26934,0,1,1,0,1,'2024-12-29 21:59:45',291206,'2024-12-29 21:59:45',431665,0,'','',30,0,0.14046,0.291,0,'Load : 5.39 5.48 5.52 : OK','load_1_min=5.39;9;30 load_5_min=5.48;15;35 load_15_min=5.52;20;40',''),(423660491,2,28491,0,1,1,0,1,'2024-12-29 21:59:51',320704,'2024-12-29 21:59:51',712333,0,'','',30,0,0.39163,0.32,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392562074s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.36;10100000;10100000;0;10',''),(423660492,2,28626,0,1,1,0,1,'2024-12-29 21:59:55',355669,'2024-12-29 21:59:55',361090,0,'','',30,0,0.00542,0.355,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660493,2,28618,0,1,1,0,1,'2024-12-29 21:59:56',358920,'2024-12-29 21:59:56',481919,0,'','',30,0,0.123,0.358,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660494,2,26948,0,1,1,0,1,'2024-12-29 21:59:56',360947,'2024-12-29 21:59:56',486583,0,'','',30,0,0.12564,0.36,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660495,2,26967,0,1,1,1,1,'2024-12-29 22:00:14',466679,'2024-12-29 22:00:15',133929,0,'','',30,0,0.66725,0.466,1,'SNMP WARNING - 3 11 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423660496,2,26935,0,1,1,0,1,'2024-12-29 22:00:15',471102,'2024-12-29 22:00:15',485346,0,'','',30,0,0.01424,0.471,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660497,2,26976,0,1,1,0,1,'2024-12-29 22:00:18',478731,'2024-12-29 22:00:18',816846,0,'','',30,0,0.33811,0.478,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392606337s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660498,2,28619,0,1,1,0,1,'2024-12-29 22:00:23',525818,'2024-12-29 22:00:23',650333,0,'','',30,0,0.12452,0.525,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423660499,2,26953,0,1,1,0,1,'2024-12-29 22:00:23',527899,'2024-12-29 22:00:23',650809,0,'','',30,0,0.12291,0.527,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660500,2,26949,0,1,1,1,1,'2024-12-29 22:00:23',530091,'2024-12-29 22:00:24',199670,0,'','',30,0,0.66958,0.53,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660501,2,26928,0,1,1,3,1,'2024-12-29 22:00:18',480722,'2024-12-29 22:00:24',719229,0,'','',30,0,6.23851,0.48,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660502,2,28627,0,1,1,0,1,'2024-12-29 22:00:26',560275,'2024-12-29 22:00:26',891282,0,'','',30,0,0.33101,0.56,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393055917s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660503,2,28623,0,1,1,0,1,'2024-12-29 22:00:32',606544,'2024-12-29 22:00:32',741086,0,'','',30,0,0.13454,0.606,0,'Load : 0.11 0.09 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423660504,2,28630,0,1,1,0,1,'2024-12-29 22:00:36',638491,'2024-12-29 22:00:36',760070,0,'','',30,0,0.12158,0.638,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660505,2,26964,0,1,1,0,1,'2024-12-29 22:00:38',644048,'2024-12-29 22:00:38',771691,0,'','',30,0,0.12764,0.643,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660506,2,26943,0,1,1,2,1,'2024-12-29 22:00:38',646030,'2024-12-29 22:00:38',787689,0,'','',30,0,0.14166,0.645,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660507,2,26951,0,1,1,0,1,'2024-12-29 22:00:38',648041,'2024-12-29 22:00:38',841620,0,'','',30,0,0.19358,0.647,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660508,2,23725,0,1,1,3,1,'2024-12-29 22:00:32',608495,'2024-12-29 22:00:38',844855,0,'','',30,0,6.23636,0.608,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660509,2,26962,0,1,1,0,1,'2024-12-29 22:00:38',649017,'2024-12-29 22:00:38',889737,0,'','',30,0,0.24072,0.648,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660510,2,26929,0,1,1,2,1,'2024-12-29 22:00:38',650674,'2024-12-29 22:00:40',657627,0,'','',30,0,2.00695,0.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660511,2,26954,0,1,1,0,1,'2024-12-29 22:00:43',851149,'2024-12-29 22:00:43',976051,0,'','',30,0,0.1249,0.851,0,'/var: 36%left(17452MB/48432MB) (>10%) : OK','\'/var\'=30980MB;43589;46010;0;48432',''),(423660512,2,28280,0,1,1,0,1,'2024-12-29 22:00:46',867790,'2024-12-29 22:00:46',992330,0,'','',30,0,0.12454,0.867,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423660513,2,26960,0,1,1,0,1,'2024-12-29 22:00:47',872001,'2024-12-29 22:00:48',5249,0,'','',30,0,0.1402,0.871,0,'Load : 1.75 1.55 1.48 : OK','load_1_min=1.75;2;6 load_5_min=1.55;3;7 load_15_min=1.48;4;9',''),(423660514,2,27343,0,1,1,0,1,'2024-12-29 22:00:47',873899,'2024-12-29 22:00:48',542550,0,'','',30,0,0.66865,0.873,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230542237s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660515,2,26977,0,1,1,0,1,'2024-12-29 22:00:49',900677,'2024-12-29 22:00:50',36,0,'','',30,0,0.1442,0.9,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660516,2,26978,0,1,1,0,1,'2024-12-29 22:00:53',910738,'2024-12-29 22:00:53',919240,0,'','',30,0,0.0085,0.91,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660517,2,26971,0,1,1,0,1,'2024-12-29 22:00:53',912708,'2024-12-29 22:00:54',228,0,'','',30,0,0.12178,0.912,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660518,2,28616,0,1,1,0,1,'2024-12-29 22:00:53',914796,'2024-12-29 22:00:54',279311,0,'','',30,0,0.36451,0.914,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660519,2,28620,0,1,1,1,1,'2024-12-29 22:00:53',916819,'2024-12-29 22:00:54',588706,0,'','',30,0,0.67189,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660520,2,26965,0,1,1,0,1,'2024-12-29 22:00:55',958410,'2024-12-29 22:00:56',0,0,'','',30,0,0.12848,0.958,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660521,2,28282,0,1,1,0,1,'2024-12-29 22:00:55',960516,'2024-12-29 22:00:56',0,0,'','',30,0,0.13592,0.96,0,'Load : 0.08 0.08 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423660522,2,26970,0,1,1,0,1,'2024-12-29 22:00:55',962551,'2024-12-29 22:00:56',581857,0,'','',30,0,0.61931,0.962,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660523,2,23726,0,1,1,2,1,'2024-12-29 22:00:56',965757,'2024-12-29 22:00:57',958934,0,'','',30,0,0.99318,0.965,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660524,2,28637,0,1,1,0,1,'2024-12-29 22:01:09',1,'2024-12-29 22:01:09',428,0,'','',30,0,0.04658,0.018,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660525,2,26973,0,1,1,0,1,'2024-12-29 22:01:09',136,'2024-12-29 22:01:09',143080,0,'','',30,0,0.12199,0.021,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660526,2,26961,0,1,1,0,1,'2024-12-29 22:01:11',10521,'2024-12-29 22:01:11',1707,0,'','',30,0,0.00811,0.024,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660527,2,26955,0,1,1,0,1,'2024-12-29 22:01:12',2,'2024-12-29 22:01:12',150669,0,'','',30,0,0.12229,0.028,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=1%',''),(423660528,2,26950,0,1,1,0,1,'2024-12-29 22:01:13',12658,'2024-12-29 22:01:13',355497,0,'','',30,0,0.32493,0.03,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392255681s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660529,2,26930,0,1,1,0,1,'2024-12-29 22:01:14',15798,'2024-12-29 22:01:14',162078,0,'','',30,0,0.12541,0.036,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660530,2,26966,0,1,1,0,1,'2024-12-29 22:01:14',3,'2024-12-29 22:01:14',167403,0,'','',30,0,0.12872,0.038,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=13% cpu1=18% cpu2=24% cpu3=20%',''),(423660531,2,26944,0,1,1,0,1,'2024-12-29 22:01:14',32,'2024-12-29 22:01:14',169817,0,'','',30,0,0.12888,0.04,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660532,2,28622,0,1,1,0,1,'2024-12-29 22:01:14',34,'2024-12-29 22:01:14',384849,0,'','',30,0,0.34192,0.042,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392570341s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.16;10100000;10100000;0;10',''),(423660533,2,26956,0,1,1,1,1,'2024-12-29 22:01:14',19032,'2024-12-29 22:01:14',713331,0,'','',30,0,0.6682,0.045,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423660534,2,28281,0,1,1,1,1,'2024-12-29 22:01:14',38,'2024-12-29 22:01:14',720775,0,'','',30,0,0.67397,0.046,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660535,2,26972,0,1,1,3,1,'2024-12-29 22:01:15',41,'2024-12-29 22:01:15',171370,0,'','',30,0,0.11949,0.051,3,'Unknown storage : /disk1 : ERROR','',''),(423660536,2,28629,0,1,1,0,1,'2024-12-29 22:01:33',158412,'2024-12-29 22:01:33',281404,0,'','',30,0,0.12299,0.158,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660537,2,26946,0,1,1,3,1,'2024-12-29 22:01:58',286694,'2024-12-29 22:01:58',413532,0,'','',30,0,0.12684,0.286,3,'Unknown storage : /raid0 : ERROR','',''),(423660538,2,28624,0,1,1,0,1,'2024-12-29 22:01:59',311630,'2024-12-29 22:01:59',614052,0,'','',30,0,0.30242,0.311,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660539,2,26963,0,1,1,0,1,'2024-12-29 22:02:00',317239,'2024-12-29 22:02:00',361356,0,'','',30,0,0.04412,0.317,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660540,2,28617,0,1,1,2,1,'2024-12-29 22:02:00',319239,'2024-12-29 22:02:00',672493,0,'','',30,0,0.35325,0.319,2,'No process matching mysqld found : CRITICAL','',''),(423660541,2,26932,0,1,1,1,1,'2024-12-29 22:02:00',321491,'2024-12-29 22:02:00',992024,0,'','',30,0,0.67053,0.321,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423660542,2,28284,0,1,1,0,1,'2024-12-29 22:02:01',323496,'2024-12-29 22:02:01',329489,0,'','',30,0,0.00599,0.323,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660543,2,26931,0,1,1,0,1,'2024-12-29 22:02:01',325494,'2024-12-29 22:02:01',448222,0,'','',30,0,0.12273,0.325,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=62%',''),(423660544,2,26957,0,1,1,0,1,'2024-12-29 22:02:02',327712,'2024-12-29 22:02:02',565519,0,'','',30,0,0.23781,0.327,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660545,2,28631,0,1,1,0,1,'2024-12-29 22:02:05',370290,'2024-12-29 22:02:05',675150,0,'','',30,0,0.30486,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660546,2,23727,0,1,1,0,1,'2024-12-29 22:02:05',372290,'2024-12-29 22:02:06',353473,0,'','',30,0,0.98118,0.372,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251471502s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29286.96;1010000000;1010',''),(423660547,2,26974,0,1,1,0,1,'2024-12-29 22:02:13',403106,'2024-12-29 22:02:13',523568,0,'','',30,0,0.12046,0.403,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423660548,2,23729,0,1,1,3,1,'2024-12-29 22:02:14',426106,'2024-12-29 22:02:20',656689,0,'','',30,0,6.23058,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660549,2,23728,0,1,1,0,1,'2024-12-29 22:02:21',455158,'2024-12-29 22:02:21',476578,0,'','',30,0,0.02142,0.455,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660550,2,26952,0,1,1,0,1,'2024-12-29 22:02:26',479469,'2024-12-29 22:02:26',492436,0,'','',30,0,0.01297,0.479,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660551,2,28625,0,1,1,2,1,'2024-12-29 22:02:26',480577,'2024-12-29 22:02:26',564476,0,'','',30,0,0.0839,0.48,2,'(null)','',''),(423660552,2,26947,0,1,1,1,1,'2024-12-29 22:02:26',482626,'2024-12-29 22:02:26',612256,0,'','',30,0,0.12963,0.482,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660553,2,26933,0,1,1,0,1,'2024-12-29 22:02:26',483450,'2024-12-29 22:02:26',948105,0,'','',30,0,0.46465,0.483,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=818580943s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660554,2,26969,0,1,1,0,1,'2024-12-29 22:02:28',488924,'2024-12-29 22:02:28',499653,0,'','',30,0,0.01073,0.488,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660555,2,27566,0,1,1,0,1,'2024-12-29 22:02:30',536582,'2024-12-29 22:02:30',583702,0,'','',30,0,0.04712,0.536,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660556,2,28632,0,1,1,2,1,'2024-12-29 22:02:34',560674,'2024-12-29 22:02:34',644553,0,'','',30,0,0.08388,0.56,2,'(null)','',''),(423660557,2,28628,0,1,1,0,1,'2024-12-29 22:02:34',562700,'2024-12-29 22:02:34',684722,0,'','',30,0,0.12202,0.562,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660558,2,26945,0,1,1,0,1,'2024-12-29 22:02:34',564885,'2024-12-29 22:02:34',693934,0,'','',30,0,0.12905,0.564,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660559,2,26968,0,1,1,0,1,'2024-12-29 22:02:35',568818,'2024-12-29 22:02:35',716698,0,'','',30,0,0.14788,0.568,0,'Load : 2.04 0.72 0.33 : OK','load_1_min=2.04;9;30 load_5_min=0.72;15;35 load_15_min=0.33;20;40',''),(423660560,2,26975,0,1,1,1,1,'2024-12-29 22:02:41',609318,'2024-12-29 22:02:42',274167,0,'','',30,0,0.66485,0.609,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660561,2,23730,0,1,1,2,1,'2024-12-29 22:02:43',613777,'2024-12-29 22:02:45',619954,0,'','',30,0,2.00618,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660562,2,26934,0,1,1,0,1,'2024-12-29 22:02:45',635214,'2024-12-29 22:02:45',776575,0,'','',30,0,0.14136,0.635,0,'Load : 5.29 5.39 5.48 : OK','load_1_min=5.29;9;30 load_5_min=5.39;15;35 load_15_min=5.48;20;40',''),(423660563,2,28491,0,1,1,0,1,'2024-12-29 22:02:51',670522,'2024-12-29 22:02:52',565,0,'','',30,0,0.34014,0.67,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392580104s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.08;10100000;10100000;0;10',''),(423660564,2,28626,0,1,1,0,1,'2024-12-29 22:02:55',710602,'2024-12-29 22:02:55',716115,0,'','',30,0,0.00551,0.71,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660565,2,28618,0,1,1,0,1,'2024-12-29 22:02:56',713742,'2024-12-29 22:02:56',835762,0,'','',30,0,0.12202,0.713,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660566,2,26948,0,1,1,0,1,'2024-12-29 22:02:56',715817,'2024-12-29 22:02:56',840827,0,'','',30,0,0.12501,0.715,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660567,2,26967,0,1,1,1,1,'2024-12-29 22:03:14',801847,'2024-12-29 22:03:15',468623,0,'','',30,0,0.66678,0.801,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423660568,2,26935,0,1,1,0,1,'2024-12-29 22:03:15',805057,'2024-12-29 22:03:15',813744,0,'','',30,0,0.00869,0.805,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660569,2,26976,0,1,1,0,1,'2024-12-29 22:03:18',811537,'2024-12-29 22:03:19',153498,0,'','',30,0,0.34196,0.811,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392624372s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660570,2,26953,0,1,1,0,1,'2024-12-29 22:03:23',852464,'2024-12-29 22:03:23',975548,0,'','',30,0,0.12308,0.852,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660571,2,28619,0,1,1,0,1,'2024-12-29 22:03:23',850359,'2024-12-29 22:03:23',976180,0,'','',30,0,0.12582,0.85,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423660572,2,26949,0,1,1,1,1,'2024-12-29 22:03:23',854700,'2024-12-29 22:03:24',520840,0,'','',30,0,0.66614,0.854,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660573,2,26928,0,1,1,3,1,'2024-12-29 22:03:18',813514,'2024-12-29 22:03:25',4,0,'','',30,0,6.23534,0.813,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660574,2,28627,0,1,1,0,1,'2024-12-29 22:03:26',891674,'2024-12-29 22:03:27',219100,0,'','',30,0,0.32743,0.891,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393073950s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660575,2,28623,0,1,1,0,1,'2024-12-29 22:03:32',923711,'2024-12-29 22:03:33',5,0,'','',30,0,0.13543,0.923,0,'Load : 0.08 0.08 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423660576,2,28630,0,1,1,0,1,'2024-12-29 22:03:36',956332,'2024-12-29 22:03:37',7,0,'','',30,0,0.12227,0.956,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660577,2,26964,0,1,1,0,1,'2024-12-29 22:03:38',961645,'2024-12-29 22:03:39',0,0,'','',30,0,0.12721,0.961,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660578,2,26943,0,1,1,2,1,'2024-12-29 22:03:38',963635,'2024-12-29 22:03:39',0,0,'','',30,0,0.1291,0.963,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660579,2,26951,0,1,1,0,1,'2024-12-29 22:03:38',964740,'2024-12-29 22:03:39',128727,0,'','',30,0,0.16399,0.964,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660580,2,23725,0,1,1,3,1,'2024-12-29 22:03:32',925735,'2024-12-29 22:03:39',161596,0,'','',30,0,6.23586,0.925,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660581,2,26962,0,1,1,0,1,'2024-12-29 22:03:38',966723,'2024-12-29 22:03:39',229255,0,'','',30,0,0.26253,0.966,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660582,2,26929,0,1,1,2,1,'2024-12-29 22:03:38',968871,'2024-12-29 22:03:40',975237,0,'','',30,0,2.00637,0.968,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660583,2,26954,0,1,1,0,1,'2024-12-29 22:03:43',163318,'2024-12-29 22:03:43',286780,0,'','',30,0,0.12346,0.163,0,'/var: 36%left(17451MB/48432MB) (>10%) : OK','\'/var\'=30981MB;43589;46010;0;48432',''),(423660584,2,28280,0,1,1,0,1,'2024-12-29 22:03:46',174822,'2024-12-29 22:03:46',301158,0,'','',30,0,0.12634,0.174,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423660585,2,26960,0,1,1,0,1,'2024-12-29 22:03:47',178997,'2024-12-29 22:03:47',317334,0,'','',30,0,0.13834,0.178,0,'Load : 1.81 1.61 1.51 : OK','load_1_min=1.81;2;6 load_5_min=1.61;3;7 load_15_min=1.51;4;9',''),(423660586,2,27343,0,1,1,0,1,'2024-12-29 22:03:47',180988,'2024-12-29 22:03:47',853099,0,'','',30,0,0.67211,0.18,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230560169s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660587,2,26977,0,1,1,0,1,'2024-12-29 22:03:49',190554,'2024-12-29 22:03:49',331074,0,'','',30,0,0.14052,0.19,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660588,2,26978,0,1,1,0,1,'2024-12-29 22:03:53',199025,'2024-12-29 22:03:53',209319,0,'','',30,0,0.01029,0.198,0,'OK - 192.168.77.208: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660589,2,26971,0,1,1,0,1,'2024-12-29 22:03:53',200990,'2024-12-29 22:03:53',323427,0,'','',30,0,0.12244,0.2,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660590,2,28616,0,1,1,0,1,'2024-12-29 22:03:53',203087,'2024-12-29 22:03:53',573468,0,'','',30,0,0.37038,0.203,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660591,2,28620,0,1,1,1,1,'2024-12-29 22:03:53',205391,'2024-12-29 22:03:53',871857,0,'','',30,0,0.66647,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660592,2,26965,0,1,1,0,1,'2024-12-29 22:03:55',223219,'2024-12-29 22:03:55',351994,0,'','',30,0,0.12878,0.223,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660593,2,28282,0,1,1,0,1,'2024-12-29 22:03:55',225157,'2024-12-29 22:03:55',360827,0,'','',30,0,0.13567,0.225,0,'Load : 0.06 0.07 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423660594,2,26970,0,1,1,0,1,'2024-12-29 22:03:55',227315,'2024-12-29 22:03:55',859419,0,'','',30,0,0.6321,0.227,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660595,2,23726,0,1,1,2,1,'2024-12-29 22:03:56',230425,'2024-12-29 22:03:58',236704,0,'','',30,0,2.00628,0.23,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660596,2,28637,0,1,1,0,1,'2024-12-29 22:04:09',272767,'2024-12-29 22:04:09',320970,0,'','',30,0,0.0482,0.272,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660597,2,26973,0,1,1,0,1,'2024-12-29 22:04:09',274780,'2024-12-29 22:04:09',398764,0,'','',30,0,0.12398,0.274,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660598,2,26961,0,1,1,0,1,'2024-12-29 22:04:11',280070,'2024-12-29 22:04:11',288444,0,'','',30,0,0.00837,0.28,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660599,2,26955,0,1,1,0,1,'2024-12-29 22:04:12',283995,'2024-12-29 22:04:12',404878,0,'','',30,0,0.12088,0.283,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423660600,2,26950,0,1,1,0,1,'2024-12-29 22:04:13',287163,'2024-12-29 22:04:13',622701,0,'','',30,0,0.33554,0.287,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392273710s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660601,2,26930,0,1,1,0,1,'2024-12-29 22:04:14',310797,'2024-12-29 22:04:14',438729,0,'','',30,0,0.12793,0.31,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660602,2,26944,0,1,1,0,1,'2024-12-29 22:04:14',314958,'2024-12-29 22:04:14',443102,0,'','',30,0,0.12814,0.314,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660603,2,26966,0,1,1,0,1,'2024-12-29 22:04:14',312747,'2024-12-29 22:04:14',445646,0,'','',30,0,0.1329,0.312,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=21% cpu3=17%',''),(423660604,2,28622,0,1,1,0,1,'2024-12-29 22:04:14',317105,'2024-12-29 22:04:14',655718,0,'','',30,0,0.33861,0.317,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392588369s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.84;10100000;10100000;0;10',''),(423660605,2,28281,0,1,1,1,1,'2024-12-29 22:04:14',320398,'2024-12-29 22:04:14',991176,0,'','',30,0,0.67078,0.32,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660606,2,26956,0,1,1,1,1,'2024-12-29 22:04:14',319243,'2024-12-29 22:04:14',991800,0,'','',30,0,0.67256,0.319,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423660607,2,26972,0,1,1,3,1,'2024-12-29 22:04:15',324471,'2024-12-29 22:04:15',444829,0,'','',30,0,0.12036,0.324,3,'Unknown storage : /disk1 : ERROR','',''),(423660608,2,28629,0,1,1,0,1,'2024-12-29 22:04:33',429398,'2024-12-29 22:04:33',550908,0,'','',30,0,0.12151,0.429,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660609,2,26946,0,1,1,3,1,'2024-12-29 22:04:58',551580,'2024-12-29 22:04:58',676814,0,'','',30,0,0.12523,0.551,3,'Unknown storage : /raid0 : ERROR','',''),(423660610,2,28624,0,1,1,0,1,'2024-12-29 22:04:59',568614,'2024-12-29 22:04:59',876985,0,'','',30,0,0.30837,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660611,2,26963,0,1,1,0,1,'2024-12-29 22:05:00',574974,'2024-12-29 22:05:00',619361,0,'','',30,0,0.04439,0.574,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660612,2,28617,0,1,1,2,1,'2024-12-29 22:05:00',576962,'2024-12-29 22:05:00',931247,0,'','',30,0,0.35429,0.576,2,'No process matching mysqld found : CRITICAL','',''),(423660613,2,26932,0,1,1,1,1,'2024-12-29 22:05:00',579023,'2024-12-29 22:05:01',245479,0,'','',30,0,0.66646,0.578,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423660614,2,28284,0,1,1,0,1,'2024-12-29 22:05:01',583063,'2024-12-29 22:05:01',588699,0,'','',30,0,0.00564,0.583,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660615,2,26931,0,1,1,0,1,'2024-12-29 22:05:01',585324,'2024-12-29 22:05:01',708653,0,'','',30,0,0.12333,0.585,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=64%',''),(423660616,2,26957,0,1,1,0,1,'2024-12-29 22:05:02',589151,'2024-12-29 22:05:02',827919,0,'','',30,0,0.23877,0.589,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660617,2,28631,0,1,1,0,1,'2024-12-29 22:05:05',621372,'2024-12-29 22:05:05',936254,0,'','',30,0,0.31488,0.621,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660618,2,23727,0,1,1,0,1,'2024-12-29 22:05:05',622434,'2024-12-29 22:05:06',590568,0,'','',30,0,0.96813,0.622,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1251489528s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29288.4;1010000000;10100',''),(423660619,2,26974,0,1,1,0,1,'2024-12-29 22:05:13',659706,'2024-12-29 22:05:13',779983,0,'','',30,0,0.12028,0.659,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660620,2,23729,0,1,1,3,1,'2024-12-29 22:05:14',666460,'2024-12-29 22:05:20',899121,0,'','',30,0,6.23266,0.666,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660621,2,23728,0,1,1,0,1,'2024-12-29 22:05:21',691788,'2024-12-29 22:05:21',716457,0,'','',30,0,0.02467,0.691,0,'OK - 192.168.77.159: rta 0.962ms, lost 0%','rta=0.962ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660622,2,26952,0,1,1,0,1,'2024-12-29 22:05:26',722011,'2024-12-29 22:05:26',732937,0,'','',30,0,0.01093,0.721,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660623,2,28625,0,1,1,2,1,'2024-12-29 22:05:26',723172,'2024-12-29 22:05:26',808060,0,'','',30,0,0.08489,0.723,2,'(null)','',''),(423660624,2,26947,0,1,1,1,1,'2024-12-29 22:05:26',725220,'2024-12-29 22:05:26',854914,0,'','',30,0,0.12969,0.725,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660625,2,26933,0,1,1,0,1,'2024-12-29 22:05:26',726012,'2024-12-29 22:05:27',131685,0,'','',30,0,0.40567,0.725,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818598968s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660626,2,26969,0,1,1,0,1,'2024-12-29 22:05:28',731622,'2024-12-29 22:05:28',742847,0,'','',30,0,0.01123,0.731,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660627,2,27566,0,1,1,0,1,'2024-12-29 22:05:30',770038,'2024-12-29 22:05:30',819242,0,'','',30,0,0.0492,0.77,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660628,2,28632,0,1,1,2,1,'2024-12-29 22:05:34',800165,'2024-12-29 22:05:34',884227,0,'','',30,0,0.08406,0.8,2,'(null)','',''),(423660629,2,28628,0,1,1,0,1,'2024-12-29 22:05:34',802152,'2024-12-29 22:05:34',924937,0,'','',30,0,0.12279,0.802,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660630,2,26945,0,1,1,0,1,'2024-12-29 22:05:34',804374,'2024-12-29 22:05:34',933116,0,'','',30,0,0.12874,0.804,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660631,2,26968,0,1,1,0,1,'2024-12-29 22:05:35',810300,'2024-12-29 22:05:35',955614,0,'','',30,0,0.14531,0.81,0,'Load : 0.12 0.40 0.26 : OK','load_1_min=0.12;9;30 load_5_min=0.40;15;35 load_15_min=0.26;20;40',''),(423660632,2,26975,0,1,1,1,1,'2024-12-29 22:05:41',842846,'2024-12-29 22:05:42',516735,0,'','',30,0,0.67389,0.842,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660633,2,23730,0,1,1,2,1,'2024-12-29 22:05:43',847271,'2024-12-29 22:05:45',853548,0,'','',30,0,2.00628,0.847,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660634,2,26934,0,1,1,0,1,'2024-12-29 22:05:45',890324,'2024-12-29 22:05:46',24,0,'','',30,0,0.1406,0.89,0,'Load : 5.66 5.51 5.50 : OK','load_1_min=5.66;9;30 load_5_min=5.51;15;35 load_15_min=5.50;20;40',''),(423660635,2,28491,0,1,1,0,1,'2024-12-29 22:05:51',916741,'2024-12-29 22:05:52',257597,0,'','',30,0,0.34086,0.916,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392598128s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24780.48;10100000;10100000;0;10',''),(423660636,2,28626,0,1,1,0,1,'2024-12-29 22:05:55',949959,'2024-12-29 22:05:55',954891,0,'','',30,0,0.00493,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660637,2,28618,0,1,1,0,1,'2024-12-29 22:05:56',953126,'2024-12-29 22:05:57',494,0,'','',30,0,0.12257,0.953,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660638,2,26948,0,1,1,0,1,'2024-12-29 22:05:56',955092,'2024-12-29 22:05:57',7,0,'','',30,0,0.12456,0.955,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660639,2,26967,0,1,1,1,1,'2024-12-29 22:06:14',243,'2024-12-29 22:06:14',703217,0,'','',30,0,0.66683,0.036,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423660640,2,26935,0,1,1,0,1,'2024-12-29 22:06:15',16556,'2024-12-29 22:06:15',20522,0,'','',30,0,0.0098,0.04,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660641,2,26976,0,1,1,0,1,'2024-12-29 22:06:18',19937,'2024-12-29 22:06:18',389009,0,'','',30,0,0.34227,0.046,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392642299s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660642,2,26953,0,1,1,0,1,'2024-12-29 22:06:23',26517,'2024-12-29 22:06:23',196991,0,'','',30,0,0.13337,0.063,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660643,2,28619,0,1,1,0,1,'2024-12-29 22:06:23',27546,'2024-12-29 22:06:23',198266,0,'','',30,0,0.13263,0.065,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423660644,2,26949,0,1,1,1,1,'2024-12-29 22:06:23',55,'2024-12-29 22:06:23',736484,0,'','',30,0,0.66867,0.067,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660645,2,26928,0,1,1,3,1,'2024-12-29 22:06:18',4,'2024-12-29 22:06:24',283058,0,'','',30,0,6.2343,0.048,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660646,2,28627,0,1,1,0,1,'2024-12-29 22:06:26',0,'2024-12-29 22:06:26',438566,0,'','',30,0,0.35244,0.086,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393091873s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660647,2,28623,0,1,1,0,1,'2024-12-29 22:06:32',104125,'2024-12-29 22:06:32',237997,0,'','',30,0,0.13387,0.104,0,'Load : 0.04 0.06 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423660648,2,28630,0,1,1,0,1,'2024-12-29 22:06:36',133779,'2024-12-29 22:06:36',255758,0,'','',30,0,0.12198,0.133,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660649,2,26964,0,1,1,0,1,'2024-12-29 22:06:38',139120,'2024-12-29 22:06:38',264277,0,'','',30,0,0.12516,0.139,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15451MB;176685;178488;0;180291',''),(423660650,2,26943,0,1,1,2,1,'2024-12-29 22:06:38',141115,'2024-12-29 22:06:38',279509,0,'','',30,0,0.13839,0.141,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660651,2,26951,0,1,1,0,1,'2024-12-29 22:06:38',143392,'2024-12-29 22:06:38',296890,0,'','',30,0,0.1535,0.143,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660652,2,23725,0,1,1,3,1,'2024-12-29 22:06:32',106156,'2024-12-29 22:06:38',339527,0,'','',30,0,6.23337,0.106,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660653,2,26962,0,1,1,0,1,'2024-12-29 22:06:38',144285,'2024-12-29 22:06:38',385736,0,'','',30,0,0.24145,0.144,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660654,2,26929,0,1,1,2,1,'2024-12-29 22:06:38',145267,'2024-12-29 22:06:40',153663,0,'','',30,0,2.0084,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660655,2,26954,0,1,1,0,1,'2024-12-29 22:06:43',346045,'2024-12-29 22:06:43',468973,0,'','',30,0,0.12293,0.346,0,'/var: 36%left(17451MB/48432MB) (>10%) : OK','\'/var\'=30981MB;43589;46010;0;48432',''),(423660656,2,28280,0,1,1,0,1,'2024-12-29 22:06:46',379557,'2024-12-29 22:06:46',523580,0,'','',30,0,0.14402,0.379,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423660657,2,26960,0,1,1,1,1,'2024-12-29 22:06:47',382787,'2024-12-29 22:06:47',521945,0,'','',30,0,0.13916,0.382,1,'Load : 2.13 1.82 1.60 : 2.13 > 2 : WARNING','load_1_min=2.13;2;6 load_5_min=1.82;3;7 load_15_min=1.60;4;9',''),(423660658,2,27343,0,1,1,0,1,'2024-12-29 22:06:47',384735,'2024-12-29 22:06:48',5,0,'','',30,0,0.67448,0.384,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230578192s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660659,2,26977,0,1,1,0,1,'2024-12-29 22:06:49',415142,'2024-12-29 22:06:49',553511,0,'','',30,0,0.13837,0.415,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660660,2,26978,0,1,1,0,1,'2024-12-29 22:06:53',426796,'2024-12-29 22:06:53',437019,0,'','',30,0,0.01022,0.426,0,'OK - 192.168.77.208: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660661,2,26971,0,1,1,0,1,'2024-12-29 22:06:53',428727,'2024-12-29 22:06:53',549503,0,'','',30,0,0.12078,0.428,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660662,2,28616,0,1,1,0,1,'2024-12-29 22:06:53',430865,'2024-12-29 22:06:53',795799,0,'','',30,0,0.36493,0.43,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660663,2,28620,0,1,1,1,1,'2024-12-29 22:06:53',432737,'2024-12-29 22:06:54',102497,0,'','',30,0,0.66976,0.432,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660664,2,26965,0,1,1,0,1,'2024-12-29 22:06:55',458022,'2024-12-29 22:06:55',588243,0,'','',30,0,0.13022,0.457,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660665,2,28282,0,1,1,0,1,'2024-12-29 22:06:55',459091,'2024-12-29 22:06:55',593455,0,'','',30,0,0.13436,0.459,0,'Load : 0.17 0.09 0.02 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423660666,2,26970,0,1,1,0,1,'2024-12-29 22:06:55',461114,'2024-12-29 22:06:56',21153,0,'','',30,0,0.59013,0.461,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660667,2,23726,0,1,1,2,1,'2024-12-29 22:06:56',465248,'2024-12-29 22:06:58',471330,0,'','',30,0,2.00608,0.465,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660668,2,28637,0,1,1,0,1,'2024-12-29 22:07:09',540126,'2024-12-29 22:07:09',590962,0,'','',30,0,0.05084,0.54,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660669,2,26973,0,1,1,0,1,'2024-12-29 22:07:09',542113,'2024-12-29 22:07:09',666440,0,'','',30,0,0.12433,0.542,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660670,2,26961,0,1,1,0,1,'2024-12-29 22:07:11',547909,'2024-12-29 22:07:11',555427,0,'','',30,0,0.00752,0.547,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660671,2,26955,0,1,1,0,1,'2024-12-29 22:07:12',550870,'2024-12-29 22:07:12',671955,0,'','',30,0,0.12108,0.55,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423660672,2,26950,0,1,1,0,1,'2024-12-29 22:07:13',554051,'2024-12-29 22:07:13',879055,0,'','',30,0,0.325,0.554,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392291740s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660673,2,26930,0,1,1,0,1,'2024-12-29 22:07:14',573486,'2024-12-29 22:07:14',699655,0,'','',30,0,0.12617,0.573,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660674,2,26944,0,1,1,0,1,'2024-12-29 22:07:14',575455,'2024-12-29 22:07:14',707518,0,'','',30,0,0.13206,0.575,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660675,2,26966,0,1,1,0,1,'2024-12-29 22:07:14',577047,'2024-12-29 22:07:14',707618,0,'','',30,0,0.13057,0.577,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=21% cpu3=17%',''),(423660676,2,28622,0,1,1,0,1,'2024-12-29 22:07:14',579212,'2024-12-29 22:07:14',920910,0,'','',30,0,0.3417,0.579,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392606395s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24815.04;10100000;10100000;0;10',''),(423660677,2,26956,0,1,1,1,1,'2024-12-29 22:07:14',582002,'2024-12-29 22:07:15',248934,0,'','',30,0,0.66693,0.581,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423660678,2,28281,0,1,1,1,1,'2024-12-29 22:07:14',579961,'2024-12-29 22:07:15',254983,0,'','',30,0,0.67502,0.579,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660679,2,26972,0,1,1,3,1,'2024-12-29 22:07:15',593528,'2024-12-29 22:07:15',714371,0,'','',30,0,0.12084,0.593,3,'Unknown storage : /disk1 : ERROR','',''),(423660680,2,28629,0,1,1,0,1,'2024-12-29 22:07:33',674433,'2024-12-29 22:07:33',795600,0,'','',30,0,0.12117,0.674,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660681,2,26946,0,1,1,3,1,'2024-12-29 22:07:58',802608,'2024-12-29 22:07:58',927915,0,'','',30,0,0.12531,0.802,3,'Unknown storage : /raid0 : ERROR','',''),(423660682,2,28624,0,1,1,0,1,'2024-12-29 22:07:59',829613,'2024-12-29 22:08:00',130046,0,'','',30,0,0.30043,0.829,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660683,2,26963,0,1,1,0,1,'2024-12-29 22:08:00',832973,'2024-12-29 22:08:00',877461,0,'','',30,0,0.04449,0.832,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660684,2,28617,0,1,1,2,1,'2024-12-29 22:08:00',834918,'2024-12-29 22:08:01',195746,0,'','',30,0,0.36083,0.834,2,'No process matching mysqld found : CRITICAL','',''),(423660685,2,26932,0,1,1,1,1,'2024-12-29 22:08:00',837058,'2024-12-29 22:08:01',503372,0,'','',30,0,0.66631,0.837,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423660686,2,28284,0,1,1,0,1,'2024-12-29 22:08:01',840260,'2024-12-29 22:08:01',845758,0,'','',30,0,0.0055,0.84,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660687,2,26931,0,1,1,0,1,'2024-12-29 22:08:01',842167,'2024-12-29 22:08:01',963961,0,'','',30,0,0.12179,0.842,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=60%',''),(423660688,2,26957,0,1,1,0,1,'2024-12-29 22:08:02',845430,'2024-12-29 22:08:03',0,0,'','',30,0,0.23789,0.845,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660689,2,28631,0,1,1,0,1,'2024-12-29 22:08:05',883927,'2024-12-29 22:08:06',196710,0,'','',30,0,0.31278,0.883,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660690,2,23727,0,1,1,0,1,'2024-12-29 22:08:05',884977,'2024-12-29 22:08:06',861806,0,'','',30,0,0.97683,0.884,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251507555s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29314.88;1010000000;1010',''),(423660691,2,26974,0,1,1,0,1,'2024-12-29 22:08:13',925281,'2024-12-29 22:08:14',19059,0,'','',30,0,0.11988,0.925,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423660692,2,23729,0,1,1,3,1,'2024-12-29 22:08:14',951105,'2024-12-29 22:08:21',184566,0,'','',30,0,6.23346,0.951,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660693,2,23728,0,1,1,0,1,'2024-12-29 22:08:21',990777,'2024-12-29 22:08:22',625,0,'','',30,0,0.02084,0.99,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660694,2,26952,0,1,1,0,1,'2024-12-29 22:08:27',10254,'2024-12-29 22:08:27',246,0,'','',30,0,0.01268,1.023,0,'OK - 192.168.77.29: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660695,2,28625,0,1,1,2,1,'2024-12-29 22:08:27',21,'2024-12-29 22:08:27',110873,0,'','',30,0,0.08494,1.025,2,'(null)','',''),(423660696,2,26947,0,1,1,1,1,'2024-12-29 22:08:27',12205,'2024-12-29 22:08:27',157868,0,'','',30,0,0.13021,1.027,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660697,2,26933,0,1,1,0,1,'2024-12-29 22:08:27',2,'2024-12-29 22:08:27',424137,0,'','',30,0,0.39558,1.028,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=818617000s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660698,2,26969,0,1,1,0,1,'2024-12-29 22:08:28',206,'2024-12-29 22:08:28',33,0,'','',30,0,0.01027,0.031,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660699,2,27566,0,1,1,0,1,'2024-12-29 22:08:30',47,'2024-12-29 22:08:30',126943,0,'','',30,0,0.06899,0.057,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423660700,2,28632,0,1,1,2,1,'2024-12-29 22:08:34',452,'2024-12-29 22:08:34',154404,0,'','',30,0,0.08391,0.07,2,'(null)','',''),(423660701,2,28628,0,1,1,0,1,'2024-12-29 22:08:34',29996,'2024-12-29 22:08:34',198733,0,'','',30,0,0.12628,0.072,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660702,2,26945,0,1,1,0,1,'2024-12-29 22:08:34',30936,'2024-12-29 22:08:34',205496,0,'','',30,0,0.13117,0.074,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660703,2,26968,0,1,1,0,1,'2024-12-29 22:08:35',7,'2024-12-29 22:08:35',226401,0,'','',30,0,0.14813,0.078,0,'Load : 0.00 0.21 0.21 : OK','load_1_min=0.00;9;30 load_5_min=0.21;15;35 load_15_min=0.21;20;40',''),(423660704,2,26975,0,1,1,1,1,'2024-12-29 22:08:41',0,'2024-12-29 22:08:41',763889,0,'','',30,0,0.66524,0.098,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660705,2,23730,0,1,1,2,1,'2024-12-29 22:08:43',103141,'2024-12-29 22:08:45',109688,0,'','',30,0,2.00655,0.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660706,2,26934,0,1,1,0,1,'2024-12-29 22:08:45',119571,'2024-12-29 22:08:45',260866,0,'','',30,0,0.1413,0.119,0,'Load : 5.41 5.47 5.48 : OK','load_1_min=5.41;9;30 load_5_min=5.47;15;35 load_15_min=5.48;20;40',''),(423660707,2,28491,0,1,1,0,1,'2024-12-29 22:08:51',141440,'2024-12-29 22:08:51',507869,0,'','',30,0,0.36643,0.141,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392616054s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24797.44;10100000;10100000;0;10',''),(423660708,2,28626,0,1,1,0,1,'2024-12-29 22:08:55',153103,'2024-12-29 22:08:55',158369,0,'','',30,0,0.00527,0.153,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660709,2,28618,0,1,1,0,1,'2024-12-29 22:08:56',156359,'2024-12-29 22:08:56',279215,0,'','',30,0,0.12286,0.156,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660710,2,26948,0,1,1,0,1,'2024-12-29 22:08:56',158323,'2024-12-29 22:08:56',283543,0,'','',30,0,0.12522,0.158,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423660711,2,26967,0,1,1,1,1,'2024-12-29 22:09:14',237177,'2024-12-29 22:09:14',902742,0,'','',30,0,0.66556,0.237,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423660712,2,26935,0,1,1,0,1,'2024-12-29 22:09:15',243593,'2024-12-29 22:09:15',252594,0,'','',30,0,0.009,0.243,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660713,2,26976,0,1,1,0,1,'2024-12-29 22:09:18',248992,'2024-12-29 22:09:18',589426,0,'','',30,0,0.34043,0.248,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392660320s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660714,2,26953,0,1,1,0,1,'2024-12-29 22:09:23',292970,'2024-12-29 22:09:23',417560,0,'','',30,0,0.12459,0.292,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660715,2,28619,0,1,1,0,1,'2024-12-29 22:09:23',294694,'2024-12-29 22:09:23',420172,0,'','',30,0,0.12548,0.294,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423660716,2,26949,0,1,1,1,1,'2024-12-29 22:09:23',296173,'2024-12-29 22:09:23',966282,0,'','',30,0,0.67011,0.296,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660717,2,26928,0,1,1,3,1,'2024-12-29 22:09:18',250983,'2024-12-29 22:09:24',485769,0,'','',30,0,6.23479,0.25,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660718,2,28627,0,1,1,0,1,'2024-12-29 22:09:26',328543,'2024-12-29 22:09:26',657517,0,'','',30,0,0.32897,0.328,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393109894s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660719,2,28623,0,1,1,0,1,'2024-12-29 22:09:32',345534,'2024-12-29 22:09:32',479032,0,'','',30,0,0.1335,0.345,0,'Load : 0.18 0.11 0.03 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423660720,2,28630,0,1,1,0,1,'2024-12-29 22:09:36',373198,'2024-12-29 22:09:36',494573,0,'','',30,0,0.12137,0.373,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660721,2,26964,0,1,1,0,1,'2024-12-29 22:09:38',378505,'2024-12-29 22:09:38',504388,0,'','',30,0,0.12588,0.378,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423660722,2,26943,0,1,1,2,1,'2024-12-29 22:09:38',380509,'2024-12-29 22:09:38',513527,0,'','',30,0,0.13302,0.38,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660723,2,26951,0,1,1,0,1,'2024-12-29 22:09:38',382679,'2024-12-29 22:09:38',546339,0,'','',30,0,0.16366,0.382,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660724,2,23725,0,1,1,3,1,'2024-12-29 22:09:32',347547,'2024-12-29 22:09:38',583057,0,'','',30,0,6.23551,0.347,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660725,2,26962,0,1,1,0,1,'2024-12-29 22:09:38',384672,'2024-12-29 22:09:38',636117,0,'','',30,0,0.25144,0.384,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660726,2,26929,0,1,1,2,1,'2024-12-29 22:09:38',386574,'2024-12-29 22:09:40',393003,0,'','',30,0,2.00643,0.386,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660727,2,26954,0,1,1,0,1,'2024-12-29 22:09:43',424314,'2024-12-29 22:09:43',549120,0,'','',30,0,0.12481,0.424,0,'/var: 36%left(17450MB/48432MB) (>10%) : OK','\'/var\'=30982MB;43589;46010;0;48432',''),(423660728,2,28280,0,1,1,0,1,'2024-12-29 22:09:46',450442,'2024-12-29 22:09:46',574546,0,'','',30,0,0.1241,0.45,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423660729,2,26960,0,1,1,0,1,'2024-12-29 22:09:47',454011,'2024-12-29 22:09:47',593589,0,'','',30,0,0.13958,0.453,0,'Load : 1.87 1.79 1.62 : OK','load_1_min=1.87;2;6 load_5_min=1.79;3;7 load_15_min=1.62;4;9',''),(423660730,2,27343,0,1,1,0,1,'2024-12-29 22:09:47',455979,'2024-12-29 22:09:48',120973,0,'','',30,0,0.66499,0.455,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230596200s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660731,2,26977,0,1,1,0,1,'2024-12-29 22:09:49',478915,'2024-12-29 22:09:49',617939,0,'','',30,0,0.13902,0.478,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660732,2,26978,0,1,1,0,1,'2024-12-29 22:09:53',487031,'2024-12-29 22:09:53',495386,0,'','',30,0,0.00835,0.487,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660733,2,26971,0,1,1,0,1,'2024-12-29 22:09:53',488070,'2024-12-29 22:09:53',614574,0,'','',30,0,0.1265,0.488,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660734,2,28616,0,1,1,0,1,'2024-12-29 22:09:53',490081,'2024-12-29 22:09:53',858626,0,'','',30,0,0.36855,0.49,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660735,2,28620,0,1,1,1,1,'2024-12-29 22:09:53',492303,'2024-12-29 22:09:54',179944,0,'','',30,0,0.68764,0.492,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660736,2,26965,0,1,1,0,1,'2024-12-29 22:09:55',518359,'2024-12-29 22:09:55',646189,0,'','',30,0,0.12783,0.518,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660737,2,28282,0,1,1,0,1,'2024-12-29 22:09:55',520329,'2024-12-29 22:09:55',657842,0,'','',30,0,0.13751,0.52,0,'Load : 0.27 0.14 0.04 : OK','load_1_min=0.27;2;6 load_5_min=0.14;3;7 load_15_min=0.04;4;9',''),(423660738,2,26970,0,1,1,0,1,'2024-12-29 22:09:55',522386,'2024-12-29 22:09:56',134847,0,'','',30,0,0.61246,0.522,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660739,2,23726,0,1,1,2,1,'2024-12-29 22:09:56',526548,'2024-12-29 22:09:58',532747,0,'','',30,0,2.0062,0.526,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660740,2,28637,0,1,1,0,1,'2024-12-29 22:10:09',608043,'2024-12-29 22:10:09',661655,0,'','',30,0,0.05361,0.608,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660741,2,26973,0,1,1,0,1,'2024-12-29 22:10:09',610341,'2024-12-29 22:10:09',732113,0,'','',30,0,0.12177,0.61,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660742,2,26961,0,1,1,0,1,'2024-12-29 22:10:11',615389,'2024-12-29 22:10:11',622614,0,'','',30,0,0.00722,0.615,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660743,2,26955,0,1,1,0,1,'2024-12-29 22:10:12',619395,'2024-12-29 22:10:12',741415,0,'','',30,0,0.12202,0.619,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423660744,2,26950,0,1,1,0,1,'2024-12-29 22:10:13',622645,'2024-12-29 22:10:13',954874,0,'','',30,0,0.33223,0.622,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392309751s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423660745,2,26930,0,1,1,0,1,'2024-12-29 22:10:14',638142,'2024-12-29 22:10:14',764589,0,'','',30,0,0.12645,0.638,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660746,2,26944,0,1,1,0,1,'2024-12-29 22:10:14',640315,'2024-12-29 22:10:14',769707,0,'','',30,0,0.12939,0.64,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660747,2,26966,0,1,1,0,1,'2024-12-29 22:10:14',642525,'2024-12-29 22:10:14',774513,0,'','',30,0,0.13199,0.642,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=21% cpu3=17%',''),(423660748,2,28622,0,1,1,0,1,'2024-12-29 22:10:14',644637,'2024-12-29 22:10:14',984955,0,'','',30,0,0.34032,0.644,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392624401s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24791.12;10100000;10100000;0;10',''),(423660749,2,26956,0,1,1,1,1,'2024-12-29 22:10:14',646762,'2024-12-29 22:10:15',313215,0,'','',30,0,0.66645,0.646,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423660750,2,28281,0,1,1,1,1,'2024-12-29 22:10:14',648683,'2024-12-29 22:10:15',324231,0,'','',30,0,0.67555,0.648,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660751,2,26972,0,1,1,3,1,'2024-12-29 22:10:15',654202,'2024-12-29 22:10:15',774819,0,'','',30,0,0.12062,0.654,3,'Unknown storage : /disk1 : ERROR','',''),(423660752,2,28629,0,1,1,0,1,'2024-12-29 22:10:33',762564,'2024-12-29 22:10:33',884285,0,'','',30,0,0.12172,0.762,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660753,2,26946,0,1,1,3,1,'2024-12-29 22:10:58',887860,'2024-12-29 22:10:59',5812,0,'','',30,0,0.1254,0.887,3,'Unknown storage : /raid0 : ERROR','',''),(423660754,2,28624,0,1,1,0,1,'2024-12-29 22:10:59',910204,'2024-12-29 22:11:00',213719,0,'','',30,0,0.30351,0.91,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660755,2,26963,0,1,1,0,1,'2024-12-29 22:11:00',914417,'2024-12-29 22:11:00',958894,0,'','',30,0,0.04448,0.914,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660756,2,28617,0,1,1,2,1,'2024-12-29 22:11:00',916499,'2024-12-29 22:11:01',269496,0,'','',30,0,0.353,0.916,2,'No process matching mysqld found : CRITICAL','',''),(423660757,2,26932,0,1,1,1,1,'2024-12-29 22:11:00',918499,'2024-12-29 22:11:01',585144,0,'','',30,0,0.66665,0.918,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423660758,2,28284,0,1,1,0,1,'2024-12-29 22:11:01',922405,'2024-12-29 22:11:01',928086,0,'','',30,0,0.00568,0.922,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660759,2,26931,0,1,1,0,1,'2024-12-29 22:11:01',924745,'2024-12-29 22:11:02',38,0,'','',30,0,0.1222,0.924,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=64%',''),(423660760,2,26957,0,1,1,0,1,'2024-12-29 22:11:02',927654,'2024-12-29 22:11:03',165055,0,'','',30,0,0.2374,0.927,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660761,2,28631,0,1,1,0,1,'2024-12-29 22:11:05',968153,'2024-12-29 22:11:06',275885,0,'','',30,0,0.30773,0.968,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660762,2,23727,0,1,1,0,1,'2024-12-29 22:11:05',970179,'2024-12-29 22:11:06',938536,0,'','',30,0,0.96836,0.97,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251525565s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29111.04;1010000000;1010',''),(423660763,2,26974,0,1,1,0,1,'2024-12-29 22:11:13',348,'2024-12-29 22:11:13',124973,0,'','',30,0,0.11962,0.005,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660764,2,23729,0,1,1,3,1,'2024-12-29 22:11:14',78,'2024-12-29 22:11:20',244543,0,'','',30,0,6.23285,0.011,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660765,2,23728,0,1,1,0,1,'2024-12-29 22:11:21',2,'2024-12-29 22:11:21',4,0,'','',30,0,0.01955,0.029,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660766,2,26952,0,1,1,0,1,'2024-12-29 22:11:27',20465,'2024-12-29 22:11:27',24747,0,'','',30,0,0.01249,0.047,0,'OK - 192.168.77.29: rta 0.377ms, lost 0%','rta=0.377ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660767,2,28625,0,1,1,2,1,'2024-12-29 22:11:27',4,'2024-12-29 22:11:27',134896,0,'','',30,0,0.08514,0.049,2,'(null)','',''),(423660768,2,26947,0,1,1,1,1,'2024-12-29 22:11:27',21505,'2024-12-29 22:11:27',180726,0,'','',30,0,0.12873,0.051,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660769,2,26933,0,1,1,0,1,'2024-12-29 22:11:27',22516,'2024-12-29 22:11:27',476927,0,'','',30,0,0.42316,0.053,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818635004s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660770,2,26969,0,1,1,0,1,'2024-12-29 22:11:28',47,'2024-12-29 22:11:28',28727,0,'','',30,0,0.01214,0.057,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660771,2,27566,0,1,1,0,1,'2024-12-29 22:11:30',0,'2024-12-29 22:11:30',146414,0,'','',30,0,0.05324,0.093,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423660772,2,28632,0,1,1,2,1,'2024-12-29 22:11:34',128098,'2024-12-29 22:11:34',212857,0,'','',30,0,0.08476,0.128,2,'(null)','',''),(423660773,2,28628,0,1,1,0,1,'2024-12-29 22:11:34',130106,'2024-12-29 22:11:34',252623,0,'','',30,0,0.12252,0.13,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660774,2,26945,0,1,1,0,1,'2024-12-29 22:11:34',131020,'2024-12-29 22:11:34',260408,0,'','',30,0,0.12939,0.13,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660775,2,26968,0,1,1,0,1,'2024-12-29 22:11:35',138045,'2024-12-29 22:11:35',286195,0,'','',30,0,0.14815,0.138,0,'Load : 0.81 0.32 0.23 : OK','load_1_min=0.81;9;30 load_5_min=0.32;15;35 load_15_min=0.23;20;40',''),(423660776,2,26975,0,1,1,1,1,'2024-12-29 22:11:41',173083,'2024-12-29 22:11:41',839323,0,'','',30,0,0.66624,0.173,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660777,2,23730,0,1,1,2,1,'2024-12-29 22:11:43',177479,'2024-12-29 22:11:45',183723,0,'','',30,0,2.00624,0.177,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660778,2,26934,0,1,1,0,1,'2024-12-29 22:11:45',207833,'2024-12-29 22:11:45',349797,0,'','',30,0,0.14196,0.207,0,'Load : 6.20 5.73 5.57 : OK','load_1_min=6.20;9;30 load_5_min=5.73;15;35 load_15_min=5.57;20;40',''),(423660779,2,28491,0,1,1,0,1,'2024-12-29 22:11:51',235833,'2024-12-29 22:11:51',700512,0,'','',30,0,0.46468,0.235,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392634073s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24814.72;10100000;10100000;0;10',''),(423660780,2,28626,0,1,1,0,1,'2024-12-29 22:11:55',265573,'2024-12-29 22:11:55',270766,0,'','',30,0,0.00519,0.265,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660781,2,28618,0,1,1,0,1,'2024-12-29 22:11:56',269749,'2024-12-29 22:11:56',391646,0,'','',30,0,0.1219,0.269,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660782,2,26948,0,1,1,0,1,'2024-12-29 22:11:56',271726,'2024-12-29 22:11:56',397068,0,'','',30,0,0.12534,0.271,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660783,2,26967,0,1,1,1,1,'2024-12-29 22:12:14',365859,'2024-12-29 22:12:15',24,0,'','',30,0,0.6651,0.365,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423660784,2,26935,0,1,1,0,1,'2024-12-29 22:12:15',373059,'2024-12-29 22:12:15',382467,0,'','',30,0,0.00941,0.373,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660785,2,26976,0,1,1,0,1,'2024-12-29 22:12:18',379551,'2024-12-29 22:12:18',719186,0,'','',30,0,0.33964,0.379,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392678335s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660786,2,26953,0,1,1,0,1,'2024-12-29 22:12:23',417473,'2024-12-29 22:12:23',541044,0,'','',30,0,0.12357,0.417,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660787,2,28619,0,1,1,0,1,'2024-12-29 22:12:23',419504,'2024-12-29 22:12:23',544636,0,'','',30,0,0.12513,0.419,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423660788,2,26949,0,1,1,1,1,'2024-12-29 22:12:23',421734,'2024-12-29 22:12:24',0,0,'','',30,0,0.66556,0.421,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660789,2,26928,0,1,1,3,1,'2024-12-29 22:12:18',381254,'2024-12-29 22:12:24',617430,0,'','',30,0,6.23618,0.381,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660790,2,28627,0,1,1,0,1,'2024-12-29 22:12:26',459967,'2024-12-29 22:12:26',784805,0,'','',30,0,0.32484,0.459,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393127907s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660791,2,28623,0,1,1,0,1,'2024-12-29 22:12:32',504994,'2024-12-29 22:12:32',639640,0,'','',30,0,0.13465,0.504,0,'Load : 0.18 0.13 0.04 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423660792,2,28630,0,1,1,0,1,'2024-12-29 22:12:36',536702,'2024-12-29 22:12:36',657960,0,'','',30,0,0.12126,0.536,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660793,2,26964,0,1,1,0,1,'2024-12-29 22:12:38',542024,'2024-12-29 22:12:38',669459,0,'','',30,0,0.12743,0.541,0,'/: 91%left(164840MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423660794,2,26943,0,1,1,2,1,'2024-12-29 22:12:38',543976,'2024-12-29 22:12:38',672139,0,'','',30,0,0.12816,0.543,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660795,2,26951,0,1,1,0,1,'2024-12-29 22:12:38',546243,'2024-12-29 22:12:38',709683,0,'','',30,0,0.16344,0.546,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660796,2,23725,0,1,1,3,1,'2024-12-29 22:12:32',506946,'2024-12-29 22:12:38',739717,0,'','',30,0,6.23277,0.506,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660797,2,26962,0,1,1,0,1,'2024-12-29 22:12:38',547986,'2024-12-29 22:12:38',806791,0,'','',30,0,0.25881,0.547,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660798,2,26929,0,1,1,2,1,'2024-12-29 22:12:38',548996,'2024-12-29 22:12:40',556389,0,'','',30,0,2.00739,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660799,2,26954,0,1,1,0,1,'2024-12-29 22:12:43',746917,'2024-12-29 22:12:43',871204,0,'','',30,0,0.12429,0.746,0,'/var: 36%left(17450MB/48432MB) (>10%) : OK','\'/var\'=30982MB;43589;46010;0;48432',''),(423660800,2,28280,0,1,1,0,1,'2024-12-29 22:12:46',760933,'2024-12-29 22:12:46',886972,0,'','',30,0,0.12604,0.76,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423660801,2,26960,0,1,1,0,1,'2024-12-29 22:12:47',763132,'2024-12-29 22:12:47',905604,0,'','',30,0,0.14247,0.763,0,'Load : 1.74 1.69 1.60 : OK','load_1_min=1.74;2;6 load_5_min=1.69;3;7 load_15_min=1.60;4;9',''),(423660802,2,27343,0,1,1,0,1,'2024-12-29 22:12:47',764169,'2024-12-29 22:12:48',443404,0,'','',30,0,0.67924,0.764,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230614231s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660803,2,26977,0,1,1,0,1,'2024-12-29 22:12:49',817478,'2024-12-29 22:12:49',960367,0,'','',30,0,0.14289,0.817,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660804,2,26978,0,1,1,0,1,'2024-12-29 22:12:53',827857,'2024-12-29 22:12:53',837087,0,'','',30,0,0.00923,0.827,0,'OK - 192.168.77.208: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660805,2,26971,0,1,1,0,1,'2024-12-29 22:12:53',829776,'2024-12-29 22:12:53',950712,0,'','',30,0,0.12094,0.829,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660806,2,28616,0,1,1,0,1,'2024-12-29 22:12:53',831649,'2024-12-29 22:12:54',196363,0,'','',30,0,0.36471,0.831,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660807,2,28620,0,1,1,1,1,'2024-12-29 22:12:53',834248,'2024-12-29 22:12:54',503643,0,'','',30,0,0.66939,0.834,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660808,2,26965,0,1,1,0,1,'2024-12-29 22:12:55',868744,'2024-12-29 22:12:55',998340,0,'','',30,0,0.1296,0.868,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660809,2,28282,0,1,1,0,1,'2024-12-29 22:12:55',870714,'2024-12-29 22:12:56',48,0,'','',30,0,0.13537,0.87,0,'Load : 0.13 0.12 0.04 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423660810,2,26970,0,1,1,0,1,'2024-12-29 22:12:55',872363,'2024-12-29 22:12:56',483634,0,'','',30,0,0.61127,0.872,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660811,2,23726,0,1,1,2,1,'2024-12-29 22:12:56',876408,'2024-12-29 22:12:58',883515,0,'','',30,0,2.00711,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660812,2,28637,0,1,1,0,1,'2024-12-29 22:13:09',939375,'2024-12-29 22:13:09',994094,0,'','',30,0,0.05472,0.939,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660813,2,26973,0,1,1,0,1,'2024-12-29 22:13:09',941461,'2024-12-29 22:13:10',26226,0,'','',30,0,0.1217,0.941,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660814,2,26961,0,1,1,0,1,'2024-12-29 22:13:11',950004,'2024-12-29 22:13:11',957129,0,'','',30,0,0.00713,0.949,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660815,2,26955,0,1,1,0,1,'2024-12-29 22:13:12',953011,'2024-12-29 22:13:13',31104,0,'','',30,0,0.12159,0.952,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423660816,2,26950,0,1,1,0,1,'2024-12-29 22:13:13',956184,'2024-12-29 22:13:14',285999,0,'','',30,0,0.32982,0.956,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392327789s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660817,2,26930,0,1,1,0,1,'2024-12-29 22:13:14',974839,'2024-12-29 22:13:15',0,0,'','',30,0,0.1246,0.974,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660818,2,26944,0,1,1,0,1,'2024-12-29 22:13:14',976836,'2024-12-29 22:13:15',106672,0,'','',30,0,0.12984,0.976,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660819,2,26966,0,1,1,0,1,'2024-12-29 22:13:14',978704,'2024-12-29 22:13:15',109897,0,'','',30,0,0.13119,0.978,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=14% cpu1=17% cpu2=25% cpu3=21%',''),(423660820,2,28622,0,1,1,0,1,'2024-12-29 22:13:14',979622,'2024-12-29 22:13:15',322777,0,'','',30,0,0.34315,0.979,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392642435s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24766.32;10100000;10100000;0;10',''),(423660821,2,28281,0,1,1,1,1,'2024-12-29 22:13:14',984800,'2024-12-29 22:13:15',654141,0,'','',30,0,0.66934,0.984,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660822,2,26956,0,1,1,1,1,'2024-12-29 22:13:14',982571,'2024-12-29 22:13:15',654758,0,'','',30,0,0.67219,0.982,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423660823,2,26972,0,1,1,3,1,'2024-12-29 22:13:15',986732,'2024-12-29 22:13:16',107588,0,'','',30,0,0.12086,0.986,3,'Unknown storage : /disk1 : ERROR','',''),(423660824,2,28629,0,1,1,0,1,'2024-12-29 22:13:33',0,'2024-12-29 22:13:33',210403,0,'','',30,0,0.12138,0.088,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660825,2,26946,0,1,1,3,1,'2024-12-29 22:13:58',264041,'2024-12-29 22:13:58',389863,0,'','',30,0,0.12582,0.264,3,'Unknown storage : /raid0 : ERROR','',''),(423660826,2,28624,0,1,1,0,1,'2024-12-29 22:13:59',289328,'2024-12-29 22:13:59',603847,0,'','',30,0,0.31452,0.289,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660827,2,26963,0,1,1,0,1,'2024-12-29 22:14:00',292402,'2024-12-29 22:14:00',337039,0,'','',30,0,0.04464,0.292,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660828,2,28617,0,1,1,2,1,'2024-12-29 22:14:00',294390,'2024-12-29 22:14:00',647414,0,'','',30,0,0.35302,0.294,2,'No process matching mysqld found : CRITICAL','',''),(423660829,2,26932,0,1,1,1,1,'2024-12-29 22:14:00',296560,'2024-12-29 22:14:00',966076,0,'','',30,0,0.66952,0.296,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423660830,2,28284,0,1,1,0,1,'2024-12-29 22:14:01',300680,'2024-12-29 22:14:01',306170,0,'','',30,0,0.00549,0.3,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660831,2,26931,0,1,1,0,1,'2024-12-29 22:14:01',302601,'2024-12-29 22:14:01',424314,0,'','',30,0,0.12171,0.302,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=64% cpu3=62%',''),(423660832,2,26957,0,1,1,0,1,'2024-12-29 22:14:02',306844,'2024-12-29 22:14:02',543884,0,'','',30,0,0.23704,0.306,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660833,2,28631,0,1,1,0,1,'2024-12-29 22:14:05',343331,'2024-12-29 22:14:05',653777,0,'','',30,0,0.31045,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660834,2,23727,0,1,1,0,1,'2024-12-29 22:14:05',345115,'2024-12-29 22:14:06',389514,0,'','',30,0,1.0444,0.345,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1251543506s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28858.08;1010000000;1010',''),(423660835,2,26974,0,1,1,0,1,'2024-12-29 22:14:13',371661,'2024-12-29 22:14:13',492588,0,'','',30,0,0.12093,0.371,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423660836,2,23729,0,1,1,3,1,'2024-12-29 22:14:14',391239,'2024-12-29 22:14:20',624428,0,'','',30,0,6.23319,0.391,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660837,2,23728,0,1,1,0,1,'2024-12-29 22:14:21',418009,'2024-12-29 22:14:21',439200,0,'','',30,0,0.02119,0.417,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660838,2,26952,0,1,1,0,1,'2024-12-29 22:14:27',451661,'2024-12-29 22:14:27',462664,0,'','',30,0,0.011,0.451,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660839,2,28625,0,1,1,2,1,'2024-12-29 22:14:27',453599,'2024-12-29 22:14:27',539808,0,'','',30,0,0.08621,0.453,2,'(null)','',''),(423660840,2,26947,0,1,1,1,1,'2024-12-29 22:14:27',454687,'2024-12-29 22:14:27',583687,0,'','',30,0,0.129,0.454,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660841,2,26933,0,1,1,0,1,'2024-12-29 22:14:27',456863,'2024-12-29 22:14:27',942470,0,'','',30,0,0.48561,0.456,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=818653045s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660842,2,26969,0,1,1,0,1,'2024-12-29 22:14:28',458988,'2024-12-29 22:14:28',470546,0,'','',30,0,0.01156,0.458,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660843,2,27566,0,1,1,0,1,'2024-12-29 22:14:30',494440,'2024-12-29 22:14:30',549498,0,'','',30,0,0.05506,0.494,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423660844,2,28632,0,1,1,2,1,'2024-12-29 22:14:34',523285,'2024-12-29 22:14:34',607318,0,'','',30,0,0.08403,0.523,2,'(null)','',''),(423660845,2,28628,0,1,1,0,1,'2024-12-29 22:14:34',525324,'2024-12-29 22:14:34',647815,0,'','',30,0,0.12249,0.525,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660846,2,26945,0,1,1,0,1,'2024-12-29 22:14:34',527564,'2024-12-29 22:14:34',657193,0,'','',30,0,0.12963,0.527,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660847,2,26968,0,1,1,0,1,'2024-12-29 22:14:35',533535,'2024-12-29 22:14:35',680803,0,'','',30,0,0.14727,0.533,0,'Load : 0.04 0.18 0.19 : OK','load_1_min=0.04;9;30 load_5_min=0.18;15;35 load_15_min=0.19;20;40',''),(423660848,2,26975,0,1,1,1,1,'2024-12-29 22:14:41',567025,'2024-12-29 22:14:42',243098,0,'','',30,0,0.67607,0.567,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660849,2,23730,0,1,1,2,1,'2024-12-29 22:14:43',571495,'2024-12-29 22:14:45',577499,0,'','',30,0,2.006,0.571,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660850,2,26934,0,1,1,0,1,'2024-12-29 22:14:45',605988,'2024-12-29 22:14:45',748268,0,'','',30,0,0.14228,0.605,0,'Load : 5.71 5.57 5.51 : OK','load_1_min=5.71;9;30 load_5_min=5.57;15;35 load_15_min=5.51;20;40',''),(423660851,2,28491,0,1,1,0,1,'2024-12-29 22:14:51',628624,'2024-12-29 22:14:51',964210,0,'','',30,0,0.33559,0.628,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392652100s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24784.8;10100000;10100000;0;100',''),(423660852,2,28626,0,1,1,0,1,'2024-12-29 22:14:55',658528,'2024-12-29 22:14:55',664031,0,'','',30,0,0.0055,0.658,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660853,2,28618,0,1,1,0,1,'2024-12-29 22:14:56',661892,'2024-12-29 22:14:56',783954,0,'','',30,0,0.12206,0.661,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660854,2,26948,0,1,1,0,1,'2024-12-29 22:14:56',663805,'2024-12-29 22:14:56',791073,0,'','',30,0,0.12727,0.663,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660855,2,26967,0,1,1,1,1,'2024-12-29 22:15:14',756985,'2024-12-29 22:15:15',424416,0,'','',30,0,0.66743,0.756,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423660856,2,26935,0,1,1,0,1,'2024-12-29 22:15:15',760617,'2024-12-29 22:15:15',770643,0,'','',30,0,0.01003,0.76,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660857,2,26976,0,1,1,0,1,'2024-12-29 22:15:18',765357,'2024-12-29 22:15:19',113205,0,'','',30,0,0.34785,0.765,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392696376s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660858,2,26953,0,1,1,0,1,'2024-12-29 22:15:23',805614,'2024-12-29 22:15:23',928062,0,'','',30,0,0.12245,0.805,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660859,2,28619,0,1,1,0,1,'2024-12-29 22:15:23',807572,'2024-12-29 22:15:23',933005,0,'','',30,0,0.12543,0.807,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423660860,2,26949,0,1,1,1,1,'2024-12-29 22:15:23',809667,'2024-12-29 22:15:24',473658,0,'','',30,0,0.66399,0.809,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660861,2,26928,0,1,1,3,1,'2024-12-29 22:15:18',766424,'2024-12-29 22:15:25',8,0,'','',30,0,6.23467,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660862,2,28627,0,1,1,0,1,'2024-12-29 22:15:26',847501,'2024-12-29 22:15:27',180913,0,'','',30,0,0.33341,0.847,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393145944s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660863,2,28623,0,1,1,0,1,'2024-12-29 22:15:32',885158,'2024-12-29 22:15:33',8498,0,'','',30,0,0.1353,0.885,0,'Load : 0.01 0.06 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423660864,2,28630,0,1,1,0,1,'2024-12-29 22:15:36',912191,'2024-12-29 22:15:37',27,0,'','',30,0,0.12173,0.912,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660865,2,26964,0,1,1,0,1,'2024-12-29 22:15:38',918739,'2024-12-29 22:15:39',20137,0,'','',30,0,0.12851,0.918,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423660866,2,26943,0,1,1,2,1,'2024-12-29 22:15:38',920470,'2024-12-29 22:15:39',4,0,'','',30,0,0.12928,0.92,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660867,2,26951,0,1,1,0,1,'2024-12-29 22:15:38',921816,'2024-12-29 22:15:39',0,0,'','',30,0,0.1594,0.921,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660868,2,23725,0,1,1,3,1,'2024-12-29 22:15:32',887051,'2024-12-29 22:15:39',122917,0,'','',30,0,6.23587,0.887,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660869,2,26962,0,1,1,0,1,'2024-12-29 22:15:38',924076,'2024-12-29 22:15:39',162869,0,'','',30,0,0.23879,0.924,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660870,2,26929,0,1,1,2,1,'2024-12-29 22:15:38',924815,'2024-12-29 22:15:40',931910,0,'','',30,0,2.0071,0.924,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660871,2,26954,0,1,1,0,1,'2024-12-29 22:15:43',128723,'2024-12-29 22:15:43',252823,0,'','',30,0,0.1241,0.128,0,'/var: 36%left(17449MB/48432MB) (>10%) : OK','\'/var\'=30982MB;43589;46010;0;48432',''),(423660872,2,28280,0,1,1,0,1,'2024-12-29 22:15:46',140502,'2024-12-29 22:15:46',320007,0,'','',30,0,0.1795,0.14,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423660873,2,26960,0,1,1,0,1,'2024-12-29 22:15:47',143721,'2024-12-29 22:15:47',284282,0,'','',30,0,0.14056,0.143,0,'Load : 1.63 1.64 1.59 : OK','load_1_min=1.63;2;6 load_5_min=1.64;3;7 load_15_min=1.59;4;9',''),(423660874,2,27343,0,1,1,0,1,'2024-12-29 22:15:47',145634,'2024-12-29 22:15:47',813598,0,'','',30,0,0.66796,0.145,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230632171s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660875,2,26977,0,1,1,0,1,'2024-12-29 22:15:49',155547,'2024-12-29 22:15:49',295847,0,'','',30,0,0.1403,0.155,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660876,2,26978,0,1,1,0,1,'2024-12-29 22:15:53',166498,'2024-12-29 22:15:53',175457,0,'','',30,0,0.00896,0.166,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660877,2,26971,0,1,1,0,1,'2024-12-29 22:15:53',168403,'2024-12-29 22:15:53',291905,0,'','',30,0,0.1235,0.168,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660878,2,28616,0,1,1,0,1,'2024-12-29 22:15:53',170474,'2024-12-29 22:15:53',533914,0,'','',30,0,0.36344,0.17,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423660879,2,28620,0,1,1,1,1,'2024-12-29 22:15:53',171541,'2024-12-29 22:15:53',843117,0,'','',30,0,0.67158,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660880,2,26965,0,1,1,0,1,'2024-12-29 22:15:55',190882,'2024-12-29 22:15:55',316335,0,'','',30,0,0.12545,0.19,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660881,2,28282,0,1,1,0,1,'2024-12-29 22:15:55',192789,'2024-12-29 22:15:55',331690,0,'','',30,0,0.1389,0.192,0,'Load : 0.00 0.06 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423660882,2,26970,0,1,1,0,1,'2024-12-29 22:15:55',194821,'2024-12-29 22:15:55',788901,0,'','',30,0,0.59408,0.194,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660883,2,23726,0,1,1,2,1,'2024-12-29 22:15:56',197291,'2024-12-29 22:15:58',203626,0,'','',30,0,2.00633,0.197,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660884,2,28637,0,1,1,0,1,'2024-12-29 22:16:09',239125,'2024-12-29 22:16:09',295754,0,'','',30,0,0.05663,0.239,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660885,2,26973,0,1,1,0,1,'2024-12-29 22:16:09',241112,'2024-12-29 22:16:09',362876,0,'','',30,0,0.12176,0.241,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660886,2,26961,0,1,1,0,1,'2024-12-29 22:16:11',244483,'2024-12-29 22:16:11',253308,0,'','',30,0,0.00882,0.244,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660887,2,26955,0,1,1,0,1,'2024-12-29 22:16:12',249468,'2024-12-29 22:16:12',371191,0,'','',30,0,0.12172,0.249,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=80% cpu3=1%',''),(423660888,2,26950,0,1,1,0,1,'2024-12-29 22:16:13',253627,'2024-12-29 22:16:13',581197,0,'','',30,0,0.32757,0.253,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392345722s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660889,2,26930,0,1,1,0,1,'2024-12-29 22:16:14',275809,'2024-12-29 22:16:14',402974,0,'','',30,0,0.12717,0.275,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660890,2,26944,0,1,1,0,1,'2024-12-29 22:16:14',277804,'2024-12-29 22:16:14',410945,0,'','',30,0,0.13314,0.277,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660891,2,26966,0,1,1,0,1,'2024-12-29 22:16:14',279981,'2024-12-29 22:16:14',411693,0,'','',30,0,0.13171,0.279,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=14% cpu1=18% cpu2=23% cpu3=20%',''),(423660892,2,28622,0,1,1,0,1,'2024-12-29 22:16:14',282214,'2024-12-29 22:16:14',619497,0,'','',30,0,0.33728,0.282,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392660365s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24793.84;10100000;10100000;0;10',''),(423660893,2,28281,0,1,1,1,1,'2024-12-29 22:16:14',284331,'2024-12-29 22:16:14',951969,0,'','',30,0,0.66764,0.284,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660894,2,26956,0,1,1,1,1,'2024-12-29 22:16:14',286116,'2024-12-29 22:16:14',952188,0,'','',30,0,0.66607,0.286,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423660895,2,26972,0,1,1,3,1,'2024-12-29 22:16:15',289181,'2024-12-29 22:16:15',409510,0,'','',30,0,0.12033,0.289,3,'Unknown storage : /disk1 : ERROR','',''),(423660896,2,28629,0,1,1,0,1,'2024-12-29 22:16:33',390080,'2024-12-29 22:16:33',511130,0,'','',30,0,0.12105,0.39,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660897,2,26946,0,1,1,3,1,'2024-12-29 22:16:58',518265,'2024-12-29 22:16:58',643452,0,'','',30,0,0.12519,0.518,3,'Unknown storage : /raid0 : ERROR','',''),(423660898,2,28624,0,1,1,0,1,'2024-12-29 22:16:59',534096,'2024-12-29 22:16:59',838603,0,'','',30,0,0.30451,0.534,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660899,2,26963,0,1,1,0,1,'2024-12-29 22:17:00',541661,'2024-12-29 22:17:00',586781,0,'','',30,0,0.04512,0.541,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660900,2,28617,0,1,1,2,1,'2024-12-29 22:17:00',543410,'2024-12-29 22:17:00',901818,0,'','',30,0,0.35841,0.543,2,'No process matching mysqld found : CRITICAL','',''),(423660901,2,26932,0,1,1,1,1,'2024-12-29 22:17:00',544700,'2024-12-29 22:17:01',213505,0,'','',30,0,0.6688,0.544,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423660902,2,28284,0,1,1,0,1,'2024-12-29 22:17:01',548831,'2024-12-29 22:17:01',554475,0,'','',30,0,0.00564,0.548,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660903,2,26931,0,1,1,0,1,'2024-12-29 22:17:01',551075,'2024-12-29 22:17:01',672909,0,'','',30,0,0.12183,0.551,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=66%',''),(423660904,2,26957,0,1,1,0,1,'2024-12-29 22:17:02',554121,'2024-12-29 22:17:02',792522,0,'','',30,0,0.2384,0.554,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660905,2,28631,0,1,1,0,1,'2024-12-29 22:17:05',586913,'2024-12-29 22:17:05',901339,0,'','',30,0,0.31443,0.586,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660906,2,23727,0,1,1,0,1,'2024-12-29 22:17:05',589048,'2024-12-29 22:17:06',577061,0,'','',30,0,0.98801,0.589,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251561529s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28913.76;1010000000;1010',''),(423660907,2,26974,0,1,1,0,1,'2024-12-29 22:17:13',623364,'2024-12-29 22:17:13',744411,0,'','',30,0,0.12105,0.623,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423660908,2,23729,0,1,1,3,1,'2024-12-29 22:17:14',638631,'2024-12-29 22:17:20',869181,0,'','',30,0,6.23055,0.638,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660909,2,23728,0,1,1,0,1,'2024-12-29 22:17:21',666346,'2024-12-29 22:17:21',694936,0,'','',30,0,0.02859,0.666,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660910,2,26952,0,1,1,0,1,'2024-12-29 22:17:27',693892,'2024-12-29 22:17:27',702727,0,'','',30,0,0.00884,0.693,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660911,2,28625,0,1,1,2,1,'2024-12-29 22:17:27',695926,'2024-12-29 22:17:27',780805,0,'','',30,0,0.08488,0.695,2,'(null)','',''),(423660912,2,26947,0,1,1,1,1,'2024-12-29 22:17:27',698199,'2024-12-29 22:17:27',825845,0,'','',30,0,0.12765,0.698,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660913,2,26933,0,1,1,0,1,'2024-12-29 22:17:27',700629,'2024-12-29 22:17:28',113017,0,'','',30,0,0.41239,0.7,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818671071s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660914,2,26969,0,1,1,0,1,'2024-12-29 22:17:28',705260,'2024-12-29 22:17:28',717048,0,'','',30,0,0.01179,0.705,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660915,2,27566,0,1,1,0,1,'2024-12-29 22:17:30',762653,'2024-12-29 22:17:30',819979,0,'','',30,0,0.05733,0.762,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423660916,2,28632,0,1,1,2,1,'2024-12-29 22:17:34',790598,'2024-12-29 22:17:34',874696,0,'','',30,0,0.0841,0.79,2,'(null)','',''),(423660917,2,28628,0,1,1,0,1,'2024-12-29 22:17:34',792585,'2024-12-29 22:17:34',915246,0,'','',30,0,0.12266,0.792,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660918,2,26945,0,1,1,0,1,'2024-12-29 22:17:34',794805,'2024-12-29 22:17:34',924027,0,'','',30,0,0.12922,0.794,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660919,2,26968,0,1,1,0,1,'2024-12-29 22:17:35',797089,'2024-12-29 22:17:35',940241,0,'','',30,0,0.14315,0.797,0,'Load : 0.07 0.15 0.17 : OK','load_1_min=0.07;9;30 load_5_min=0.15;15;35 load_15_min=0.17;20;40',''),(423660920,2,26975,0,1,1,1,1,'2024-12-29 22:17:41',832030,'2024-12-29 22:17:42',497476,0,'','',30,0,0.66545,0.832,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660921,2,23730,0,1,1,2,1,'2024-12-29 22:17:43',837239,'2024-12-29 22:17:45',844679,0,'','',30,0,2.00744,0.837,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660922,2,26934,0,1,1,0,1,'2024-12-29 22:17:45',861587,'2024-12-29 22:17:46',3644,0,'','',30,0,0.14549,0.861,0,'Load : 5.53 5.52 5.50 : OK','load_1_min=5.53;9;30 load_5_min=5.52;15;35 load_15_min=5.50;20;40',''),(423660923,2,28491,0,1,1,0,1,'2024-12-29 22:17:51',889799,'2024-12-29 22:17:52',231772,0,'','',30,0,0.34197,0.889,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392670126s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.24;10100000;10100000;0;10',''),(423660924,2,28626,0,1,1,0,1,'2024-12-29 22:17:55',927501,'2024-12-29 22:17:55',932485,0,'','',30,0,0.00498,0.927,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660925,2,28618,0,1,1,0,1,'2024-12-29 22:17:56',931691,'2024-12-29 22:17:57',43,0,'','',30,0,0.12216,0.931,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660926,2,26948,0,1,1,0,1,'2024-12-29 22:17:56',933656,'2024-12-29 22:17:57',5,0,'','',30,0,0.12607,0.933,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660927,2,26967,0,1,1,1,1,'2024-12-29 22:18:14',1268,'2024-12-29 22:18:14',691543,0,'','',30,0,0.66789,0.023,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423660928,2,26935,0,1,1,0,1,'2024-12-29 22:18:15',2,'2024-12-29 22:18:15',4,0,'','',30,0,0.01846,0.029,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660929,2,26976,0,1,1,0,1,'2024-12-29 22:18:18',15555,'2024-12-29 22:18:18',377746,0,'','',30,0,0.34144,0.036,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392714306s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660930,2,26953,0,1,1,0,1,'2024-12-29 22:18:23',22137,'2024-12-29 22:18:23',177087,0,'','',30,0,0.12392,0.053,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423660931,2,28619,0,1,1,0,1,'2024-12-29 22:18:23',23199,'2024-12-29 22:18:23',180921,0,'','',30,0,0.12568,0.055,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423660932,2,26949,0,1,1,1,1,'2024-12-29 22:18:23',2962,'2024-12-29 22:18:23',729007,0,'','',30,0,0.67278,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660933,2,26928,0,1,1,3,1,'2024-12-29 22:18:18',3,'2024-12-29 22:18:24',273963,0,'','',30,0,6.23567,0.038,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423660934,2,28627,0,1,1,0,1,'2024-12-29 22:18:26',31216,'2024-12-29 22:18:26',452648,0,'','',30,0,0.37789,0.074,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393163872s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660935,2,28623,0,1,1,0,1,'2024-12-29 22:18:32',0,'2024-12-29 22:18:32',229425,0,'','',30,0,0.13527,0.094,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423660936,2,28630,0,1,1,0,1,'2024-12-29 22:18:36',126213,'2024-12-29 22:18:36',247795,0,'','',30,0,0.12158,0.126,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660937,2,26964,0,1,1,0,1,'2024-12-29 22:18:38',129731,'2024-12-29 22:18:38',256539,0,'','',30,0,0.12681,0.129,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423660938,2,26943,0,1,1,2,1,'2024-12-29 22:18:38',131788,'2024-12-29 22:18:38',259943,0,'','',30,0,0.12815,0.131,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423660939,2,26951,0,1,1,0,1,'2024-12-29 22:18:38',132818,'2024-12-29 22:18:38',294668,0,'','',30,0,0.16185,0.132,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660940,2,23725,0,1,1,3,1,'2024-12-29 22:18:32',0,'2024-12-29 22:18:38',340739,0,'','',30,0,6.24455,0.096,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423660941,2,26962,0,1,1,0,1,'2024-12-29 22:18:38',134833,'2024-12-29 22:18:38',378651,0,'','',30,0,0.24382,0.134,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423660942,2,26929,0,1,1,2,1,'2024-12-29 22:18:38',136654,'2024-12-29 22:18:40',143164,0,'','',30,0,2.00651,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660943,2,26954,0,1,1,0,1,'2024-12-29 22:18:43',338846,'2024-12-29 22:18:43',462926,0,'','',30,0,0.12408,0.338,0,'/var: 36%left(17449MB/48432MB) (>10%) : OK','\'/var\'=30983MB;43589;46010;0;48432',''),(423660944,2,28280,0,1,1,0,1,'2024-12-29 22:18:46',365757,'2024-12-29 22:18:46',489961,0,'','',30,0,0.1242,0.365,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423660945,2,26960,0,1,1,0,1,'2024-12-29 22:18:47',369983,'2024-12-29 22:18:47',509834,0,'','',30,0,0.13985,0.369,0,'Load : 1.49 1.59 1.58 : OK','load_1_min=1.49;2;6 load_5_min=1.59;3;7 load_15_min=1.58;4;9',''),(423660946,2,27343,0,1,1,0,1,'2024-12-29 22:18:47',371712,'2024-12-29 22:18:48',343,0,'','',30,0,0.68108,0.371,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230650196s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423660947,2,26977,0,1,1,0,1,'2024-12-29 22:18:49',394817,'2024-12-29 22:18:49',533988,0,'','',30,0,0.13917,0.394,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423660948,2,26978,0,1,1,0,1,'2024-12-29 22:18:53',401364,'2024-12-29 22:18:53',411936,0,'','',30,0,0.01057,0.401,0,'OK - 192.168.77.208: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660949,2,26971,0,1,1,0,1,'2024-12-29 22:18:53',403508,'2024-12-29 22:18:53',525740,0,'','',30,0,0.12223,0.403,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423660950,2,28616,0,1,1,0,1,'2024-12-29 22:18:53',405748,'2024-12-29 22:18:53',766059,0,'','',30,0,0.36031,0.405,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423660951,2,28620,0,1,1,1,1,'2024-12-29 22:18:53',407150,'2024-12-29 22:18:54',57,0,'','',30,0,0.66471,0.407,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660952,2,26965,0,1,1,0,1,'2024-12-29 22:18:55',432969,'2024-12-29 22:18:55',561223,0,'','',30,0,0.12825,0.432,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423660953,2,28282,0,1,1,0,1,'2024-12-29 22:18:55',434947,'2024-12-29 22:18:55',570299,0,'','',30,0,0.13535,0.434,0,'Load : 0.14 0.07 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423660954,2,26970,0,1,1,0,1,'2024-12-29 22:18:55',437154,'2024-12-29 22:18:56',3,0,'','',30,0,0.60232,0.437,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423660955,2,23726,0,1,1,2,1,'2024-12-29 22:18:56',441252,'2024-12-29 22:18:58',448013,0,'','',30,0,2.00676,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660956,2,28637,0,1,1,0,1,'2024-12-29 22:19:09',515619,'2024-12-29 22:19:09',574124,0,'','',30,0,0.05851,0.515,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423660957,2,26973,0,1,1,0,1,'2024-12-29 22:19:09',517657,'2024-12-29 22:19:09',640965,0,'','',30,0,0.12331,0.517,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423660958,2,26961,0,1,1,0,1,'2024-12-29 22:19:11',526195,'2024-12-29 22:19:11',533379,0,'','',30,0,0.00718,0.526,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660959,2,26955,0,1,1,0,1,'2024-12-29 22:19:12',530340,'2024-12-29 22:19:12',652123,0,'','',30,0,0.12178,0.53,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423660960,2,26950,0,1,1,0,1,'2024-12-29 22:19:13',533720,'2024-12-29 22:19:13',861561,0,'','',30,0,0.32784,0.533,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392363753s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423660961,2,26930,0,1,1,0,1,'2024-12-29 22:19:14',553295,'2024-12-29 22:19:14',681417,0,'','',30,0,0.12812,0.553,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423660962,2,26944,0,1,1,0,1,'2024-12-29 22:19:14',555520,'2024-12-29 22:19:14',687077,0,'','',30,0,0.13156,0.555,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423660963,2,26966,0,1,1,0,1,'2024-12-29 22:19:14',557724,'2024-12-29 22:19:14',689635,0,'','',30,0,0.13191,0.557,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=12% cpu1=14% cpu2=18% cpu3=15%',''),(423660964,2,28622,0,1,1,0,1,'2024-12-29 22:19:14',559837,'2024-12-29 22:19:14',903307,0,'','',30,0,0.34347,0.559,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392678393s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.12;10100000;10100000;0;10',''),(423660965,2,28281,0,1,1,1,1,'2024-12-29 22:19:14',561047,'2024-12-29 22:19:15',230520,0,'','',30,0,0.66947,0.561,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423660966,2,26956,0,1,1,1,1,'2024-12-29 22:19:14',563064,'2024-12-29 22:19:15',231003,0,'','',30,0,0.66794,0.563,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423660967,2,26972,0,1,1,3,1,'2024-12-29 22:19:15',570280,'2024-12-29 22:19:15',690590,0,'','',30,0,0.12031,0.57,3,'Unknown storage : /disk1 : ERROR','',''),(423660968,2,28629,0,1,1,0,1,'2024-12-29 22:19:33',658552,'2024-12-29 22:19:33',780508,0,'','',30,0,0.12196,0.658,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660969,2,26946,0,1,1,3,1,'2024-12-29 22:19:58',772927,'2024-12-29 22:19:58',900009,0,'','',30,0,0.12708,0.772,3,'Unknown storage : /raid0 : ERROR','',''),(423660970,2,28624,0,1,1,0,1,'2024-12-29 22:19:59',803293,'2024-12-29 22:20:00',118098,0,'','',30,0,0.31481,0.803,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660971,2,26963,0,1,1,0,1,'2024-12-29 22:20:00',808441,'2024-12-29 22:20:00',853549,0,'','',30,0,0.04511,0.808,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423660972,2,28617,0,1,1,2,1,'2024-12-29 22:20:00',810366,'2024-12-29 22:20:01',162301,0,'','',30,0,0.35193,0.81,2,'No process matching mysqld found : CRITICAL','',''),(423660973,2,26932,0,1,1,1,1,'2024-12-29 22:20:00',812525,'2024-12-29 22:20:01',478460,0,'','',30,0,0.66594,0.812,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423660974,2,28284,0,1,1,0,1,'2024-12-29 22:20:01',816699,'2024-12-29 22:20:01',822121,0,'','',30,0,0.00542,0.816,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660975,2,26931,0,1,1,0,1,'2024-12-29 22:20:01',818791,'2024-12-29 22:20:01',942489,0,'','',30,0,0.1237,0.818,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423660976,2,26957,0,1,1,0,1,'2024-12-29 22:20:02',822971,'2024-12-29 22:20:03',25245,0,'','',30,0,0.23826,0.822,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423660977,2,28631,0,1,1,0,1,'2024-12-29 22:20:05',851803,'2024-12-29 22:20:06',158879,0,'','',30,0,0.30708,0.851,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423660978,2,23727,0,1,1,0,1,'2024-12-29 22:20:05',853765,'2024-12-29 22:20:06',900259,0,'','',30,0,1.04649,0.853,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1251579560s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29175.36;1010000000;1010',''),(423660979,2,26974,0,1,1,0,1,'2024-12-29 22:20:13',911934,'2024-12-29 22:20:14',13650,0,'','',30,0,0.12059,0.911,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423660980,2,23729,0,1,1,3,1,'2024-12-29 22:20:14',934768,'2024-12-29 22:20:21',166659,0,'','',30,0,6.23189,0.934,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423660981,2,23728,0,1,1,0,1,'2024-12-29 22:20:21',972148,'2024-12-29 22:20:21',999311,0,'','',30,0,0.02716,0.972,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660982,2,26952,0,1,1,0,1,'2024-12-29 22:20:27',45,'2024-12-29 22:20:27',95,0,'','',30,0,0.0082,0.005,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660983,2,28625,0,1,1,2,1,'2024-12-29 22:20:27',7,'2024-12-29 22:20:27',0,0,'','',30,0,0.08473,0.007,2,'(null)','',''),(423660984,2,26947,0,1,1,1,1,'2024-12-29 22:20:27',4113,'2024-12-29 22:20:27',138682,0,'','',30,0,0.12866,0.009,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423660985,2,26933,0,1,1,0,1,'2024-12-29 22:20:27',5514,'2024-12-29 22:20:27',649101,0,'','',30,0,0.63649,0.012,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.41s;;;; uptime=818689003s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423660986,2,26969,0,1,1,0,1,'2024-12-29 22:20:28',7540,'2024-12-29 22:20:28',22,0,'','',30,0,0.01041,0.016,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;200.000;500.000;0; pl=0%;20;60;;',''),(423660987,2,27566,0,1,1,0,1,'2024-12-29 22:20:30',17016,'2024-12-29 22:20:30',120218,0,'','',30,0,0.07905,0.041,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423660988,2,28632,0,1,1,2,1,'2024-12-29 22:20:34',29616,'2024-12-29 22:20:34',155664,0,'','',30,0,0.084,0.071,2,'(null)','',''),(423660989,2,28628,0,1,1,0,1,'2024-12-29 22:20:34',478,'2024-12-29 22:20:34',195854,0,'','',30,0,0.12217,0.073,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660990,2,26945,0,1,1,0,1,'2024-12-29 22:20:34',61,'2024-12-29 22:20:34',205074,0,'','',30,0,0.12916,0.075,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423660991,2,26968,0,1,1,0,1,'2024-12-29 22:20:35',7,'2024-12-29 22:20:35',224908,0,'','',30,0,0.14556,0.079,0,'Load : 0.05 0.11 0.15 : OK','load_1_min=0.05;9;30 load_5_min=0.11;15;35 load_15_min=0.15;20;40',''),(423660992,2,26975,0,1,1,1,1,'2024-12-29 22:20:41',101871,'2024-12-29 22:20:41',768846,0,'','',30,0,0.66697,0.101,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423660993,2,23730,0,1,1,2,1,'2024-12-29 22:20:43',106352,'2024-12-29 22:20:45',112600,0,'','',30,0,2.00625,0.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423660994,2,26934,0,1,1,0,1,'2024-12-29 22:20:45',124793,'2024-12-29 22:20:45',266283,0,'','',30,0,0.14149,0.124,0,'Load : 5.66 5.63 5.55 : OK','load_1_min=5.66;9;30 load_5_min=5.63;15;35 load_15_min=5.55;20;40',''),(423660995,2,28491,0,1,1,0,1,'2024-12-29 22:20:51',145246,'2024-12-29 22:20:51',554593,0,'','',30,0,0.40935,0.145,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392688058s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.08;10100000;10100000;0;10',''),(423660996,2,28626,0,1,1,0,1,'2024-12-29 22:20:55',160261,'2024-12-29 22:20:55',165459,0,'','',30,0,0.0052,0.16,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423660997,2,28618,0,1,1,0,1,'2024-12-29 22:20:56',162482,'2024-12-29 22:20:56',284329,0,'','',30,0,0.12185,0.162,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423660998,2,26948,0,1,1,0,1,'2024-12-29 22:20:56',164415,'2024-12-29 22:20:56',289947,0,'','',30,0,0.12553,0.164,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423660999,2,26967,0,1,1,1,1,'2024-12-29 22:21:14',253851,'2024-12-29 22:21:14',921426,0,'','',30,0,0.66758,0.253,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423661000,2,26935,0,1,1,0,1,'2024-12-29 22:21:15',259433,'2024-12-29 22:21:15',270134,0,'','',30,0,0.0107,0.259,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661001,2,26976,0,1,1,0,1,'2024-12-29 22:21:18',267124,'2024-12-29 22:21:18',605346,0,'','',30,0,0.33822,0.267,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392732330s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661002,2,26953,0,1,1,0,1,'2024-12-29 22:21:23',303408,'2024-12-29 22:21:23',426090,0,'','',30,0,0.12268,0.303,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661003,2,28619,0,1,1,0,1,'2024-12-29 22:21:23',305416,'2024-12-29 22:21:23',430538,0,'','',30,0,0.12512,0.305,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423661004,2,26949,0,1,1,1,1,'2024-12-29 22:21:23',307593,'2024-12-29 22:21:23',976998,0,'','',30,0,0.66941,0.307,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661005,2,26928,0,1,1,3,1,'2024-12-29 22:21:18',269070,'2024-12-29 22:21:24',505945,0,'','',30,0,6.23688,0.269,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661006,2,28627,0,1,1,0,1,'2024-12-29 22:21:26',334868,'2024-12-29 22:21:26',662447,0,'','',30,0,0.32758,0.334,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393181893s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661007,2,28623,0,1,1,0,1,'2024-12-29 22:21:32',353091,'2024-12-29 22:21:32',489313,0,'','',30,0,0.13622,0.353,0,'Load : 0.17 0.09 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423661008,2,28630,0,1,1,0,1,'2024-12-29 22:21:36',379086,'2024-12-29 22:21:36',501903,0,'','',30,0,0.12282,0.379,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661009,2,26964,0,1,1,0,1,'2024-12-29 22:21:38',384553,'2024-12-29 22:21:38',512429,0,'','',30,0,0.12788,0.384,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661010,2,26943,0,1,1,2,1,'2024-12-29 22:21:38',386536,'2024-12-29 22:21:38',521077,0,'','',30,0,0.13454,0.386,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661011,2,26951,0,1,1,0,1,'2024-12-29 22:21:38',388792,'2024-12-29 22:21:38',544128,0,'','',30,0,0.15534,0.388,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661012,2,23725,0,1,1,3,1,'2024-12-29 22:21:32',354159,'2024-12-29 22:21:38',589597,0,'','',30,0,6.23544,0.354,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661013,2,26962,0,1,1,0,1,'2024-12-29 22:21:38',390989,'2024-12-29 22:21:38',633872,0,'','',30,0,0.24288,0.39,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661014,2,26929,0,1,1,2,1,'2024-12-29 22:21:38',391552,'2024-12-29 22:21:40',399135,0,'','',30,0,2.00758,0.391,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661015,2,26954,0,1,1,0,1,'2024-12-29 22:21:43',425822,'2024-12-29 22:21:43',549972,0,'','',30,0,0.12415,0.425,0,'/var: 36%left(17449MB/48432MB) (>10%) : OK','\'/var\'=30983MB;43589;46010;0;48432',''),(423661016,2,28280,0,1,1,0,1,'2024-12-29 22:21:46',453880,'2024-12-29 22:21:46',578798,0,'','',30,0,0.12492,0.453,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423661017,2,26960,0,1,1,0,1,'2024-12-29 22:21:47',456722,'2024-12-29 22:21:47',596223,0,'','',30,0,0.1395,0.456,0,'Load : 1.68 1.64 1.60 : OK','load_1_min=1.68;2;6 load_5_min=1.64;3;7 load_15_min=1.60;4;9',''),(423661018,2,27343,0,1,1,0,1,'2024-12-29 22:21:47',458798,'2024-12-29 22:21:48',135098,0,'','',30,0,0.6763,0.458,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230668205s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423661019,2,26977,0,1,1,0,1,'2024-12-29 22:21:49',497558,'2024-12-29 22:21:49',639408,0,'','',30,0,0.14185,0.497,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661020,2,26978,0,1,1,0,1,'2024-12-29 22:21:53',507110,'2024-12-29 22:21:53',515368,0,'','',30,0,0.00826,0.507,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661021,2,26971,0,1,1,0,1,'2024-12-29 22:21:53',509394,'2024-12-29 22:21:53',632133,0,'','',30,0,0.12274,0.509,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661022,2,28616,0,1,1,0,1,'2024-12-29 22:21:53',511513,'2024-12-29 22:21:53',883992,0,'','',30,0,0.37248,0.511,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423661023,2,28620,0,1,1,1,1,'2024-12-29 22:21:53',512536,'2024-12-29 22:21:54',172659,0,'','',30,0,0.66012,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661024,2,26965,0,1,1,0,1,'2024-12-29 22:21:55',548713,'2024-12-29 22:21:55',679130,0,'','',30,0,0.13042,0.548,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661025,2,28282,0,1,1,0,1,'2024-12-29 22:21:55',550726,'2024-12-29 22:21:55',686164,0,'','',30,0,0.13544,0.55,0,'Load : 0.19 0.10 0.03 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423661026,2,26970,0,1,1,0,1,'2024-12-29 22:21:55',552950,'2024-12-29 22:21:56',178258,0,'','',30,0,0.62531,0.552,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661027,2,23726,0,1,1,2,1,'2024-12-29 22:21:56',557937,'2024-12-29 22:21:58',564656,0,'','',30,0,2.00672,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661028,2,28637,0,1,1,0,1,'2024-12-29 22:22:09',632553,'2024-12-29 22:22:09',692246,0,'','',30,0,0.05969,0.632,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661029,2,26973,0,1,1,0,1,'2024-12-29 22:22:09',634542,'2024-12-29 22:22:09',757035,0,'','',30,0,0.12249,0.634,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661030,2,26961,0,1,1,0,1,'2024-12-29 22:22:11',640515,'2024-12-29 22:22:11',647928,0,'','',30,0,0.00741,0.64,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661031,2,26955,0,1,1,0,1,'2024-12-29 22:22:12',644531,'2024-12-29 22:22:12',767338,0,'','',30,0,0.12281,0.644,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423661032,2,26950,0,1,1,0,1,'2024-12-29 22:22:13',648716,'2024-12-29 22:22:13',981586,0,'','',30,0,0.33287,0.648,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392381769s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661033,2,26930,0,1,1,0,1,'2024-12-29 22:22:14',668231,'2024-12-29 22:22:14',794154,0,'','',30,0,0.12592,0.668,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661034,2,26944,0,1,1,0,1,'2024-12-29 22:22:14',670200,'2024-12-29 22:22:14',798843,0,'','',30,0,0.12864,0.67,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661035,2,26966,0,1,1,0,1,'2024-12-29 22:22:14',672054,'2024-12-29 22:22:14',805139,0,'','',30,0,0.13309,0.672,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=15% cpu1=19% cpu2=28% cpu3=23%',''),(423661036,2,28622,0,1,1,0,1,'2024-12-29 22:22:14',674547,'2024-12-29 22:22:15',7103,0,'','',30,0,0.34113,0.674,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392696405s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.24;10100000;10100000;0;10',''),(423661037,2,28281,0,1,1,1,1,'2024-12-29 22:22:14',676420,'2024-12-29 22:22:15',347513,0,'','',30,0,0.67109,0.676,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661038,2,26956,0,1,1,1,1,'2024-12-29 22:22:14',677957,'2024-12-29 22:22:15',348814,0,'','',30,0,0.67086,0.677,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423661039,2,26972,0,1,1,3,1,'2024-12-29 22:22:15',684035,'2024-12-29 22:22:15',805207,0,'','',30,0,0.12117,0.683,3,'Unknown storage : /disk1 : ERROR','',''),(423661040,2,28629,0,1,1,0,1,'2024-12-29 22:22:33',801004,'2024-12-29 22:22:33',923247,0,'','',30,0,0.12224,0.8,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661041,2,26946,0,1,1,3,1,'2024-12-29 22:22:58',914319,'2024-12-29 22:22:59',16407,0,'','',30,0,0.12571,0.914,3,'Unknown storage : /raid0 : ERROR','',''),(423661042,2,28624,0,1,1,0,1,'2024-12-29 22:22:59',957791,'2024-12-29 22:23:00',270804,0,'','',30,0,0.31301,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661043,2,26963,0,1,1,0,1,'2024-12-29 22:23:00',960814,'2024-12-29 22:23:01',4,0,'','',30,0,0.04417,0.96,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661044,2,28617,0,1,1,2,1,'2024-12-29 22:23:00',962785,'2024-12-29 22:23:01',321095,0,'','',30,0,0.35831,0.962,2,'No process matching mysqld found : CRITICAL','',''),(423661045,2,26932,0,1,1,1,1,'2024-12-29 22:23:00',964947,'2024-12-29 22:23:01',629735,0,'','',30,0,0.66479,0.964,1,'SNMP WARNING - 41 30 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423661046,2,28284,0,1,1,0,1,'2024-12-29 22:23:01',967950,'2024-12-29 22:23:01',973637,0,'','',30,0,0.00569,0.967,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661047,2,26931,0,1,1,0,1,'2024-12-29 22:23:01',970272,'2024-12-29 22:23:02',0,0,'','',30,0,0.12281,0.97,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=67%',''),(423661048,2,26957,0,1,1,0,1,'2024-12-29 22:23:02',972246,'2024-12-29 22:23:03',210077,0,'','',30,0,0.23783,0.972,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661049,2,28631,0,1,1,0,1,'2024-12-29 22:23:05',547,'2024-12-29 22:23:05',320796,0,'','',30,0,0.31036,0.01,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661050,2,23727,0,1,1,0,1,'2024-12-29 22:23:05',5562,'2024-12-29 22:23:06',0,0,'','',30,0,1.0753,0.012,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1251597478s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29186.4;1010000000;10100',''),(423661051,2,26974,0,1,1,0,1,'2024-12-29 22:23:13',27,'2024-12-29 22:23:13',154707,0,'','',30,0,0.12088,0.033,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423661052,2,23729,0,1,1,3,1,'2024-12-29 22:23:14',3,'2024-12-29 22:23:20',272399,0,'','',30,0,6.23271,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661053,2,23728,0,1,1,0,1,'2024-12-29 22:23:21',24191,'2024-12-29 22:23:21',32043,0,'','',30,0,0.01928,0.057,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661054,2,26952,0,1,1,0,1,'2024-12-29 22:23:27',0,'2024-12-29 22:23:27',106038,0,'','',30,0,0.00786,0.098,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661055,2,28625,0,1,1,2,1,'2024-12-29 22:23:27',100174,'2024-12-29 22:23:27',185456,0,'','',30,0,0.08528,0.1,2,'(null)','',''),(423661056,2,26947,0,1,1,1,1,'2024-12-29 22:23:27',102431,'2024-12-29 22:23:27',231629,0,'','',30,0,0.1292,0.102,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661057,2,26933,0,1,1,0,1,'2024-12-29 22:23:27',104478,'2024-12-29 22:23:27',561562,0,'','',30,0,0.45708,0.104,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=818707014s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661058,2,26969,0,1,1,0,1,'2024-12-29 22:23:28',106522,'2024-12-29 22:23:28',117758,0,'','',30,0,0.01124,0.106,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661059,2,27566,0,1,1,0,1,'2024-12-29 22:23:30',138110,'2024-12-29 22:23:30',222453,0,'','',30,0,0.08434,0.138,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661060,2,28632,0,1,1,2,1,'2024-12-29 22:23:34',169522,'2024-12-29 22:23:34',253731,0,'','',30,0,0.08421,0.169,2,'(null)','',''),(423661061,2,28628,0,1,1,0,1,'2024-12-29 22:23:34',171502,'2024-12-29 22:23:34',295046,0,'','',30,0,0.12354,0.171,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661062,2,26945,0,1,1,0,1,'2024-12-29 22:23:34',172472,'2024-12-29 22:23:34',301878,0,'','',30,0,0.12941,0.172,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661063,2,26968,0,1,1,0,1,'2024-12-29 22:23:35',178467,'2024-12-29 22:23:35',322878,0,'','',30,0,0.14441,0.178,0,'Load : 0.14 0.22 0.19 : OK','load_1_min=0.14;9;30 load_5_min=0.22;15;35 load_15_min=0.19;20;40',''),(423661064,2,26975,0,1,1,1,1,'2024-12-29 22:23:41',211269,'2024-12-29 22:23:41',958393,0,'','',30,0,0.74712,0.211,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661065,2,23730,0,1,1,2,1,'2024-12-29 22:23:43',217508,'2024-12-29 22:23:45',224046,0,'','',30,0,2.00654,0.217,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661066,2,26934,0,1,1,0,1,'2024-12-29 22:23:45',247922,'2024-12-29 22:23:45',390924,0,'','',30,0,0.143,0.247,0,'Load : 6.20 5.70 5.57 : OK','load_1_min=6.20;9;30 load_5_min=5.70;15;35 load_15_min=5.57;20;40',''),(423661067,2,28491,0,1,1,0,1,'2024-12-29 22:23:51',271153,'2024-12-29 22:23:51',666075,0,'','',30,0,0.39492,0.271,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392706069s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.76;10100000;10100000;0;10',''),(423661068,2,28626,0,1,1,0,1,'2024-12-29 22:23:55',310968,'2024-12-29 22:23:55',316609,0,'','',30,0,0.00564,0.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661069,2,28618,0,1,1,0,1,'2024-12-29 22:23:56',315297,'2024-12-29 22:23:56',437793,0,'','',30,0,0.1225,0.315,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661070,2,26948,0,1,1,0,1,'2024-12-29 22:23:56',317269,'2024-12-29 22:23:56',442659,0,'','',30,0,0.12539,0.317,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423661071,2,26967,0,1,1,1,1,'2024-12-29 22:24:14',423279,'2024-12-29 22:24:15',0,0,'','',30,0,0.66544,0.423,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423661072,2,26935,0,1,1,0,1,'2024-12-29 22:24:15',426103,'2024-12-29 22:24:15',435094,0,'','',30,0,0.00899,0.426,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661073,2,26976,0,1,1,0,1,'2024-12-29 22:24:18',431715,'2024-12-29 22:24:18',779425,0,'','',30,0,0.34771,0.431,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392750349s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661074,2,26953,0,1,1,0,1,'2024-12-29 22:24:23',476949,'2024-12-29 22:24:23',602306,0,'','',30,0,0.12536,0.476,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661075,2,28619,0,1,1,0,1,'2024-12-29 22:24:23',478952,'2024-12-29 22:24:23',604982,0,'','',30,0,0.12603,0.478,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423661076,2,26949,0,1,1,1,1,'2024-12-29 22:24:23',481157,'2024-12-29 22:24:24',148348,0,'','',30,0,0.66719,0.481,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661077,2,26928,0,1,1,3,1,'2024-12-29 22:24:18',432792,'2024-12-29 22:24:24',667077,0,'','',30,0,6.23428,0.432,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661078,2,28627,0,1,1,0,1,'2024-12-29 22:24:26',517603,'2024-12-29 22:24:26',846767,0,'','',30,0,0.32916,0.517,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393199909s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661079,2,28623,0,1,1,0,1,'2024-12-29 22:24:32',553099,'2024-12-29 22:24:32',687582,0,'','',30,0,0.13448,0.553,0,'Load : 0.19 0.12 0.04 : OK','load_1_min=0.19;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423661080,2,28630,0,1,1,0,1,'2024-12-29 22:24:36',583073,'2024-12-29 22:24:36',704237,0,'','',30,0,0.12116,0.582,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661081,2,26964,0,1,1,0,1,'2024-12-29 22:24:38',588554,'2024-12-29 22:24:38',716107,0,'','',30,0,0.12755,0.588,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661082,2,26943,0,1,1,2,1,'2024-12-29 22:24:38',590520,'2024-12-29 22:24:38',718332,0,'','',30,0,0.12781,0.59,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661083,2,26951,0,1,1,0,1,'2024-12-29 22:24:38',592757,'2024-12-29 22:24:38',745266,0,'','',30,0,0.15251,0.592,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661084,2,23725,0,1,1,3,1,'2024-12-29 22:24:32',554149,'2024-12-29 22:24:38',791473,0,'','',30,0,6.23732,0.554,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661085,2,26962,0,1,1,0,1,'2024-12-29 22:24:38',594537,'2024-12-29 22:24:38',839156,0,'','',30,0,0.24462,0.594,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661086,2,26929,0,1,1,2,1,'2024-12-29 22:24:38',595565,'2024-12-29 22:24:40',602137,0,'','',30,0,2.00657,0.595,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661087,2,26954,0,1,1,0,1,'2024-12-29 22:24:43',796919,'2024-12-29 22:24:43',921051,0,'','',30,0,0.12413,0.796,0,'/var: 36%left(17448MB/48432MB) (>10%) : OK','\'/var\'=30984MB;43589;46010;0;48432',''),(423661088,2,28280,0,1,1,0,1,'2024-12-29 22:24:46',828621,'2024-12-29 22:24:46',952591,0,'','',30,0,0.12397,0.828,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423661089,2,26960,0,1,1,0,1,'2024-12-29 22:24:47',831830,'2024-12-29 22:24:47',971224,0,'','',30,0,0.13939,0.831,0,'Load : 1.83 1.74 1.64 : OK','load_1_min=1.83;2;6 load_5_min=1.74;3;7 load_15_min=1.64;4;9',''),(423661090,2,27343,0,1,1,0,1,'2024-12-29 22:24:47',833817,'2024-12-29 22:24:48',518429,0,'','',30,0,0.68461,0.833,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230686243s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661091,2,26977,0,1,1,0,1,'2024-12-29 22:24:49',855731,'2024-12-29 22:24:49',995382,0,'','',30,0,0.13965,0.855,0,'Load : 0.06 0.02 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423661092,2,26978,0,1,1,0,1,'2024-12-29 22:24:53',864302,'2024-12-29 22:24:53',872828,0,'','',30,0,0.00853,0.864,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661093,2,26971,0,1,1,0,1,'2024-12-29 22:24:53',866407,'2024-12-29 22:24:53',989295,0,'','',30,0,0.12289,0.866,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661094,2,28616,0,1,1,0,1,'2024-12-29 22:24:53',868605,'2024-12-29 22:24:54',232904,0,'','',30,0,0.3643,0.868,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423661095,2,28620,0,1,1,1,1,'2024-12-29 22:24:53',869531,'2024-12-29 22:24:54',536059,0,'','',30,0,0.66653,0.869,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661096,2,26965,0,1,1,0,1,'2024-12-29 22:24:55',906048,'2024-12-29 22:24:56',1792,0,'','',30,0,0.12796,0.906,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661097,2,28282,0,1,1,0,1,'2024-12-29 22:24:55',908071,'2024-12-29 22:24:56',34,0,'','',30,0,0.13482,0.908,0,'Load : 0.14 0.11 0.04 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423661098,2,26970,0,1,1,0,1,'2024-12-29 22:24:55',910307,'2024-12-29 22:24:56',521806,0,'','',30,0,0.6115,0.91,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661099,2,23726,0,1,1,2,1,'2024-12-29 22:24:56',913368,'2024-12-29 22:24:58',920094,0,'','',30,0,2.00673,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661100,2,28637,0,1,1,0,1,'2024-12-29 22:25:09',973948,'2024-12-29 22:25:10',239,0,'','',30,0,0.06185,0.973,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661101,2,26973,0,1,1,0,1,'2024-12-29 22:25:09',975969,'2024-12-29 22:25:10',0,0,'','',30,0,0.12312,0.975,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661102,2,26961,0,1,1,0,1,'2024-12-29 22:25:11',981314,'2024-12-29 22:25:11',988966,0,'','',30,0,0.00765,0.981,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661103,2,26955,0,1,1,0,1,'2024-12-29 22:25:12',985494,'2024-12-29 22:25:13',107654,0,'','',30,0,0.12216,0.985,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423661104,2,26950,0,1,1,0,1,'2024-12-29 22:25:13',988804,'2024-12-29 22:25:14',318263,0,'','',30,0,0.32946,0.988,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392399807s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661105,2,26930,0,1,1,0,1,'2024-12-29 22:25:15',0,'2024-12-29 22:25:15',134912,0,'','',30,0,0.12639,1.008,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661106,2,26944,0,1,1,0,1,'2024-12-29 22:25:15',4548,'2024-12-29 22:25:15',138906,0,'','',30,0,0.1282,1.01,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661107,2,26966,0,1,1,0,1,'2024-12-29 22:25:15',10,'2024-12-29 22:25:15',142935,0,'','',30,0,0.13007,1.012,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=13% cpu1=18% cpu2=26% cpu3=20%',''),(423661108,2,26972,0,1,1,3,1,'2024-12-29 22:25:15',10415,'2024-12-29 22:25:15',152361,0,'','',30,0,0.1281,0.024,3,'Unknown storage : /disk1 : ERROR','',''),(423661109,2,28622,0,1,1,0,1,'2024-12-29 22:25:15',104,'2024-12-29 22:25:15',353608,0,'','',30,0,0.33852,1.015,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392714438s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.56;10100000;10100000;0;10',''),(423661110,2,28281,0,1,1,1,1,'2024-12-29 22:25:15',7843,'2024-12-29 22:25:15',685123,0,'','',30,0,0.66788,1.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661111,2,26956,0,1,1,1,1,'2024-12-29 22:25:15',1,'2024-12-29 22:25:15',687265,0,'','',30,0,0.66807,1.019,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423661112,2,28629,0,1,1,0,1,'2024-12-29 22:25:33',0,'2024-12-29 22:25:33',203320,0,'','',30,0,0.1218,0.081,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661113,2,26946,0,1,1,3,1,'2024-12-29 22:25:58',215700,'2024-12-29 22:25:58',341953,0,'','',30,0,0.12625,0.215,3,'Unknown storage : /raid0 : ERROR','',''),(423661114,2,28624,0,1,1,0,1,'2024-12-29 22:25:59',239742,'2024-12-29 22:25:59',547650,0,'','',30,0,0.30791,0.239,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661115,2,26963,0,1,1,0,1,'2024-12-29 22:26:00',243219,'2024-12-29 22:26:00',291035,0,'','',30,0,0.04782,0.243,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661116,2,28617,0,1,1,2,1,'2024-12-29 22:26:00',244262,'2024-12-29 22:26:00',597114,0,'','',30,0,0.35285,0.244,2,'No process matching mysqld found : CRITICAL','',''),(423661117,2,26932,0,1,1,1,1,'2024-12-29 22:26:00',246315,'2024-12-29 22:26:00',912643,0,'','',30,0,0.66633,0.246,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423661118,2,28284,0,1,1,0,1,'2024-12-29 22:26:01',249557,'2024-12-29 22:26:01',255491,0,'','',30,0,0.00593,0.249,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661119,2,26931,0,1,1,0,1,'2024-12-29 22:26:01',251780,'2024-12-29 22:26:01',374797,0,'','',30,0,0.12302,0.251,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=66%',''),(423661120,2,26957,0,1,1,0,1,'2024-12-29 22:26:02',254592,'2024-12-29 22:26:02',492940,0,'','',30,0,0.23835,0.254,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661121,2,28631,0,1,1,0,1,'2024-12-29 22:26:05',289317,'2024-12-29 22:26:05',599058,0,'','',30,0,0.30974,0.289,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661122,2,23727,0,1,1,0,1,'2024-12-29 22:26:05',291300,'2024-12-29 22:26:06',255696,0,'','',30,0,0.9644,0.291,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1251615503s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29111.12;1010000000;1010',''),(423661123,2,26974,0,1,1,0,1,'2024-12-29 22:26:13',378182,'2024-12-29 22:26:13',498603,0,'','',30,0,0.12042,0.378,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661124,2,23729,0,1,1,3,1,'2024-12-29 22:26:14',393688,'2024-12-29 22:26:20',626595,0,'','',30,0,6.23291,0.393,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661125,2,23728,0,1,1,0,1,'2024-12-29 22:26:21',422873,'2024-12-29 22:26:21',448932,0,'','',30,0,0.02606,0.422,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661126,2,26952,0,1,1,0,1,'2024-12-29 22:26:27',454085,'2024-12-29 22:26:27',464748,0,'','',30,0,0.01066,0.454,0,'OK - 192.168.77.29: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661127,2,28625,0,1,1,2,1,'2024-12-29 22:26:27',456091,'2024-12-29 22:26:27',541967,0,'','',30,0,0.08588,0.456,2,'(null)','',''),(423661128,2,26947,0,1,1,1,1,'2024-12-29 22:26:27',458166,'2024-12-29 22:26:27',587094,0,'','',30,0,0.12893,0.458,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661129,2,26933,0,1,1,0,1,'2024-12-29 22:26:27',460155,'2024-12-29 22:26:27',862513,0,'','',30,0,0.40236,0.46,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=818725050s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661130,2,26969,0,1,1,0,1,'2024-12-29 22:26:28',464370,'2024-12-29 22:26:28',475341,0,'','',30,0,0.01097,0.464,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661131,2,27566,0,1,1,0,1,'2024-12-29 22:26:30',498710,'2024-12-29 22:26:30',561345,0,'','',30,0,0.06263,0.498,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661132,2,28632,0,1,1,2,1,'2024-12-29 22:26:34',516634,'2024-12-29 22:26:34',600708,0,'','',30,0,0.08407,0.516,2,'(null)','',''),(423661133,2,28628,0,1,1,0,1,'2024-12-29 22:26:34',518614,'2024-12-29 22:26:34',644337,0,'','',30,0,0.12572,0.518,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661134,2,26945,0,1,1,0,1,'2024-12-29 22:26:34',520245,'2024-12-29 22:26:34',649389,0,'','',30,0,0.12914,0.52,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661135,2,26968,0,1,1,0,1,'2024-12-29 22:26:35',526232,'2024-12-29 22:26:35',672118,0,'','',30,0,0.14589,0.526,0,'Load : 0.27 0.56 0.35 : OK','load_1_min=0.27;9;30 load_5_min=0.56;15;35 load_15_min=0.35;20;40',''),(423661136,2,26975,0,1,1,1,1,'2024-12-29 22:26:41',573247,'2024-12-29 22:26:42',240636,0,'','',30,0,0.66739,0.573,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661137,2,23730,0,1,1,2,1,'2024-12-29 22:26:43',579550,'2024-12-29 22:26:45',585327,0,'','',30,0,2.00578,0.579,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661138,2,26934,0,1,1,0,1,'2024-12-29 22:26:45',599901,'2024-12-29 22:26:45',741779,0,'','',30,0,0.14188,0.599,0,'Load : 5.49 5.60 5.55 : OK','load_1_min=5.49;9;30 load_5_min=5.60;15;35 load_15_min=5.55;20;40',''),(423661139,2,28491,0,1,1,0,1,'2024-12-29 22:26:51',634955,'2024-12-29 22:26:51',972955,0,'','',30,0,0.338,0.634,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392724100s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.76;10100000;10100000;0;10',''),(423661140,2,28626,0,1,1,0,1,'2024-12-29 22:26:55',672574,'2024-12-29 22:26:55',678134,0,'','',30,0,0.00556,0.672,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661141,2,28618,0,1,1,0,1,'2024-12-29 22:26:56',675743,'2024-12-29 22:26:56',797334,0,'','',30,0,0.12159,0.675,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661142,2,26948,0,1,1,0,1,'2024-12-29 22:26:56',677695,'2024-12-29 22:26:56',803864,0,'','',30,0,0.12617,0.677,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423661143,2,26967,0,1,1,1,1,'2024-12-29 22:27:14',770536,'2024-12-29 22:27:15',443005,0,'','',30,0,0.67247,0.77,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423661144,2,26935,0,1,1,0,1,'2024-12-29 22:27:15',776768,'2024-12-29 22:27:15',787550,0,'','',30,0,0.01078,0.776,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661145,2,26976,0,1,1,0,1,'2024-12-29 22:27:18',784178,'2024-12-29 22:27:19',121376,0,'','',30,0,0.3372,0.784,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392768387s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661146,2,26953,0,1,1,0,1,'2024-12-29 22:27:23',821010,'2024-12-29 22:27:23',943939,0,'','',30,0,0.12293,0.82,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661147,2,28619,0,1,1,0,1,'2024-12-29 22:27:23',823108,'2024-12-29 22:27:23',948955,0,'','',30,0,0.12585,0.823,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423661148,2,26949,0,1,1,1,1,'2024-12-29 22:27:23',824779,'2024-12-29 22:27:24',492666,0,'','',30,0,0.66789,0.824,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661149,2,26928,0,1,1,3,1,'2024-12-29 22:27:18',786190,'2024-12-29 22:27:25',8569,0,'','',30,0,6.23438,0.786,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661150,2,28627,0,1,1,0,1,'2024-12-29 22:27:26',868256,'2024-12-29 22:27:27',204863,0,'','',30,0,0.33661,0.868,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393217944s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661151,2,28623,0,1,1,0,1,'2024-12-29 22:27:32',908233,'2024-12-29 22:27:33',270,0,'','',30,0,0.13345,0.908,0,'Load : 0.01 0.07 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423661152,2,28630,0,1,1,0,1,'2024-12-29 22:27:36',938879,'2024-12-29 22:27:37',390,0,'','',30,0,0.12182,0.938,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661153,2,26964,0,1,1,0,1,'2024-12-29 22:27:38',944201,'2024-12-29 22:27:39',29193,0,'','',30,0,0.12681,0.944,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661154,2,26943,0,1,1,2,1,'2024-12-29 22:27:38',946194,'2024-12-29 22:27:39',63,0,'','',30,0,0.13165,0.946,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661155,2,26951,0,1,1,0,1,'2024-12-29 22:27:38',948340,'2024-12-29 22:27:39',107530,0,'','',30,0,0.15919,0.948,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661156,2,23725,0,1,1,3,1,'2024-12-29 22:27:32',910258,'2024-12-29 22:27:39',145245,0,'','',30,0,6.23499,0.91,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661157,2,26962,0,1,1,0,1,'2024-12-29 22:27:38',949286,'2024-12-29 22:27:39',190353,0,'','',30,0,0.24107,0.949,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661158,2,26929,0,1,1,2,1,'2024-12-29 22:27:38',951302,'2024-12-29 22:27:40',957490,0,'','',30,0,2.00619,0.951,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661159,2,26954,0,1,1,0,1,'2024-12-29 22:27:43',150152,'2024-12-29 22:27:43',273711,0,'','',30,0,0.12356,0.15,0,'/var: 36%left(17448MB/48432MB) (>10%) : OK','\'/var\'=30984MB;43589;46010;0;48432',''),(423661160,2,28280,0,1,1,0,1,'2024-12-29 22:27:46',162653,'2024-12-29 22:27:46',368839,0,'','',30,0,0.20619,0.162,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423661161,2,26960,0,1,1,0,1,'2024-12-29 22:27:47',165842,'2024-12-29 22:27:47',304809,0,'','',30,0,0.13897,0.165,0,'Load : 1.26 1.49 1.56 : OK','load_1_min=1.26;2;6 load_5_min=1.49;3;7 load_15_min=1.56;4;9',''),(423661162,2,27343,0,1,1,0,1,'2024-12-29 22:27:47',167832,'2024-12-29 22:27:47',841364,0,'','',30,0,0.67353,0.167,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230704178s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661163,2,26977,0,1,1,0,1,'2024-12-29 22:27:49',175371,'2024-12-29 22:27:49',314828,0,'','',30,0,0.13946,0.175,0,'Load : 0.13 0.12 0.05 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423661164,2,26978,0,1,1,0,1,'2024-12-29 22:27:53',187569,'2024-12-29 22:27:53',195573,0,'','',30,0,0.008,0.187,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661165,2,26971,0,1,1,0,1,'2024-12-29 22:27:53',189594,'2024-12-29 22:27:53',311270,0,'','',30,0,0.12168,0.189,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661166,2,28616,0,1,1,0,1,'2024-12-29 22:27:53',191777,'2024-12-29 22:27:53',554952,0,'','',30,0,0.36318,0.191,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423661167,2,28620,0,1,1,1,1,'2024-12-29 22:27:53',193631,'2024-12-29 22:27:53',859563,0,'','',30,0,0.66593,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661168,2,26965,0,1,1,0,1,'2024-12-29 22:27:55',212025,'2024-12-29 22:27:55',342062,0,'','',30,0,0.13004,0.211,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661169,2,28282,0,1,1,0,1,'2024-12-29 22:27:55',214107,'2024-12-29 22:27:55',350108,0,'','',30,0,0.136,0.214,0,'Load : 0.01 0.07 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423661170,2,26970,0,1,1,0,1,'2024-12-29 22:27:55',216216,'2024-12-29 22:27:55',821169,0,'','',30,0,0.60495,0.216,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661171,2,23726,0,1,1,2,1,'2024-12-29 22:27:56',220241,'2024-12-29 22:27:58',227512,0,'','',30,0,2.00727,0.22,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661172,2,28637,0,1,1,0,1,'2024-12-29 22:28:09',260645,'2024-12-29 22:28:09',324783,0,'','',30,0,0.06414,0.26,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661173,2,26973,0,1,1,0,1,'2024-12-29 22:28:09',262657,'2024-12-29 22:28:09',384834,0,'','',30,0,0.12218,0.262,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661174,2,26961,0,1,1,0,1,'2024-12-29 22:28:11',268041,'2024-12-29 22:28:11',276053,0,'','',30,0,0.00801,0.268,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661175,2,26955,0,1,1,0,1,'2024-12-29 22:28:12',271084,'2024-12-29 22:28:12',392797,0,'','',30,0,0.12171,0.271,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423661176,2,26950,0,1,1,0,1,'2024-12-29 22:28:13',274322,'2024-12-29 22:28:13',602354,0,'','',30,0,0.32803,0.274,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392417738s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661177,2,26972,0,1,1,3,1,'2024-12-29 22:28:15',300029,'2024-12-29 22:28:15',418801,0,'','',30,0,0.11877,0.3,3,'Unknown storage : /disk1 : ERROR','',''),(423661178,2,26930,0,1,1,0,1,'2024-12-29 22:28:15',294767,'2024-12-29 22:28:15',423288,0,'','',30,0,0.12852,0.294,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661179,2,26944,0,1,1,0,1,'2024-12-29 22:28:15',295872,'2024-12-29 22:28:15',424011,0,'','',30,0,0.12814,0.295,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661180,2,26966,0,1,1,0,1,'2024-12-29 22:28:15',297881,'2024-12-29 22:28:15',424762,0,'','',30,0,0.12688,0.297,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=12% cpu1=17% cpu2=21% cpu3=16%',''),(423661181,2,28622,0,1,1,0,1,'2024-12-29 22:28:15',302164,'2024-12-29 22:28:15',641710,0,'','',30,0,0.33955,0.302,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392732467s;;;; watched=6;;;; useddelta=722s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.04;10100000;10100000;0;10',''),(423661182,2,26956,0,1,1,1,1,'2024-12-29 22:28:15',304804,'2024-12-29 22:28:15',974445,0,'','',30,0,0.66964,0.304,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423661183,2,28281,0,1,1,1,1,'2024-12-29 22:28:15',302790,'2024-12-29 22:28:15',991913,0,'','',30,0,0.68912,0.302,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661184,2,28629,0,1,1,0,1,'2024-12-29 22:28:33',596179,'2024-12-29 22:28:33',717391,0,'','',30,0,0.12121,0.596,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661185,2,26946,0,1,1,3,1,'2024-12-29 22:28:58',717275,'2024-12-29 22:28:58',844010,0,'','',30,0,0.12673,0.717,3,'Unknown storage : /raid0 : ERROR','',''),(423661186,2,28624,0,1,1,0,1,'2024-12-29 22:28:59',736315,'2024-12-29 22:29:00',3,0,'','',30,0,0.30302,0.736,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661187,2,26963,0,1,1,0,1,'2024-12-29 22:29:00',741735,'2024-12-29 22:29:00',786091,0,'','',30,0,0.04436,0.741,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661188,2,28617,0,1,1,2,1,'2024-12-29 22:29:00',743703,'2024-12-29 22:29:01',0,0,'','',30,0,0.34726,0.743,2,'No process matching mysqld found : CRITICAL','',''),(423661189,2,26932,0,1,1,1,1,'2024-12-29 22:29:00',745858,'2024-12-29 22:29:01',413964,0,'','',30,0,0.66811,0.745,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423661190,2,28284,0,1,1,0,1,'2024-12-29 22:29:01',748902,'2024-12-29 22:29:01',754484,0,'','',30,0,0.00558,0.748,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661191,2,26931,0,1,1,0,1,'2024-12-29 22:29:01',751160,'2024-12-29 22:29:01',874097,0,'','',30,0,0.12294,0.751,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=73% cpu2=71% cpu3=66%',''),(423661192,2,26957,0,1,1,0,1,'2024-12-29 22:29:02',754058,'2024-12-29 22:29:02',991460,0,'','',30,0,0.2374,0.754,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661193,2,28631,0,1,1,0,1,'2024-12-29 22:29:05',796887,'2024-12-29 22:29:06',104832,0,'','',30,0,0.30795,0.796,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661194,2,23727,0,1,1,0,1,'2024-12-29 22:29:05',799031,'2024-12-29 22:29:06',783470,0,'','',30,0,0.98444,0.799,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251633555s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29072.96;1010000000;1010',''),(423661195,2,26974,0,1,1,0,1,'2024-12-29 22:29:13',836654,'2024-12-29 22:29:13',957550,0,'','',30,0,0.1209,0.836,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661196,2,23729,0,1,1,3,1,'2024-12-29 22:29:14',862424,'2024-12-29 22:29:21',0,0,'','',30,0,6.23213,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661197,2,23728,0,1,1,0,1,'2024-12-29 22:29:21',895333,'2024-12-29 22:29:21',943943,0,'','',30,0,0.04861,0.895,0,'OK - 192.168.77.159: rta 2.182ms, lost 0%','rta=2.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661198,2,26952,0,1,1,0,1,'2024-12-29 22:29:27',927599,'2024-12-29 22:29:27',935493,0,'','',30,0,0.00789,0.927,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661199,2,28625,0,1,1,2,1,'2024-12-29 22:29:27',929522,'2024-12-29 22:29:28',95,0,'','',30,0,0.08427,0.929,2,'(null)','',''),(423661200,2,26947,0,1,1,1,1,'2024-12-29 22:29:27',931664,'2024-12-29 22:29:28',24959,0,'','',30,0,0.12891,0.931,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661201,2,26933,0,1,1,0,1,'2024-12-29 22:29:27',932659,'2024-12-29 22:29:28',541600,0,'','',30,0,0.60894,0.932,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.39s;;;; uptime=818743099s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661202,2,26969,0,1,1,0,1,'2024-12-29 22:29:28',935939,'2024-12-29 22:29:28',947843,0,'','',30,0,0.0119,0.935,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661203,2,27566,0,1,1,0,1,'2024-12-29 22:29:30',985265,'2024-12-29 22:29:31',320,0,'','',30,0,0.06482,0.985,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661204,2,28632,0,1,1,2,1,'2024-12-29 22:29:35',3051,'2024-12-29 22:29:35',0,0,'','',30,0,0.08382,1.005,2,'(null)','',''),(423661205,2,28628,0,1,1,0,1,'2024-12-29 22:29:35',4071,'2024-12-29 22:29:35',131684,0,'','',30,0,0.12394,1.007,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661206,2,26945,0,1,1,0,1,'2024-12-29 22:29:35',0,'2024-12-29 22:29:35',140188,0,'','',30,0,0.13031,1.009,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661207,2,26968,0,1,1,0,1,'2024-12-29 22:29:35',7282,'2024-12-29 22:29:35',162626,0,'','',30,0,0.14646,0.016,0,'Load : 0.22 0.68 0.46 : OK','load_1_min=0.22;9;30 load_5_min=0.68;15;35 load_15_min=0.46;20;40',''),(423661208,2,26975,0,1,1,1,1,'2024-12-29 22:29:41',3,'2024-12-29 22:29:41',705017,0,'','',30,0,0.6657,0.039,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661209,2,23730,0,1,1,2,1,'2024-12-29 22:29:43',18386,'2024-12-29 22:29:45',4,0,'','',30,0,2.00597,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661210,2,26934,0,1,1,0,1,'2024-12-29 22:29:45',21609,'2024-12-29 22:29:45',191882,0,'','',30,0,0.13973,0.052,0,'Load : 4.64 5.21 5.41 : OK','load_1_min=4.64;9;30 load_5_min=5.21;15;35 load_15_min=5.41;20;40',''),(423661211,2,28491,0,1,1,0,1,'2024-12-29 22:29:51',30322,'2024-12-29 22:29:51',419788,0,'','',30,0,0.34663,0.073,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392742044s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.12;10100000;10100000;0;10',''),(423661212,2,28626,0,1,1,0,1,'2024-12-29 22:29:55',105340,'2024-12-29 22:29:55',110301,0,'','',30,0,0.00496,0.105,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661213,2,28618,0,1,1,0,1,'2024-12-29 22:29:56',109509,'2024-12-29 22:29:56',231459,0,'','',30,0,0.12195,0.109,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661214,2,26948,0,1,1,0,1,'2024-12-29 22:29:56',110558,'2024-12-29 22:29:56',236761,0,'','',30,0,0.1262,0.11,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423661215,2,26967,0,1,1,1,1,'2024-12-29 22:30:14',211196,'2024-12-29 22:30:14',876738,0,'','',30,0,0.66554,0.211,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423661216,2,26935,0,1,1,0,1,'2024-12-29 22:30:15',215250,'2024-12-29 22:30:15',225368,0,'','',30,0,0.01012,0.215,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661217,2,26976,0,1,1,0,1,'2024-12-29 22:30:18',221002,'2024-12-29 22:30:18',559664,0,'','',30,0,0.33866,0.22,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392786332s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661218,2,26953,0,1,1,0,1,'2024-12-29 22:30:23',259378,'2024-12-29 22:30:23',382148,0,'','',30,0,0.12277,0.259,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661219,2,28619,0,1,1,0,1,'2024-12-29 22:30:23',261392,'2024-12-29 22:30:23',386535,0,'','',30,0,0.12514,0.261,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423661220,2,26949,0,1,1,1,1,'2024-12-29 22:30:23',263559,'2024-12-29 22:30:23',930864,0,'','',30,0,0.66731,0.263,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661221,2,26928,0,1,1,3,1,'2024-12-29 22:30:18',222752,'2024-12-29 22:30:24',458819,0,'','',30,0,6.23607,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661222,2,28627,0,1,1,0,1,'2024-12-29 22:30:26',293362,'2024-12-29 22:30:26',621472,0,'','',30,0,0.32811,0.293,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393235887s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661223,2,28623,0,1,1,0,1,'2024-12-29 22:30:32',321962,'2024-12-29 22:30:32',456376,0,'','',30,0,0.13441,0.321,0,'Load : 0.19 0.10 0.04 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423661224,2,28630,0,1,1,0,1,'2024-12-29 22:30:36',342948,'2024-12-29 22:30:36',464753,0,'','',30,0,0.1218,0.342,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661225,2,26964,0,1,1,0,1,'2024-12-29 22:30:38',348467,'2024-12-29 22:30:38',474654,0,'','',30,0,0.12619,0.348,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661226,2,26943,0,1,1,2,1,'2024-12-29 22:30:38',350444,'2024-12-29 22:30:38',479062,0,'','',30,0,0.12862,0.35,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661227,2,26951,0,1,1,0,1,'2024-12-29 22:30:38',352558,'2024-12-29 22:30:38',508569,0,'','',30,0,0.15601,0.352,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661228,2,23725,0,1,1,3,1,'2024-12-29 22:30:32',323913,'2024-12-29 22:30:38',558997,0,'','',30,0,6.23508,0.323,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661229,2,26962,0,1,1,0,1,'2024-12-29 22:30:38',354516,'2024-12-29 22:30:38',605043,0,'','',30,0,0.25053,0.354,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661230,2,26929,0,1,1,2,1,'2024-12-29 22:30:38',355508,'2024-12-29 22:30:40',361705,0,'','',30,0,2.0062,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661231,2,26954,0,1,1,0,1,'2024-12-29 22:30:43',565859,'2024-12-29 22:30:43',689957,0,'','',30,0,0.1241,0.565,0,'/var: 36%left(17447MB/48432MB) (>10%) : OK','\'/var\'=30985MB;43589;46010;0;48432',''),(423661232,2,28280,0,1,1,0,1,'2024-12-29 22:30:46',574604,'2024-12-29 22:30:46',699194,0,'','',30,0,0.12459,0.574,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423661233,2,26960,0,1,1,0,1,'2024-12-29 22:30:47',577811,'2024-12-29 22:30:47',718429,0,'','',30,0,0.14062,0.577,0,'Load : 1.26 1.37 1.50 : OK','load_1_min=1.26;2;6 load_5_min=1.37;3;7 load_15_min=1.50;4;9',''),(423661234,2,27343,0,1,1,0,1,'2024-12-29 22:30:47',579749,'2024-12-29 22:30:48',250114,0,'','',30,0,0.67036,0.579,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230722220s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661235,2,26977,0,1,1,0,1,'2024-12-29 22:30:49',615420,'2024-12-29 22:30:49',767756,0,'','',30,0,0.15234,0.615,0,'Load : 0.00 0.06 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423661236,2,26978,0,1,1,0,1,'2024-12-29 22:30:53',624435,'2024-12-29 22:30:53',634604,0,'','',30,0,0.01017,0.624,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661237,2,26971,0,1,1,0,1,'2024-12-29 22:30:53',626658,'2024-12-29 22:30:53',756343,0,'','',30,0,0.12968,0.626,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661238,2,28616,0,1,1,0,1,'2024-12-29 22:30:53',628511,'2024-12-29 22:30:53',986337,0,'','',30,0,0.35783,0.628,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661239,2,28620,0,1,1,1,1,'2024-12-29 22:30:53',630740,'2024-12-29 22:30:54',296512,0,'','',30,0,0.66577,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661240,2,26965,0,1,1,0,1,'2024-12-29 22:30:55',651849,'2024-12-29 22:30:55',781188,0,'','',30,0,0.12934,0.651,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661241,2,28282,0,1,1,0,1,'2024-12-29 22:30:55',653556,'2024-12-29 22:30:55',792353,0,'','',30,0,0.1388,0.653,0,'Load : 0.19 0.11 0.04 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423661242,2,26970,0,1,1,0,1,'2024-12-29 22:30:55',654915,'2024-12-29 22:30:56',280403,0,'','',30,0,0.62549,0.654,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661243,2,23726,0,1,1,2,1,'2024-12-29 22:30:56',659180,'2024-12-29 22:30:58',665928,0,'','',30,0,2.00675,0.659,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661244,2,28637,0,1,1,0,1,'2024-12-29 22:31:09',749677,'2024-12-29 22:31:09',816472,0,'','',30,0,0.06679,0.749,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661245,2,26973,0,1,1,0,1,'2024-12-29 22:31:09',750477,'2024-12-29 22:31:09',874450,0,'','',30,0,0.12397,0.75,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661246,2,26961,0,1,1,0,1,'2024-12-29 22:31:11',759371,'2024-12-29 22:31:11',767003,0,'','',30,0,0.00763,0.759,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661247,2,26955,0,1,1,0,1,'2024-12-29 22:31:12',763260,'2024-12-29 22:31:12',885538,0,'','',30,0,0.12228,0.763,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=1%',''),(423661248,2,26950,0,1,1,0,1,'2024-12-29 22:31:13',767609,'2024-12-29 22:31:14',0,0,'','',30,0,0.32728,0.767,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392435793s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661249,2,26972,0,1,1,3,1,'2024-12-29 22:31:15',789901,'2024-12-29 22:31:15',911516,0,'','',30,0,0.12162,0.789,3,'Unknown storage : /disk1 : ERROR','',''),(423661250,2,26930,0,1,1,0,1,'2024-12-29 22:31:15',791942,'2024-12-29 22:31:15',919794,0,'','',30,0,0.12785,0.791,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661251,2,26944,0,1,1,0,1,'2024-12-29 22:31:15',792949,'2024-12-29 22:31:15',922620,0,'','',30,0,0.12967,0.792,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661252,2,26966,0,1,1,0,1,'2024-12-29 22:31:15',794934,'2024-12-29 22:31:15',925257,0,'','',30,0,0.13032,0.794,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=14% cpu1=18% cpu2=24% cpu3=19%',''),(423661253,2,28622,0,1,1,0,1,'2024-12-29 22:31:15',797193,'2024-12-29 22:31:16',133702,0,'','',30,0,0.33651,0.797,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392750517s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24714.56;10100000;10100000;0;10',''),(423661254,2,28281,0,1,1,1,1,'2024-12-29 22:31:15',800103,'2024-12-29 22:31:16',466448,0,'','',30,0,0.66634,0.8,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661255,2,26956,0,1,1,1,1,'2024-12-29 22:31:15',797947,'2024-12-29 22:31:16',467701,0,'','',30,0,0.66975,0.797,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423661256,2,28629,0,1,1,0,1,'2024-12-29 22:31:33',895341,'2024-12-29 22:31:34',7885,0,'','',30,0,0.12197,0.895,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661257,2,26946,0,1,1,3,1,'2024-12-29 22:31:58',5386,'2024-12-29 22:31:58',137929,0,'','',30,0,0.12552,0.012,3,'Unknown storage : /raid0 : ERROR','',''),(423661258,2,28624,0,1,1,0,1,'2024-12-29 22:31:59',2,'2024-12-29 22:31:59',337968,0,'','',30,0,0.30978,0.028,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661259,2,26963,0,1,1,0,1,'2024-12-29 22:32:00',25,'2024-12-29 22:32:00',0,0,'','',30,0,0.05025,0.031,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661260,2,28617,0,1,1,2,1,'2024-12-29 22:32:00',27,'2024-12-29 22:32:00',384636,0,'','',30,0,0.3508,0.033,2,'No process matching mysqld found : CRITICAL','',''),(423661261,2,26932,0,1,1,1,1,'2024-12-29 22:32:00',29,'2024-12-29 22:32:00',710296,0,'','',30,0,0.67439,0.035,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423661262,2,28284,0,1,1,0,1,'2024-12-29 22:32:01',16411,'2024-12-29 22:32:01',19319,0,'','',30,0,0.00553,0.039,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661263,2,26931,0,1,1,0,1,'2024-12-29 22:32:01',274,'2024-12-29 22:32:01',166340,0,'','',30,0,0.12405,0.042,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=85% cpu1=71% cpu2=69% cpu3=65%',''),(423661264,2,26957,0,1,1,0,1,'2024-12-29 22:32:02',2452,'2024-12-29 22:32:02',286681,0,'','',30,0,0.24043,0.046,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661265,2,28631,0,1,1,0,1,'2024-12-29 22:32:05',5,'2024-12-29 22:32:05',377709,0,'','',30,0,0.31864,0.059,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661266,2,23727,0,1,1,0,1,'2024-12-29 22:32:05',25122,'2024-12-29 22:32:06',29069,0,'','',30,0,1.00957,0.061,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251651484s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28815.04;1010000000;1010',''),(423661267,2,26974,0,1,1,0,1,'2024-12-29 22:32:13',0,'2024-12-29 22:32:13',216661,0,'','',30,0,0.12033,0.096,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423661268,2,23729,0,1,1,3,1,'2024-12-29 22:32:14',102656,'2024-12-29 22:32:20',336952,0,'','',30,0,6.2343,0.102,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661269,2,23728,0,1,1,0,1,'2024-12-29 22:32:21',126421,'2024-12-29 22:32:21',147521,0,'','',30,0,0.0211,0.126,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661270,2,26952,0,1,1,0,1,'2024-12-29 22:32:27',189157,'2024-12-29 22:32:27',198031,0,'','',30,0,0.00887,0.189,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661271,2,28625,0,1,1,2,1,'2024-12-29 22:32:27',191456,'2024-12-29 22:32:27',277016,0,'','',30,0,0.08556,0.191,2,'(null)','',''),(423661272,2,26947,0,1,1,1,1,'2024-12-29 22:32:27',192302,'2024-12-29 22:32:27',321292,0,'','',30,0,0.12899,0.192,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661273,2,26933,0,1,1,0,1,'2024-12-29 22:32:27',194513,'2024-12-29 22:32:27',643340,0,'','',30,0,0.44883,0.194,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=818761026s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661274,2,26969,0,1,1,0,1,'2024-12-29 22:32:28',198527,'2024-12-29 22:32:28',210600,0,'','',30,0,0.01207,0.198,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661275,2,27566,0,1,1,0,1,'2024-12-29 22:32:30',239860,'2024-12-29 22:32:30',306360,0,'','',30,0,0.0665,0.239,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661276,2,28632,0,1,1,2,1,'2024-12-29 22:32:35',270210,'2024-12-29 22:32:35',354251,0,'','',30,0,0.08404,0.27,2,'(null)','',''),(423661277,2,28628,0,1,1,0,1,'2024-12-29 22:32:35',272007,'2024-12-29 22:32:35',395375,0,'','',30,0,0.12337,0.271,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661278,2,26945,0,1,1,0,1,'2024-12-29 22:32:35',273200,'2024-12-29 22:32:35',403487,0,'','',30,0,0.13029,0.273,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661279,2,26968,0,1,1,0,1,'2024-12-29 22:32:35',275363,'2024-12-29 22:32:35',420526,0,'','',30,0,0.14516,0.275,0,'Load : 0.06 0.40 0.39 : OK','load_1_min=0.06;9;30 load_5_min=0.40;15;35 load_15_min=0.39;20;40',''),(423661280,2,26975,0,1,1,1,1,'2024-12-29 22:32:41',307843,'2024-12-29 22:32:41',979210,0,'','',30,0,0.67137,0.307,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661281,2,23730,0,1,1,2,1,'2024-12-29 22:32:43',314325,'2024-12-29 22:32:45',321297,0,'','',30,0,2.00697,0.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661282,2,26934,0,1,1,0,1,'2024-12-29 22:32:45',343753,'2024-12-29 22:32:45',484926,0,'','',30,0,0.14117,0.343,0,'Load : 5.54 5.42 5.45 : OK','load_1_min=5.54;9;30 load_5_min=5.42;15;35 load_15_min=5.45;20;40',''),(423661283,2,28491,0,1,1,0,1,'2024-12-29 22:32:51',371111,'2024-12-29 22:32:51',710548,0,'','',30,0,0.33944,0.371,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392760074s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.16;10100000;10100000;0;10',''),(423661284,2,28626,0,1,1,0,1,'2024-12-29 22:32:55',406295,'2024-12-29 22:32:55',411607,0,'','',30,0,0.00531,0.406,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661285,2,28618,0,1,1,0,1,'2024-12-29 22:32:56',409648,'2024-12-29 22:32:56',532285,0,'','',30,0,0.12264,0.409,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661286,2,26948,0,1,1,0,1,'2024-12-29 22:32:56',411587,'2024-12-29 22:32:56',537457,0,'','',30,0,0.12587,0.411,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423661287,2,26967,0,1,1,1,1,'2024-12-29 22:33:14',511824,'2024-12-29 22:33:15',179775,0,'','',30,0,0.66795,0.511,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423661288,2,26935,0,1,1,0,1,'2024-12-29 22:33:15',519294,'2024-12-29 22:33:15',528690,0,'','',30,0,0.0094,0.519,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661289,2,26976,0,1,1,0,1,'2024-12-29 22:33:18',525974,'2024-12-29 22:33:18',874298,0,'','',30,0,0.34832,0.525,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392804364s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661290,2,26953,0,1,1,0,1,'2024-12-29 22:33:23',559372,'2024-12-29 22:33:23',681708,0,'','',30,0,0.12234,0.559,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661291,2,28619,0,1,1,0,1,'2024-12-29 22:33:23',561340,'2024-12-29 22:33:23',687777,0,'','',30,0,0.12644,0.561,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423661292,2,26949,0,1,1,1,1,'2024-12-29 22:33:23',563513,'2024-12-29 22:33:24',224826,0,'','',30,0,0.66131,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661293,2,26928,0,1,1,3,1,'2024-12-29 22:33:18',527872,'2024-12-29 22:33:24',762820,0,'','',30,0,6.23495,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661294,2,28627,0,1,1,0,1,'2024-12-29 22:33:26',594949,'2024-12-29 22:33:26',924410,0,'','',30,0,0.32946,0.594,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393253916s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661295,2,28623,0,1,1,0,1,'2024-12-29 22:33:32',630404,'2024-12-29 22:33:32',765592,0,'','',30,0,0.13519,0.63,0,'Load : 0.10 0.11 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423661296,2,28630,0,1,1,0,1,'2024-12-29 22:33:36',661005,'2024-12-29 22:33:36',784921,0,'','',30,0,0.12392,0.66,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661297,2,26964,0,1,1,0,1,'2024-12-29 22:33:38',665332,'2024-12-29 22:33:38',791742,0,'','',30,0,0.12641,0.665,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661298,2,26943,0,1,1,2,1,'2024-12-29 22:33:38',667293,'2024-12-29 22:33:38',795460,0,'','',30,0,0.12817,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661299,2,26951,0,1,1,0,1,'2024-12-29 22:33:38',668421,'2024-12-29 22:33:38',830504,0,'','',30,0,0.16208,0.668,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661300,2,23725,0,1,1,3,1,'2024-12-29 22:33:32',632624,'2024-12-29 22:33:38',867782,0,'','',30,0,6.23516,0.632,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661301,2,26962,0,1,1,0,1,'2024-12-29 22:33:38',670409,'2024-12-29 22:33:38',923003,0,'','',30,0,0.25259,0.67,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661302,2,26929,0,1,1,2,1,'2024-12-29 22:33:38',672572,'2024-12-29 22:33:40',679401,0,'','',30,0,2.00683,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661303,2,26954,0,1,1,0,1,'2024-12-29 22:33:43',700317,'2024-12-29 22:33:43',823771,0,'','',30,0,0.12345,0.7,0,'/var: 36%left(17447MB/48432MB) (>10%) : OK','\'/var\'=30985MB;43589;46010;0;48432',''),(423661304,2,28280,0,1,1,0,1,'2024-12-29 22:33:46',727085,'2024-12-29 22:33:46',852702,0,'','',30,0,0.12562,0.727,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423661305,2,26960,0,1,1,0,1,'2024-12-29 22:33:47',730738,'2024-12-29 22:33:47',871250,0,'','',30,0,0.14051,0.73,0,'Load : 1.79 1.56 1.55 : OK','load_1_min=1.79;2;6 load_5_min=1.56;3;7 load_15_min=1.55;4;9',''),(423661306,2,27343,0,1,1,0,1,'2024-12-29 22:33:47',732764,'2024-12-29 22:33:48',405322,0,'','',30,0,0.67256,0.732,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230740237s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661307,2,26977,0,1,1,0,1,'2024-12-29 22:33:49',766251,'2024-12-29 22:33:49',905299,0,'','',30,0,0.13905,0.766,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423661308,2,26978,0,1,1,0,1,'2024-12-29 22:33:53',773673,'2024-12-29 22:33:53',781728,0,'','',30,0,0.00805,0.773,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661309,2,26971,0,1,1,0,1,'2024-12-29 22:33:53',775690,'2024-12-29 22:33:53',897717,0,'','',30,0,0.12203,0.775,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661310,2,28616,0,1,1,0,1,'2024-12-29 22:33:53',777829,'2024-12-29 22:33:54',137212,0,'','',30,0,0.35938,0.777,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661311,2,28620,0,1,1,1,1,'2024-12-29 22:33:53',780151,'2024-12-29 22:33:54',446359,0,'','',30,0,0.66621,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661312,2,26965,0,1,1,0,1,'2024-12-29 22:33:55',813130,'2024-12-29 22:33:55',941075,0,'','',30,0,0.12795,0.813,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661313,2,28282,0,1,1,0,1,'2024-12-29 22:33:55',814193,'2024-12-29 22:33:55',952015,0,'','',30,0,0.13782,0.814,0,'Load : 0.07 0.10 0.05 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423661314,2,26970,0,1,1,0,1,'2024-12-29 22:33:55',816223,'2024-12-29 22:33:56',520412,0,'','',30,0,0.70419,0.816,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661315,2,23726,0,1,1,2,1,'2024-12-29 22:33:56',819339,'2024-12-29 22:33:58',826172,0,'','',30,0,2.00683,0.819,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661316,2,28637,0,1,1,0,1,'2024-12-29 22:34:09',889161,'2024-12-29 22:34:09',957659,0,'','',30,0,0.0685,0.889,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661317,2,26973,0,1,1,0,1,'2024-12-29 22:34:09',891172,'2024-12-29 22:34:10',5610,0,'','',30,0,0.12158,0.891,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661318,2,26961,0,1,1,0,1,'2024-12-29 22:34:11',898919,'2024-12-29 22:34:11',906379,0,'','',30,0,0.00746,0.898,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661319,2,26955,0,1,1,0,1,'2024-12-29 22:34:12',902953,'2024-12-29 22:34:13',11142,0,'','',30,0,0.12265,0.902,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423661320,2,26950,0,1,1,0,1,'2024-12-29 22:34:13',905164,'2024-12-29 22:34:14',232283,0,'','',30,0,0.32712,0.905,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392453809s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661321,2,26972,0,1,1,3,1,'2024-12-29 22:34:15',932442,'2024-12-29 22:34:16',22166,0,'','',30,0,0.12078,0.932,3,'Unknown storage : /disk1 : ERROR','',''),(423661322,2,26930,0,1,1,0,1,'2024-12-29 22:34:15',934405,'2024-12-29 22:34:16',387,0,'','',30,0,0.12598,0.934,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661323,2,26966,0,1,1,0,1,'2024-12-29 22:34:15',938753,'2024-12-29 22:34:16',6,0,'','',30,0,0.12933,0.938,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=12% cpu1=17% cpu2=23% cpu3=17%',''),(423661324,2,26944,0,1,1,0,1,'2024-12-29 22:34:15',936595,'2024-12-29 22:34:16',6,0,'','',30,0,0.13324,0.936,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661325,2,28622,0,1,1,0,1,'2024-12-29 22:34:15',939308,'2024-12-29 22:34:16',280883,0,'','',30,0,0.34158,0.939,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392768531s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.92;10100000;10100000;0;10',''),(423661326,2,28281,0,1,1,1,1,'2024-12-29 22:34:15',941216,'2024-12-29 22:34:16',609891,0,'','',30,0,0.66868,0.941,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661327,2,26956,0,1,1,1,1,'2024-12-29 22:34:15',942221,'2024-12-29 22:34:16',610143,0,'','',30,0,0.66792,0.942,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423661328,2,28629,0,1,1,0,1,'2024-12-29 22:34:33',13760,'2024-12-29 22:34:33',154796,0,'','',30,0,0.1221,0.032,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661329,2,26946,0,1,1,3,1,'2024-12-29 22:34:58',113978,'2024-12-29 22:34:58',239609,0,'','',30,0,0.12563,0.113,3,'Unknown storage : /raid0 : ERROR','',''),(423661330,2,28624,0,1,1,0,1,'2024-12-29 22:34:59',137761,'2024-12-29 22:34:59',448119,0,'','',30,0,0.31036,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661331,2,26963,0,1,1,0,1,'2024-12-29 22:35:00',146422,'2024-12-29 22:35:00',191525,0,'','',30,0,0.0451,0.146,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661332,2,28617,0,1,1,2,1,'2024-12-29 22:35:00',148564,'2024-12-29 22:35:00',498484,0,'','',30,0,0.34992,0.148,2,'No process matching mysqld found : CRITICAL','',''),(423661333,2,26932,0,1,1,1,1,'2024-12-29 22:35:00',149703,'2024-12-29 22:35:00',817296,0,'','',30,0,0.66759,0.149,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423661334,2,28284,0,1,1,0,1,'2024-12-29 22:35:01',153910,'2024-12-29 22:35:01',159619,0,'','',30,0,0.00571,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661335,2,26931,0,1,1,0,1,'2024-12-29 22:35:01',156139,'2024-12-29 22:35:01',279240,0,'','',30,0,0.1231,0.156,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=79% cpu1=71% cpu2=65% cpu3=61%',''),(423661336,2,26957,0,1,1,0,1,'2024-12-29 22:35:02',160176,'2024-12-29 22:35:02',398890,0,'','',30,0,0.23871,0.16,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661337,2,28631,0,1,1,0,1,'2024-12-29 22:35:05',195998,'2024-12-29 22:35:05',503635,0,'','',30,0,0.30764,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661338,2,23727,0,1,1,0,1,'2024-12-29 22:35:05',197738,'2024-12-29 22:35:06',200487,0,'','',30,0,1.00275,0.197,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251669497s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29081.12;1010000000;1010',''),(423661339,2,26974,0,1,1,0,1,'2024-12-29 22:35:13',230243,'2024-12-29 22:35:13',350957,0,'','',30,0,0.12071,0.23,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661340,2,23729,0,1,1,3,1,'2024-12-29 22:35:14',252490,'2024-12-29 22:35:20',484946,0,'','',30,0,6.23246,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661341,2,23728,0,1,1,0,1,'2024-12-29 22:35:21',286176,'2024-12-29 22:35:21',308353,0,'','',30,0,0.02218,0.286,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661342,2,26952,0,1,1,0,1,'2024-12-29 22:35:27',319719,'2024-12-29 22:35:27',330625,0,'','',30,0,0.01091,0.319,0,'OK - 192.168.77.29: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661343,2,28625,0,1,1,2,1,'2024-12-29 22:35:27',321571,'2024-12-29 22:35:27',406595,0,'','',30,0,0.08502,0.321,2,'(null)','',''),(423661344,2,26947,0,1,1,1,1,'2024-12-29 22:35:27',323631,'2024-12-29 22:35:27',453282,0,'','',30,0,0.12965,0.323,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661345,2,26933,0,1,1,0,1,'2024-12-29 22:35:27',325856,'2024-12-29 22:35:27',744915,0,'','',30,0,0.41906,0.325,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818779040s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661346,2,26969,0,1,1,0,1,'2024-12-29 22:35:28',329086,'2024-12-29 22:35:28',339779,0,'','',30,0,0.01069,0.329,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661347,2,27566,0,1,1,0,1,'2024-12-29 22:35:30',368487,'2024-12-29 22:35:30',439049,0,'','',30,0,0.07056,0.368,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661348,2,28632,0,1,1,2,1,'2024-12-29 22:35:35',400818,'2024-12-29 22:35:35',485301,0,'','',30,0,0.08448,0.4,2,'(null)','',''),(423661349,2,28628,0,1,1,0,1,'2024-12-29 22:35:35',403017,'2024-12-29 22:35:35',526144,0,'','',30,0,0.12313,0.402,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661350,2,26945,0,1,1,0,1,'2024-12-29 22:35:35',405133,'2024-12-29 22:35:35',535205,0,'','',30,0,0.13007,0.405,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661351,2,26968,0,1,1,0,1,'2024-12-29 22:35:35',406854,'2024-12-29 22:35:35',554615,0,'','',30,0,0.14776,0.406,0,'Load : 0.05 0.25 0.33 : OK','load_1_min=0.05;9;30 load_5_min=0.25;15;35 load_15_min=0.33;20;40',''),(423661352,2,26975,0,1,1,1,1,'2024-12-29 22:35:41',433306,'2024-12-29 22:35:42',115406,0,'','',30,0,0.6821,0.433,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661353,2,23730,0,1,1,2,1,'2024-12-29 22:35:43',438798,'2024-12-29 22:35:45',445123,0,'','',30,0,2.00632,0.438,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661354,2,26934,0,1,1,0,1,'2024-12-29 22:35:45',474345,'2024-12-29 22:35:45',615930,0,'','',30,0,0.14158,0.474,0,'Load : 6.01 5.46 5.44 : OK','load_1_min=6.01;9;30 load_5_min=5.46;15;35 load_15_min=5.44;20;40',''),(423661355,2,28491,0,1,1,0,1,'2024-12-29 22:35:51',499850,'2024-12-29 22:35:51',835213,0,'','',30,0,0.33536,0.499,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392778087s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.4;10100000;10100000;0;100',''),(423661356,2,28626,0,1,1,0,1,'2024-12-29 22:35:55',535848,'2024-12-29 22:35:55',540858,0,'','',30,0,0.00501,0.535,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661357,2,28618,0,1,1,0,1,'2024-12-29 22:35:56',539196,'2024-12-29 22:35:56',662571,0,'','',30,0,0.12337,0.539,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661358,2,26948,0,1,1,0,1,'2024-12-29 22:35:56',541159,'2024-12-29 22:35:56',665994,0,'','',30,0,0.12484,0.541,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423661359,2,26967,0,1,1,1,1,'2024-12-29 22:36:14',638888,'2024-12-29 22:36:15',312759,0,'','',30,0,0.67387,0.638,1,'SNMP WARNING - 1 5 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423661360,2,26935,0,1,1,0,1,'2024-12-29 22:36:15',645138,'2024-12-29 22:36:15',654378,0,'','',30,0,0.00924,0.645,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661361,2,26976,0,1,1,0,1,'2024-12-29 22:36:18',650845,'2024-12-29 22:36:18',988502,0,'','',30,0,0.33766,0.65,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392822379s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661362,2,26953,0,1,1,0,1,'2024-12-29 22:36:23',689150,'2024-12-29 22:36:23',812009,0,'','',30,0,0.12286,0.689,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661363,2,28619,0,1,1,0,1,'2024-12-29 22:36:23',691111,'2024-12-29 22:36:23',816769,0,'','',30,0,0.12566,0.691,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423661364,2,26949,0,1,1,1,1,'2024-12-29 22:36:23',693227,'2024-12-29 22:36:24',359887,0,'','',30,0,0.66666,0.693,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661365,2,26928,0,1,1,3,1,'2024-12-29 22:36:18',652721,'2024-12-29 22:36:24',886371,0,'','',30,0,6.23365,0.652,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661366,2,28627,0,1,1,0,1,'2024-12-29 22:36:26',723800,'2024-12-29 22:36:27',25118,0,'','',30,0,0.33724,0.723,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393271928s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661367,2,28623,0,1,1,0,1,'2024-12-29 22:36:32',758171,'2024-12-29 22:36:32',893252,0,'','',30,0,0.13508,0.758,0,'Load : 0.02 0.07 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423661368,2,28630,0,1,1,0,1,'2024-12-29 22:36:36',788194,'2024-12-29 22:36:36',909941,0,'','',30,0,0.12175,0.788,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661369,2,26964,0,1,1,0,1,'2024-12-29 22:36:38',793604,'2024-12-29 22:36:38',920866,0,'','',30,0,0.12726,0.793,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661370,2,26943,0,1,1,2,1,'2024-12-29 22:36:38',795494,'2024-12-29 22:36:38',926878,0,'','',30,0,0.13138,0.795,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661371,2,26951,0,1,1,0,1,'2024-12-29 22:36:38',797355,'2024-12-29 22:36:38',960591,0,'','',30,0,0.16324,0.797,0,'Load : 0.18 0.06 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423661372,2,23725,0,1,1,3,1,'2024-12-29 22:36:32',760078,'2024-12-29 22:36:38',994705,0,'','',30,0,6.23463,0.76,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661373,2,26962,0,1,1,0,1,'2024-12-29 22:36:38',798676,'2024-12-29 22:36:39',30,0,'','',30,0,0.23823,0.798,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661374,2,26929,0,1,1,2,1,'2024-12-29 22:36:38',800064,'2024-12-29 22:36:40',807293,0,'','',30,0,2.00723,0.8,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661375,2,26954,0,1,1,0,1,'2024-12-29 22:36:43',584,'2024-12-29 22:36:43',125090,0,'','',30,0,0.12398,0.001,0,'/var: 36%left(17446MB/48432MB) (>10%) : OK','\'/var\'=30986MB;43589;46010;0;48432',''),(423661376,2,28280,0,1,1,0,1,'2024-12-29 22:36:46',8,'2024-12-29 22:36:46',135353,0,'','',30,0,0.12454,0.01,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423661377,2,26960,0,1,1,0,1,'2024-12-29 22:36:47',772,'2024-12-29 22:36:47',153149,0,'','',30,0,0.1391,0.014,0,'Load : 1.46 1.52 1.53 : OK','load_1_min=1.46;2;6 load_5_min=1.52;3;7 load_15_min=1.53;4;9',''),(423661378,2,27343,0,1,1,0,1,'2024-12-29 22:36:47',6724,'2024-12-29 22:36:47',690797,0,'','',30,0,0.67569,0.015,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230758167s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661379,2,26977,0,1,1,0,1,'2024-12-29 22:36:49',10067,'2024-12-29 22:36:49',162654,0,'','',30,0,0.13913,0.023,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423661380,2,26978,0,1,1,0,1,'2024-12-29 22:36:53',13440,'2024-12-29 22:36:53',16662,0,'','',30,0,0.00823,0.032,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661381,2,26971,0,1,1,0,1,'2024-12-29 22:36:53',1816,'2024-12-29 22:36:53',155064,0,'','',30,0,0.12076,0.034,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661382,2,28616,0,1,1,0,1,'2024-12-29 22:36:53',15604,'2024-12-29 22:36:53',396601,0,'','',30,0,0.36024,0.036,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661383,2,28620,0,1,1,1,1,'2024-12-29 22:36:53',3,'2024-12-29 22:36:53',707954,0,'','',30,0,0.66898,0.038,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661384,2,26965,0,1,1,0,1,'2024-12-29 22:36:55',23365,'2024-12-29 22:36:55',184159,0,'','',30,0,0.12865,0.055,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661385,2,28282,0,1,1,0,1,'2024-12-29 22:36:55',24377,'2024-12-29 22:36:55',195554,0,'','',30,0,0.13808,0.057,0,'Load : 0.01 0.07 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423661386,2,26970,0,1,1,0,1,'2024-12-29 22:36:55',5,'2024-12-29 22:36:55',641657,0,'','',30,0,0.582,0.059,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661387,2,23726,0,1,1,2,1,'2024-12-29 22:36:56',26074,'2024-12-29 22:36:58',28718,0,'','',30,0,2.00732,0.062,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661388,2,28637,0,1,1,0,1,'2024-12-29 22:37:09',111740,'2024-12-29 22:37:09',182673,0,'','',30,0,0.07093,0.111,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661389,2,26973,0,1,1,0,1,'2024-12-29 22:37:09',113753,'2024-12-29 22:37:09',236971,0,'','',30,0,0.12322,0.113,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661390,2,26961,0,1,1,0,1,'2024-12-29 22:37:11',121411,'2024-12-29 22:37:11',128750,0,'','',30,0,0.00734,0.121,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661391,2,26955,0,1,1,0,1,'2024-12-29 22:37:12',124449,'2024-12-29 22:37:12',245460,0,'','',30,0,0.12101,0.124,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423661392,2,26950,0,1,1,0,1,'2024-12-29 22:37:13',127621,'2024-12-29 22:37:13',454984,0,'','',30,0,0.32736,0.127,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392471735s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661393,2,26972,0,1,1,3,1,'2024-12-29 22:37:15',149997,'2024-12-29 22:37:15',269986,0,'','',30,0,0.11999,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423661394,2,26930,0,1,1,0,1,'2024-12-29 22:37:15',151970,'2024-12-29 22:37:15',278426,0,'','',30,0,0.12646,0.151,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661395,2,26966,0,1,1,0,1,'2024-12-29 22:37:15',154172,'2024-12-29 22:37:15',283559,0,'','',30,0,0.12939,0.154,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=12%',''),(423661396,2,26944,0,1,1,0,1,'2024-12-29 22:37:15',156075,'2024-12-29 22:37:15',284631,0,'','',30,0,0.12856,0.156,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661397,2,28622,0,1,1,0,1,'2024-12-29 22:37:15',157071,'2024-12-29 22:37:15',506528,0,'','',30,0,0.34946,0.157,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392786453s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.44;10100000;10100000;0;10',''),(423661398,2,28281,0,1,1,1,1,'2024-12-29 22:37:15',159080,'2024-12-29 22:37:15',831082,0,'','',30,0,0.672,0.159,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661399,2,26956,0,1,1,1,1,'2024-12-29 22:37:15',161212,'2024-12-29 22:37:15',831233,0,'','',30,0,0.67002,0.161,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423661400,2,28629,0,1,1,0,1,'2024-12-29 22:37:33',266384,'2024-12-29 22:37:33',388297,0,'','',30,0,0.12191,0.266,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661401,2,26946,0,1,1,3,1,'2024-12-29 22:37:58',382001,'2024-12-29 22:37:58',508753,0,'','',30,0,0.12675,0.381,3,'Unknown storage : /raid0 : ERROR','',''),(423661402,2,28624,0,1,1,0,1,'2024-12-29 22:37:59',407254,'2024-12-29 22:37:59',714424,0,'','',30,0,0.30717,0.407,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661403,2,26963,0,1,1,0,1,'2024-12-29 22:38:00',410354,'2024-12-29 22:38:00',454446,0,'','',30,0,0.04409,0.41,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','','');
INSERT INTO `nagios_servicechecks` VALUES (423661404,2,28617,0,1,1,2,1,'2024-12-29 22:38:00',412455,'2024-12-29 22:38:00',759716,0,'','',30,0,0.34726,0.412,2,'No process matching mysqld found : CRITICAL','',''),(423661405,2,26932,0,1,1,1,1,'2024-12-29 22:38:00',414455,'2024-12-29 22:38:01',0,0,'','',30,0,0.66613,0.414,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423661406,2,28284,0,1,1,0,1,'2024-12-29 22:38:01',418367,'2024-12-29 22:38:01',423997,0,'','',30,0,0.00563,0.418,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661407,2,26931,0,1,1,0,1,'2024-12-29 22:38:01',420663,'2024-12-29 22:38:01',542795,0,'','',30,0,0.12213,0.42,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=66% cpu3=62%',''),(423661408,2,26957,0,1,1,0,1,'2024-12-29 22:38:02',423557,'2024-12-29 22:38:02',663199,0,'','',30,0,0.23964,0.423,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661409,2,28631,0,1,1,0,1,'2024-12-29 22:38:05',460348,'2024-12-29 22:38:05',769249,0,'','',30,0,0.3089,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661410,2,23727,0,1,1,0,1,'2024-12-29 22:38:05',462278,'2024-12-29 22:38:06',437884,0,'','',30,0,0.97561,0.462,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251687525s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29204.64;1010000000;1010',''),(423661411,2,26974,0,1,1,0,1,'2024-12-29 22:38:13',512433,'2024-12-29 22:38:13',633158,0,'','',30,0,0.12072,0.512,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423661412,2,23729,0,1,1,3,1,'2024-12-29 22:38:14',519204,'2024-12-29 22:38:20',750902,0,'','',30,0,6.2317,0.519,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661413,2,23728,0,1,1,0,1,'2024-12-29 22:38:21',551101,'2024-12-29 22:38:21',584045,0,'','',30,0,0.03294,0.551,0,'OK - 192.168.77.159: rta 1.396ms, lost 0%','rta=1.396ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661414,2,26952,0,1,1,0,1,'2024-12-29 22:38:27',587342,'2024-12-29 22:38:27',597038,0,'','',30,0,0.0097,0.587,0,'OK - 192.168.77.29: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661415,2,28625,0,1,1,2,1,'2024-12-29 22:38:27',589272,'2024-12-29 22:38:27',674712,0,'','',30,0,0.08544,0.589,2,'(null)','',''),(423661416,2,26947,0,1,1,1,1,'2024-12-29 22:38:27',591405,'2024-12-29 22:38:27',720445,0,'','',30,0,0.12904,0.591,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661417,2,26933,0,1,1,0,1,'2024-12-29 22:38:27',593664,'2024-12-29 22:38:28',0,0,'','',30,0,0.5014,0.593,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=818797068s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423661418,2,26969,0,1,1,0,1,'2024-12-29 22:38:28',597640,'2024-12-29 22:38:28',608806,0,'','',30,0,0.01117,0.597,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661419,2,27566,0,1,1,0,1,'2024-12-29 22:38:30',629059,'2024-12-29 22:38:30',700668,0,'','',30,0,0.07161,0.629,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661420,2,28632,0,1,1,2,1,'2024-12-29 22:38:35',668095,'2024-12-29 22:38:35',751841,0,'','',30,0,0.08375,0.668,2,'(null)','',''),(423661421,2,28628,0,1,1,0,1,'2024-12-29 22:38:35',670026,'2024-12-29 22:38:35',792514,0,'','',30,0,0.12249,0.669,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661422,2,26945,0,1,1,0,1,'2024-12-29 22:38:35',672134,'2024-12-29 22:38:35',800724,0,'','',30,0,0.12859,0.672,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661423,2,26968,0,1,1,0,1,'2024-12-29 22:38:35',674345,'2024-12-29 22:38:35',822088,0,'','',30,0,0.14774,0.674,0,'Load : 0.05 0.16 0.27 : OK','load_1_min=0.05;9;30 load_5_min=0.16;15;35 load_15_min=0.27;20;40',''),(423661424,2,26975,0,1,1,1,1,'2024-12-29 22:38:41',704299,'2024-12-29 22:38:42',377337,0,'','',30,0,0.67304,0.704,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661425,2,23730,0,1,1,2,1,'2024-12-29 22:38:43',707942,'2024-12-29 22:38:45',714984,0,'','',30,0,2.00704,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661426,2,26934,0,1,1,0,1,'2024-12-29 22:38:45',744477,'2024-12-29 22:38:45',883922,0,'','',30,0,0.13945,0.744,0,'Load : 6.16 5.74 5.54 : OK','load_1_min=6.16;9;30 load_5_min=5.74;15;35 load_15_min=5.54;20;40',''),(423661427,2,28491,0,1,1,0,1,'2024-12-29 22:38:51',775830,'2024-12-29 22:38:52',111179,0,'','',30,0,0.33535,0.775,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392796114s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.08;10100000;10100000;0;10',''),(423661428,2,28626,0,1,1,0,1,'2024-12-29 22:38:55',804078,'2024-12-29 22:38:55',809221,0,'','',30,0,0.00514,0.804,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661429,2,28618,0,1,1,0,1,'2024-12-29 22:38:56',807397,'2024-12-29 22:38:56',929270,0,'','',30,0,0.12187,0.807,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661430,2,26948,0,1,1,0,1,'2024-12-29 22:38:56',808455,'2024-12-29 22:38:56',934319,0,'','',30,0,0.12586,0.808,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423661431,2,26967,0,1,1,1,1,'2024-12-29 22:39:14',908343,'2024-12-29 22:39:15',575093,0,'','',30,0,0.66675,0.908,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423661432,2,26935,0,1,1,0,1,'2024-12-29 22:39:15',912156,'2024-12-29 22:39:15',920919,0,'','',30,0,0.00876,0.912,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661433,2,26976,0,1,1,0,1,'2024-12-29 22:39:18',918902,'2024-12-29 22:39:19',262652,0,'','',30,0,0.34375,0.918,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392840408s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661434,2,26953,0,1,1,0,1,'2024-12-29 22:39:23',964210,'2024-12-29 22:39:24',0,0,'','',30,0,0.1228,0.964,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661435,2,28619,0,1,1,0,1,'2024-12-29 22:39:23',966137,'2024-12-29 22:39:24',0,0,'','',30,0,0.12576,0.966,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423661436,2,26949,0,1,1,1,1,'2024-12-29 22:39:23',968235,'2024-12-29 22:39:24',634210,0,'','',30,0,0.66597,0.968,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661437,2,26928,0,1,1,3,1,'2024-12-29 22:39:18',920859,'2024-12-29 22:39:25',156641,0,'','',30,0,6.23578,0.92,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661438,2,28627,0,1,1,0,1,'2024-12-29 22:39:26',997728,'2024-12-29 22:39:27',325938,0,'','',30,0,0.32821,0.997,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393289955s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661439,2,28623,0,1,1,0,1,'2024-12-29 22:39:32',7713,'2024-12-29 22:39:32',151979,0,'','',30,0,0.13494,0.017,0,'Load : 0.02 0.05 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423661440,2,28630,0,1,1,0,1,'2024-12-29 22:39:36',27,'2024-12-29 22:39:36',208512,0,'','',30,0,0.17457,0.033,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661441,2,26964,0,1,1,0,1,'2024-12-29 22:39:38',3,'2024-12-29 22:39:38',166562,0,'','',30,0,0.12703,0.039,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661442,2,26943,0,1,1,2,1,'2024-12-29 22:39:38',17208,'2024-12-29 22:39:38',171242,0,'','',30,0,0.12977,0.041,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661443,2,26951,0,1,1,0,1,'2024-12-29 22:39:38',2289,'2024-12-29 22:39:38',219279,0,'','',30,0,0.17566,0.043,0,'Load : 0.11 0.07 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423661444,2,23725,0,1,1,3,1,'2024-12-29 22:39:32',1,'2024-12-29 22:39:38',254142,0,'','',30,0,6.23516,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661445,2,26962,0,1,1,0,1,'2024-12-29 22:39:38',37,'2024-12-29 22:39:38',293371,0,'','',30,0,0.24749,0.045,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661446,2,26929,0,1,1,2,1,'2024-12-29 22:39:38',309,'2024-12-29 22:39:40',42,0,'','',30,0,2.00626,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661447,2,26954,0,1,1,0,1,'2024-12-29 22:39:43',259859,'2024-12-29 22:39:43',384166,0,'','',30,0,0.12431,0.259,0,'/var: 36%left(17446MB/48432MB) (>10%) : OK','\'/var\'=30986MB;43589;46010;0;48432',''),(423661448,2,28280,0,1,1,0,1,'2024-12-29 22:39:46',273595,'2024-12-29 22:39:46',398269,0,'','',30,0,0.12467,0.273,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423661449,2,26960,0,1,1,0,1,'2024-12-29 22:39:47',277841,'2024-12-29 22:39:47',418010,0,'','',30,0,0.14017,0.277,0,'Load : 1.60 1.52 1.53 : OK','load_1_min=1.60;2;6 load_5_min=1.52;3;7 load_15_min=1.53;4;9',''),(423661450,2,27343,0,1,1,0,1,'2024-12-29 22:39:47',279745,'2024-12-29 22:39:47',950581,0,'','',30,0,0.67084,0.279,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230776195s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661451,2,26977,0,1,1,0,1,'2024-12-29 22:39:49',290097,'2024-12-29 22:39:49',429631,0,'','',30,0,0.13953,0.29,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661452,2,26978,0,1,1,0,1,'2024-12-29 22:39:53',298408,'2024-12-29 22:39:53',308267,0,'','',30,0,0.00986,0.298,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661453,2,26971,0,1,1,0,1,'2024-12-29 22:39:53',300524,'2024-12-29 22:39:53',422961,0,'','',30,0,0.12244,0.3,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661454,2,28616,0,1,1,0,1,'2024-12-29 22:39:53',302474,'2024-12-29 22:39:53',661157,0,'','',30,0,0.35868,0.302,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661455,2,28620,0,1,1,1,1,'2024-12-29 22:39:53',304839,'2024-12-29 22:39:53',971617,0,'','',30,0,0.66678,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661456,2,26965,0,1,1,0,1,'2024-12-29 22:39:55',324986,'2024-12-29 22:39:55',454750,0,'','',30,0,0.12976,0.324,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661457,2,28282,0,1,1,0,1,'2024-12-29 22:39:55',327258,'2024-12-29 22:39:55',462927,0,'','',30,0,0.13567,0.327,0,'Load : 0.08 0.06 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423661458,2,26970,0,1,1,0,1,'2024-12-29 22:39:55',329060,'2024-12-29 22:39:55',913933,0,'','',30,0,0.58487,0.329,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661459,2,23726,0,1,1,2,1,'2024-12-29 22:39:56',332191,'2024-12-29 22:39:57',326893,0,'','',30,0,0.9947,0.332,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661460,2,28637,0,1,1,0,1,'2024-12-29 22:40:09',373911,'2024-12-29 22:40:09',446440,0,'','',30,0,0.07253,0.373,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661461,2,26973,0,1,1,0,1,'2024-12-29 22:40:09',375983,'2024-12-29 22:40:09',497743,0,'','',30,0,0.12176,0.375,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661462,2,26961,0,1,1,0,1,'2024-12-29 22:40:11',380750,'2024-12-29 22:40:11',387966,0,'','',30,0,0.00722,0.38,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661463,2,26955,0,1,1,0,1,'2024-12-29 22:40:12',384781,'2024-12-29 22:40:12',507187,0,'','',30,0,0.12241,0.384,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423661464,2,26950,0,1,1,0,1,'2024-12-29 22:40:13',388967,'2024-12-29 22:40:13',721989,0,'','',30,0,0.33302,0.388,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392489765s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661465,2,26972,0,1,1,3,1,'2024-12-29 22:40:15',422316,'2024-12-29 22:40:15',542229,0,'','',30,0,0.11991,0.422,3,'Unknown storage : /disk1 : ERROR','',''),(423661466,2,26930,0,1,1,0,1,'2024-12-29 22:40:15',424025,'2024-12-29 22:40:15',549699,0,'','',30,0,0.12567,0.424,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661467,2,26944,0,1,1,0,1,'2024-12-29 22:40:15',426019,'2024-12-29 22:40:15',553950,0,'','',30,0,0.12793,0.425,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661468,2,26966,0,1,1,0,1,'2024-12-29 22:40:15',424480,'2024-12-29 22:40:15',557083,0,'','',30,0,0.1326,0.424,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=12%',''),(423661469,2,28622,0,1,1,0,1,'2024-12-29 22:40:15',428506,'2024-12-29 22:40:15',768856,0,'','',30,0,0.34035,0.428,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392804480s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.08;10100000;10100000;0;10',''),(423661470,2,28281,0,1,1,1,1,'2024-12-29 22:40:15',430720,'2024-12-29 22:40:16',0,0,'','',30,0,0.66798,0.43,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661471,2,26956,0,1,1,1,1,'2024-12-29 22:40:15',432875,'2024-12-29 22:40:16',102269,0,'','',30,0,0.66939,0.432,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423661472,2,28629,0,1,1,0,1,'2024-12-29 22:40:33',536449,'2024-12-29 22:40:33',659230,0,'','',30,0,0.12278,0.536,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661473,2,26946,0,1,1,3,1,'2024-12-29 22:40:58',662737,'2024-12-29 22:40:58',789471,0,'','',30,0,0.12673,0.662,3,'Unknown storage : /raid0 : ERROR','',''),(423661474,2,28624,0,1,1,0,1,'2024-12-29 22:40:59',691019,'2024-12-29 22:40:59',997339,0,'','',30,0,0.30632,0.69,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661475,2,26963,0,1,1,0,1,'2024-12-29 22:41:00',698124,'2024-12-29 22:41:00',745814,0,'','',30,0,0.04769,0.698,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661476,2,28617,0,1,1,2,1,'2024-12-29 22:41:00',700241,'2024-12-29 22:41:01',4,0,'','',30,0,0.3488,0.7,2,'No process matching mysqld found : CRITICAL','',''),(423661477,2,26932,0,1,1,1,1,'2024-12-29 22:41:00',702371,'2024-12-29 22:41:01',370603,0,'','',30,0,0.66823,0.702,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423661478,2,28284,0,1,1,0,1,'2024-12-29 22:41:01',705769,'2024-12-29 22:41:01',711110,0,'','',30,0,0.00534,0.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661479,2,26931,0,1,1,0,1,'2024-12-29 22:41:01',707736,'2024-12-29 22:41:01',830990,0,'','',30,0,0.12325,0.707,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=60%',''),(423661480,2,26957,0,1,1,0,1,'2024-12-29 22:41:02',712031,'2024-12-29 22:41:02',948113,0,'','',30,0,0.23608,0.711,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661481,2,28631,0,1,1,0,1,'2024-12-29 22:41:05',755452,'2024-12-29 22:41:06',23896,0,'','',30,0,0.30108,0.755,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661482,2,23727,0,1,1,0,1,'2024-12-29 22:41:05',757453,'2024-12-29 22:41:06',780170,0,'','',30,0,1.02272,0.757,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1251705556s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28900.48;1010000000;1010',''),(423661483,2,26974,0,1,1,0,1,'2024-12-29 22:41:13',814724,'2024-12-29 22:41:13',934799,0,'','',30,0,0.12008,0.814,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423661484,2,23729,0,1,1,3,1,'2024-12-29 22:41:14',830087,'2024-12-29 22:41:21',26187,0,'','',30,0,6.23303,0.83,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661485,2,23728,0,1,1,0,1,'2024-12-29 22:41:21',871065,'2024-12-29 22:41:21',890822,0,'','',30,0,0.01976,0.871,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661486,2,26952,0,1,1,0,1,'2024-12-29 22:41:27',901074,'2024-12-29 22:41:27',909134,0,'','',30,0,0.00806,0.901,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661487,2,28625,0,1,1,2,1,'2024-12-29 22:41:27',903103,'2024-12-29 22:41:27',987470,0,'','',30,0,0.08437,0.903,2,'(null)','',''),(423661488,2,26947,0,1,1,1,1,'2024-12-29 22:41:27',905330,'2024-12-29 22:41:28',27,0,'','',30,0,0.12853,0.905,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661489,2,26933,0,1,1,0,1,'2024-12-29 22:41:27',907001,'2024-12-29 22:41:28',317696,0,'','',30,0,0.41069,0.906,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818815101s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423661490,2,26969,0,1,1,0,1,'2024-12-29 22:41:28',910157,'2024-12-29 22:41:28',921446,0,'','',30,0,0.01129,0.91,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661491,2,27566,0,1,1,0,1,'2024-12-29 22:41:30',955628,'2024-12-29 22:41:31',2,0,'','',30,0,0.07301,0.955,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661492,2,28632,0,1,1,2,1,'2024-12-29 22:41:35',985414,'2024-12-29 22:41:36',6,0,'','',30,0,0.0842,0.985,2,'(null)','',''),(423661493,2,28628,0,1,1,0,1,'2024-12-29 22:41:35',987449,'2024-12-29 22:41:36',113318,0,'','',30,0,0.12587,0.987,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661494,2,26945,0,1,1,0,1,'2024-12-29 22:41:35',988483,'2024-12-29 22:41:36',116627,0,'','',30,0,0.12814,0.988,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661495,2,26968,0,1,1,0,1,'2024-12-29 22:41:35',990576,'2024-12-29 22:41:36',138018,0,'','',30,0,0.14744,0.99,0,'Load : 0.05 0.12 0.23 : OK','load_1_min=0.05;9;30 load_5_min=0.12;15;35 load_15_min=0.23;20;40',''),(423661496,2,26975,0,1,1,1,1,'2024-12-29 22:41:41',2,'2024-12-29 22:41:41',700440,0,'','',30,0,0.67046,0.029,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661497,2,23730,0,1,1,2,1,'2024-12-29 22:41:43',234,'2024-12-29 22:41:45',265,0,'','',30,0,2.0059,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661498,2,26934,0,1,1,0,1,'2024-12-29 22:41:45',18851,'2024-12-29 22:41:45',202232,0,'','',30,0,0.15759,0.044,0,'Load : 5.30 5.53 5.50 : OK','load_1_min=5.30;9;30 load_5_min=5.53;15;35 load_15_min=5.50;20;40',''),(423661499,2,28491,0,1,1,0,1,'2024-12-29 22:41:51',0,'2024-12-29 22:41:51',420359,0,'','',30,0,0.33685,0.083,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392814045s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.96;10100000;10100000;0;10',''),(423661500,2,28626,0,1,1,0,1,'2024-12-29 22:41:55',0,'2024-12-29 22:41:55',105579,0,'','',30,0,0.00584,0.099,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661501,2,28618,0,1,1,0,1,'2024-12-29 22:41:56',102860,'2024-12-29 22:41:56',258342,0,'','',30,0,0.15548,0.102,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661502,2,26948,0,1,1,0,1,'2024-12-29 22:41:56',103940,'2024-12-29 22:41:56',276863,0,'','',30,0,0.17292,0.103,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423661503,2,26967,0,1,1,1,1,'2024-12-29 22:42:14',149674,'2024-12-29 22:42:14',815441,0,'','',30,0,0.66577,0.149,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423661504,2,26935,0,1,1,0,1,'2024-12-29 22:42:15',152713,'2024-12-29 22:42:15',164373,0,'','',30,0,0.01166,0.152,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661505,2,26976,0,1,1,0,1,'2024-12-29 22:42:18',160453,'2024-12-29 22:42:18',503914,0,'','',30,0,0.34346,0.16,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392858334s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661506,2,26953,0,1,1,0,1,'2024-12-29 22:42:23',206731,'2024-12-29 22:42:23',331049,0,'','',30,0,0.12432,0.206,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661507,2,28619,0,1,1,0,1,'2024-12-29 22:42:23',208760,'2024-12-29 22:42:23',334069,0,'','',30,0,0.12531,0.208,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423661508,2,26949,0,1,1,1,1,'2024-12-29 22:42:23',209518,'2024-12-29 22:42:23',876993,0,'','',30,0,0.66748,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661509,2,26928,0,1,1,3,1,'2024-12-29 22:42:18',162423,'2024-12-29 22:42:24',397149,0,'','',30,0,6.23473,0.162,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661510,2,28627,0,1,1,0,1,'2024-12-29 22:42:26',248747,'2024-12-29 22:42:26',589363,0,'','',30,0,0.34062,0.248,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393307882s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661511,2,28623,0,1,1,0,1,'2024-12-29 22:42:32',273708,'2024-12-29 22:42:32',407577,0,'','',30,0,0.13387,0.273,0,'Load : 0.21 0.13 0.06 : OK','load_1_min=0.21;2;6 load_5_min=0.13;3;7 load_15_min=0.06;4;9',''),(423661512,2,28630,0,1,1,0,1,'2024-12-29 22:42:36',309894,'2024-12-29 22:42:36',431981,0,'','',30,0,0.12209,0.309,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661513,2,26964,0,1,1,0,1,'2024-12-29 22:42:38',315449,'2024-12-29 22:42:38',442583,0,'','',30,0,0.12713,0.315,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661514,2,26943,0,1,1,2,1,'2024-12-29 22:42:38',317199,'2024-12-29 22:42:38',447635,0,'','',30,0,0.13044,0.317,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661515,2,26951,0,1,1,0,1,'2024-12-29 22:42:38',318524,'2024-12-29 22:42:38',476894,0,'','',30,0,0.15837,0.318,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423661516,2,23725,0,1,1,3,1,'2024-12-29 22:42:32',275737,'2024-12-29 22:42:38',513555,0,'','',30,0,6.23782,0.275,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661517,2,26962,0,1,1,0,1,'2024-12-29 22:42:38',320770,'2024-12-29 22:42:38',578014,0,'','',30,0,0.25724,0.32,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661518,2,26929,0,1,1,2,1,'2024-12-29 22:42:38',321510,'2024-12-29 22:42:40',328689,0,'','',30,0,2.00718,0.321,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661519,2,26954,0,1,1,0,1,'2024-12-29 22:42:43',516712,'2024-12-29 22:42:43',641569,0,'','',30,0,0.12486,0.516,0,'/var: 36%left(17445MB/48432MB) (>10%) : OK','\'/var\'=30986MB;43589;46010;0;48432',''),(423661520,2,28280,0,1,1,0,1,'2024-12-29 22:42:46',527464,'2024-12-29 22:42:46',652322,0,'','',30,0,0.12486,0.527,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423661521,2,26960,0,1,1,0,1,'2024-12-29 22:42:47',530777,'2024-12-29 22:42:47',670615,0,'','',30,0,0.13984,0.53,0,'Load : 1.73 1.53 1.52 : OK','load_1_min=1.73;2;6 load_5_min=1.53;3;7 load_15_min=1.52;4;9',''),(423661522,2,27343,0,1,1,0,1,'2024-12-29 22:42:47',532724,'2024-12-29 22:42:48',209589,0,'','',30,0,0.67687,0.532,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230794220s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661523,2,26977,0,1,1,0,1,'2024-12-29 22:42:49',574469,'2024-12-29 22:42:49',720042,0,'','',30,0,0.14557,0.574,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661524,2,26978,0,1,1,0,1,'2024-12-29 22:42:53',584202,'2024-12-29 22:42:53',593053,0,'','',30,0,0.00885,0.584,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661525,2,26971,0,1,1,0,1,'2024-12-29 22:42:53',586495,'2024-12-29 22:42:53',709411,0,'','',30,0,0.12292,0.586,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661526,2,28616,0,1,1,0,1,'2024-12-29 22:42:53',587258,'2024-12-29 22:42:53',948676,0,'','',30,0,0.36142,0.587,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661527,2,28620,0,1,1,1,1,'2024-12-29 22:42:53',588688,'2024-12-29 22:42:54',252153,0,'','',30,0,0.66346,0.588,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661528,2,26965,0,1,1,0,1,'2024-12-29 22:42:55',630011,'2024-12-29 22:42:55',758518,0,'','',30,0,0.12851,0.629,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661529,2,28282,0,1,1,0,1,'2024-12-29 22:42:55',631938,'2024-12-29 22:42:55',766905,0,'','',30,0,0.13497,0.631,0,'Load : 0.21 0.14 0.06 : OK','load_1_min=0.21;2;6 load_5_min=0.14;3;7 load_15_min=0.06;4;9',''),(423661530,2,26970,0,1,1,0,1,'2024-12-29 22:42:55',634048,'2024-12-29 22:42:56',227414,0,'','',30,0,0.59337,0.634,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661531,2,23726,0,1,1,2,1,'2024-12-29 22:42:56',638369,'2024-12-29 22:42:58',645016,0,'','',30,0,2.00665,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661532,2,28637,0,1,1,0,1,'2024-12-29 22:43:09',717618,'2024-12-29 22:43:09',790415,0,'','',30,0,0.0728,0.717,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661533,2,26973,0,1,1,0,1,'2024-12-29 22:43:09',719579,'2024-12-29 22:43:09',842353,0,'','',30,0,0.12277,0.719,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661534,2,26961,0,1,1,0,1,'2024-12-29 22:43:11',728232,'2024-12-29 22:43:11',736593,0,'','',30,0,0.00836,0.728,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661535,2,26955,0,1,1,0,1,'2024-12-29 22:43:12',731304,'2024-12-29 22:43:12',853264,0,'','',30,0,0.12196,0.731,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423661536,2,26950,0,1,1,0,1,'2024-12-29 22:43:13',734622,'2024-12-29 22:43:14',25405,0,'','',30,0,0.32685,0.734,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392507804s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661537,2,26972,0,1,1,3,1,'2024-12-29 22:43:15',753084,'2024-12-29 22:43:15',872717,0,'','',30,0,0.11963,0.753,3,'Unknown storage : /disk1 : ERROR','',''),(423661538,2,26930,0,1,1,0,1,'2024-12-29 22:43:15',755076,'2024-12-29 22:43:15',879793,0,'','',30,0,0.12472,0.755,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661539,2,26944,0,1,1,0,1,'2024-12-29 22:43:15',757183,'2024-12-29 22:43:15',889120,0,'','',30,0,0.13194,0.757,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661540,2,26966,0,1,1,0,1,'2024-12-29 22:43:15',759374,'2024-12-29 22:43:15',891921,0,'','',30,0,0.13255,0.759,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=13% cpu1=17% cpu2=19% cpu3=19%',''),(423661541,2,28622,0,1,1,0,1,'2024-12-29 22:43:15',761242,'2024-12-29 22:43:16',105331,0,'','',30,0,0.34409,0.761,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392822512s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24770.96;10100000;10100000;0;10',''),(423661542,2,28281,0,1,1,1,1,'2024-12-29 22:43:15',762170,'2024-12-29 22:43:16',431221,0,'','',30,0,0.66905,0.762,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661543,2,26956,0,1,1,1,1,'2024-12-29 22:43:15',764169,'2024-12-29 22:43:16',444455,0,'','',30,0,0.68029,0.764,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423661544,2,28629,0,1,1,0,1,'2024-12-29 22:43:33',864587,'2024-12-29 22:43:33',986188,0,'','',30,0,0.1216,0.864,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661545,2,26946,0,1,1,3,1,'2024-12-29 22:43:58',975902,'2024-12-29 22:43:59',101334,0,'','',30,0,0.12543,0.975,3,'Unknown storage : /raid0 : ERROR','',''),(423661546,2,28624,0,1,1,0,1,'2024-12-29 22:43:59',991718,'2024-12-29 22:44:00',301157,0,'','',30,0,0.30944,0.991,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661547,2,28284,0,1,1,0,1,'2024-12-29 22:44:01',1389,'2024-12-29 22:44:01',4772,0,'','',30,0,0.00869,0.002,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661548,2,26963,0,1,1,0,1,'2024-12-29 22:44:00',997506,'2024-12-29 22:44:01',269,0,'','',30,0,0.04409,0.997,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661549,2,26931,0,1,1,0,1,'2024-12-29 22:44:01',2421,'2024-12-29 22:44:01',126887,0,'','',30,0,0.12232,0.004,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=65%',''),(423661550,2,28617,0,1,1,2,1,'2024-12-29 22:44:00',999418,'2024-12-29 22:44:01',357948,0,'','',30,0,0.35853,0.999,2,'No process matching mysqld found : CRITICAL','',''),(423661551,2,26932,0,1,1,1,1,'2024-12-29 22:44:01',865,'2024-12-29 22:44:01',668707,0,'','',30,0,0.66717,1.001,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423661552,2,26957,0,1,1,0,1,'2024-12-29 22:44:02',4087,'2024-12-29 22:44:02',246567,0,'','',30,0,0.2388,0.007,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661553,2,28631,0,1,1,0,1,'2024-12-29 22:44:05',148,'2024-12-29 22:44:05',336832,0,'','',30,0,0.31434,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661554,2,23727,0,1,1,0,1,'2024-12-29 22:44:05',1312,'2024-12-29 22:44:06',14042,0,'','',30,0,1.00892,0.024,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251723484s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28691.92;1010000000;1010',''),(423661555,2,26974,0,1,1,0,1,'2024-12-29 22:44:13',23429,'2024-12-29 22:44:13',175612,0,'','',30,0,0.12001,0.055,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423661556,2,23729,0,1,1,3,1,'2024-12-29 22:44:14',397,'2024-12-29 22:44:20',298124,0,'','',30,0,6.23654,0.061,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661557,2,23728,0,1,1,0,1,'2024-12-29 22:44:21',0,'2024-12-29 22:44:21',0,0,'','',30,0,0.01959,0.08,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661558,2,26952,0,1,1,0,1,'2024-12-29 22:44:27',0,'2024-12-29 22:44:27',104329,0,'','',30,0,0.0097,0.094,0,'OK - 192.168.77.29: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661559,2,28625,0,1,1,2,1,'2024-12-29 22:44:27',0,'2024-12-29 22:44:27',181717,0,'','',30,0,0.08507,0.096,2,'(null)','',''),(423661560,2,26947,0,1,1,1,1,'2024-12-29 22:44:27',0,'2024-12-29 22:44:27',226156,0,'','',30,0,0.12738,0.098,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661561,2,26933,0,1,1,0,1,'2024-12-29 22:44:27',101065,'2024-12-29 22:44:27',525552,0,'','',30,0,0.42449,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=818833022s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423661562,2,26969,0,1,1,0,1,'2024-12-29 22:44:28',103939,'2024-12-29 22:44:28',115173,0,'','',30,0,0.01123,0.103,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661563,2,27566,0,1,1,0,1,'2024-12-29 22:44:30',126534,'2024-12-29 22:44:30',199928,0,'','',30,0,0.07339,0.126,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661564,2,28632,0,1,1,2,1,'2024-12-29 22:44:35',152297,'2024-12-29 22:44:35',236303,0,'','',30,0,0.08401,0.152,2,'(null)','',''),(423661565,2,28628,0,1,1,0,1,'2024-12-29 22:44:35',154270,'2024-12-29 22:44:35',277871,0,'','',30,0,0.1236,0.154,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661566,2,26945,0,1,1,0,1,'2024-12-29 22:44:35',156451,'2024-12-29 22:44:35',285405,0,'','',30,0,0.12895,0.156,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661567,2,26968,0,1,1,0,1,'2024-12-29 22:44:35',158552,'2024-12-29 22:44:35',304999,0,'','',30,0,0.14645,0.158,0,'Load : 0.05 0.09 0.20 : OK','load_1_min=0.05;9;30 load_5_min=0.09;15;35 load_15_min=0.20;20;40',''),(423661568,2,26975,0,1,1,1,1,'2024-12-29 22:44:41',191639,'2024-12-29 22:44:41',858140,0,'','',30,0,0.6665,0.191,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661569,2,23730,0,1,1,2,1,'2024-12-29 22:44:43',196150,'2024-12-29 22:44:45',203663,0,'','',30,0,2.00751,0.196,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661570,2,26934,0,1,1,0,1,'2024-12-29 22:44:45',237336,'2024-12-29 22:44:45',377473,0,'','',30,0,0.14014,0.237,0,'Load : 5.65 5.43 5.45 : OK','load_1_min=5.65;9;30 load_5_min=5.43;15;35 load_15_min=5.45;20;40',''),(423661571,2,28491,0,1,1,0,1,'2024-12-29 22:44:51',271379,'2024-12-29 22:44:51',608677,0,'','',30,0,0.3373,0.271,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392832064s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24811.52;10100000;10100000;0;10',''),(423661572,2,28626,0,1,1,0,1,'2024-12-29 22:44:55',304794,'2024-12-29 22:44:55',309797,0,'','',30,0,0.005,0.304,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661573,2,28618,0,1,1,0,1,'2024-12-29 22:44:56',308019,'2024-12-29 22:44:56',429766,0,'','',30,0,0.12175,0.307,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661574,2,26948,0,1,1,0,1,'2024-12-29 22:44:56',309956,'2024-12-29 22:44:56',435323,0,'','',30,0,0.12537,0.309,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423661575,2,26967,0,1,1,1,1,'2024-12-29 22:45:14',416594,'2024-12-29 22:45:15',0,0,'','',30,0,0.66668,0.416,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423661576,2,26935,0,1,1,0,1,'2024-12-29 22:45:15',421242,'2024-12-29 22:45:15',433252,0,'','',30,0,0.01201,0.421,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661577,2,26976,0,1,1,0,1,'2024-12-29 22:45:18',427814,'2024-12-29 22:45:18',766767,0,'','',30,0,0.33895,0.427,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392876363s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661578,2,26953,0,1,1,0,1,'2024-12-29 22:45:23',457975,'2024-12-29 22:45:23',580184,0,'','',30,0,0.12221,0.457,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661579,2,28619,0,1,1,0,1,'2024-12-29 22:45:23',459866,'2024-12-29 22:45:23',585644,0,'','',30,0,0.12578,0.459,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423661580,2,26949,0,1,1,1,1,'2024-12-29 22:45:23',461914,'2024-12-29 22:45:24',131302,0,'','',30,0,0.66939,0.461,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661581,2,26928,0,1,1,3,1,'2024-12-29 22:45:18',429908,'2024-12-29 22:45:24',665900,0,'','',30,0,6.23599,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661582,2,28627,0,1,1,0,1,'2024-12-29 22:45:26',494712,'2024-12-29 22:45:26',822252,0,'','',30,0,0.32754,0.494,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393325905s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661583,2,28623,0,1,1,0,1,'2024-12-29 22:45:32',516258,'2024-12-29 22:45:32',651170,0,'','',30,0,0.13491,0.516,0,'Load : 0.21 0.17 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.17;3;7 load_15_min=0.09;4;9',''),(423661584,2,28630,0,1,1,0,1,'2024-12-29 22:45:36',537288,'2024-12-29 22:45:36',659262,0,'','',30,0,0.12197,0.537,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661585,2,26964,0,1,1,0,1,'2024-12-29 22:45:38',542744,'2024-12-29 22:45:38',669253,0,'','',30,0,0.12651,0.542,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661586,2,26943,0,1,1,2,1,'2024-12-29 22:45:38',544695,'2024-12-29 22:45:38',678135,0,'','',30,0,0.13344,0.544,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661587,2,26951,0,1,1,0,1,'2024-12-29 22:45:38',546849,'2024-12-29 22:45:38',704942,0,'','',30,0,0.15809,0.546,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423661588,2,23725,0,1,1,3,1,'2024-12-29 22:45:32',518285,'2024-12-29 22:45:38',753243,0,'','',30,0,6.23496,0.518,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661589,2,26962,0,1,1,0,1,'2024-12-29 22:45:38',549131,'2024-12-29 22:45:38',801962,0,'','',30,0,0.25283,0.549,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661590,2,26929,0,1,1,2,1,'2024-12-29 22:45:38',551313,'2024-12-29 22:45:40',557525,0,'','',30,0,2.00621,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661591,2,26954,0,1,1,0,1,'2024-12-29 22:45:43',758123,'2024-12-29 22:45:43',882570,0,'','',30,0,0.12445,0.758,0,'/var: 36%left(17445MB/48432MB) (>10%) : OK','\'/var\'=30987MB;43589;46010;0;48432',''),(423661592,2,28280,0,1,1,0,1,'2024-12-29 22:45:46',788269,'2024-12-29 22:45:46',912795,0,'','',30,0,0.12453,0.788,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423661593,2,26960,0,1,1,0,1,'2024-12-29 22:45:47',791091,'2024-12-29 22:45:47',931780,0,'','',30,0,0.14069,0.791,0,'Load : 0.97 1.28 1.42 : OK','load_1_min=0.97;2;6 load_5_min=1.28;3;7 load_15_min=1.42;4;9',''),(423661594,2,27343,0,1,1,0,1,'2024-12-29 22:45:47',793038,'2024-12-29 22:45:48',466251,0,'','',30,0,0.67321,0.793,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230812247s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661595,2,26977,0,1,1,0,1,'2024-12-29 22:45:49',899008,'2024-12-29 22:45:50',3,0,'','',30,0,0.14081,0.898,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661596,2,26978,0,1,1,0,1,'2024-12-29 22:45:53',909107,'2024-12-29 22:45:53',918036,0,'','',30,0,0.00893,0.909,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661597,2,26971,0,1,1,0,1,'2024-12-29 22:45:53',911508,'2024-12-29 22:45:54',14555,0,'','',30,0,0.12283,0.911,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661598,2,28616,0,1,1,0,1,'2024-12-29 22:45:53',913612,'2024-12-29 22:45:54',282228,0,'','',30,0,0.36862,0.913,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661599,2,28620,0,1,1,1,1,'2024-12-29 22:45:53',916236,'2024-12-29 22:45:54',581430,0,'','',30,0,0.66519,0.916,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661600,2,26965,0,1,1,0,1,'2024-12-29 22:45:55',940747,'2024-12-29 22:45:56',450,0,'','',30,0,0.12954,0.94,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661601,2,28282,0,1,1,0,1,'2024-12-29 22:45:55',942752,'2024-12-29 22:45:56',63,0,'','',30,0,0.13523,0.942,0,'Load : 0.15 0.15 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.08;4;9',''),(423661602,2,26970,0,1,1,0,1,'2024-12-29 22:45:55',944836,'2024-12-29 22:45:56',575304,0,'','',30,0,0.63047,0.944,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661603,2,23726,0,1,1,2,1,'2024-12-29 22:45:56',948967,'2024-12-29 22:45:58',956139,0,'','',30,0,2.00717,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661604,2,28637,0,1,1,0,1,'2024-12-29 22:46:09',1,'2024-12-29 22:46:09',0,0,'','',30,0,0.07512,0.019,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661605,2,26973,0,1,1,0,1,'2024-12-29 22:46:09',16,'2024-12-29 22:46:09',143962,0,'','',30,0,0.12298,0.02,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661606,2,26961,0,1,1,0,1,'2024-12-29 22:46:11',1363,'2024-12-29 22:46:11',26,0,'','',30,0,0.00766,0.025,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661607,2,26955,0,1,1,0,1,'2024-12-29 22:46:12',2,'2024-12-29 22:46:12',151122,0,'','',30,0,0.12187,0.029,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423661608,2,26950,0,1,1,0,1,'2024-12-29 22:46:13',13629,'2024-12-29 22:46:13',369285,0,'','',30,0,0.33681,0.032,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392525737s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661609,2,26972,0,1,1,3,1,'2024-12-29 22:46:15',2499,'2024-12-29 22:46:15',166980,0,'','',30,0,0.11994,0.047,3,'Unknown storage : /disk1 : ERROR','',''),(423661610,2,26930,0,1,1,0,1,'2024-12-29 22:46:15',4,'2024-12-29 22:46:15',175206,0,'','',30,0,0.12629,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661611,2,26944,0,1,1,0,1,'2024-12-29 22:46:15',40,'2024-12-29 22:46:15',180374,0,'','',30,0,0.12939,0.05,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661612,2,26966,0,1,1,0,1,'2024-12-29 22:46:15',336,'2024-12-29 22:46:15',183164,0,'','',30,0,0.13107,0.052,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=14% cpu2=16% cpu3=13%',''),(423661613,2,28622,0,1,1,0,1,'2024-12-29 22:46:15',22595,'2024-12-29 22:46:15',389518,0,'','',30,0,0.33542,0.054,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392840442s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24808.32;10100000;10100000;0;10',''),(423661614,2,28281,0,1,1,1,1,'2024-12-29 22:46:15',23716,'2024-12-29 22:46:15',724554,0,'','',30,0,0.66831,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661615,2,26956,0,1,1,1,1,'2024-12-29 22:46:15',5,'2024-12-29 22:46:15',734356,0,'','',30,0,0.6759,0.058,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423661616,2,28629,0,1,1,0,1,'2024-12-29 22:46:33',124066,'2024-12-29 22:46:33',246169,0,'','',30,0,0.1221,0.124,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661617,2,26946,0,1,1,3,1,'2024-12-29 22:46:58',238239,'2024-12-29 22:46:58',363436,0,'','',30,0,0.1252,0.238,3,'Unknown storage : /raid0 : ERROR','',''),(423661618,2,28624,0,1,1,0,1,'2024-12-29 22:46:59',262910,'2024-12-29 22:46:59',563655,0,'','',30,0,0.30074,0.262,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661619,2,26963,0,1,1,0,1,'2024-12-29 22:47:00',266493,'2024-12-29 22:47:00',311044,0,'','',30,0,0.04455,0.266,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661620,2,28617,0,1,1,2,1,'2024-12-29 22:47:00',268485,'2024-12-29 22:47:00',620910,0,'','',30,0,0.35242,0.268,2,'No process matching mysqld found : CRITICAL','',''),(423661621,2,28284,0,1,1,0,1,'2024-12-29 22:47:01',272698,'2024-12-29 22:47:01',278467,0,'','',30,0,0.00577,0.272,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661622,2,26931,0,1,1,0,1,'2024-12-29 22:47:01',273714,'2024-12-29 22:47:01',397430,0,'','',30,0,0.12372,0.273,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=62%',''),(423661623,2,26932,0,1,1,1,1,'2024-12-29 22:47:01',275705,'2024-12-29 22:47:01',950296,0,'','',30,0,0.67459,0.275,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423661624,2,26957,0,1,1,0,1,'2024-12-29 22:47:02',279763,'2024-12-29 22:47:02',515596,0,'','',30,0,0.23583,0.279,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661625,2,28631,0,1,1,0,1,'2024-12-29 22:47:05',314157,'2024-12-29 22:47:05',617710,0,'','',30,0,0.30355,0.314,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661626,2,23727,0,1,1,0,1,'2024-12-29 22:47:05',316170,'2024-12-29 22:47:06',302100,0,'','',30,0,0.98593,0.316,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251741514s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28171.28;1010000000;1010',''),(423661627,2,26974,0,1,1,0,1,'2024-12-29 22:47:13',380495,'2024-12-29 22:47:13',500328,0,'','',30,0,0.11983,0.38,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661628,2,23729,0,1,1,3,1,'2024-12-29 22:47:14',405043,'2024-12-29 22:47:20',636489,0,'','',30,0,6.23145,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661629,2,23728,0,1,1,0,1,'2024-12-29 22:47:21',435787,'2024-12-29 22:47:21',455038,0,'','',30,0,0.01925,0.435,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661630,2,26952,0,1,1,0,1,'2024-12-29 22:47:27',475248,'2024-12-29 22:47:27',483514,0,'','',30,0,0.00827,0.475,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661631,2,28625,0,1,1,2,1,'2024-12-29 22:47:27',477233,'2024-12-29 22:47:27',561957,0,'','',30,0,0.08472,0.477,2,'(null)','',''),(423661632,2,26947,0,1,1,1,1,'2024-12-29 22:47:27',479475,'2024-12-29 22:47:27',608177,0,'','',30,0,0.1287,0.479,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661633,2,26933,0,1,1,0,1,'2024-12-29 22:47:27',481293,'2024-12-29 22:47:27',994096,0,'','',30,0,0.5128,0.481,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=818851061s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423661634,2,26969,0,1,1,0,1,'2024-12-29 22:47:28',485624,'2024-12-29 22:47:28',496416,0,'','',30,0,0.01079,0.485,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661635,2,27566,0,1,1,0,1,'2024-12-29 22:47:30',513958,'2024-12-29 22:47:30',588863,0,'','',30,0,0.0749,0.513,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661636,2,28632,0,1,1,2,1,'2024-12-29 22:47:35',547250,'2024-12-29 22:47:35',631035,0,'','',30,0,0.08378,0.547,2,'(null)','',''),(423661637,2,28628,0,1,1,0,1,'2024-12-29 22:47:35',549207,'2024-12-29 22:47:35',671708,0,'','',30,0,0.1225,0.549,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661638,2,26945,0,1,1,0,1,'2024-12-29 22:47:35',551233,'2024-12-29 22:47:35',680994,0,'','',30,0,0.12976,0.551,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661639,2,26968,0,1,1,0,1,'2024-12-29 22:47:35',553409,'2024-12-29 22:47:35',705404,0,'','',30,0,0.15199,0.553,0,'Load : 0.38 0.24 0.23 : OK','load_1_min=0.38;9;30 load_5_min=0.24;15;35 load_15_min=0.23;20;40',''),(423661640,2,26975,0,1,1,1,1,'2024-12-29 22:47:41',584792,'2024-12-29 22:47:42',250161,0,'','',30,0,0.66537,0.584,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661641,2,23730,0,1,1,2,1,'2024-12-29 22:47:43',590282,'2024-12-29 22:47:45',596114,0,'','',30,0,2.00583,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661642,2,26934,0,1,1,0,1,'2024-12-29 22:47:45',618708,'2024-12-29 22:47:45',758565,0,'','',30,0,0.13986,0.618,0,'Load : 5.58 5.51 5.47 : OK','load_1_min=5.58;9;30 load_5_min=5.51;15;35 load_15_min=5.47;20;40',''),(423661643,2,28491,0,1,1,0,1,'2024-12-29 22:47:51',650671,'2024-12-29 22:47:51',995049,0,'','',30,0,0.34438,0.65,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1392850102s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24719.2;10100000;10100000;0;100',''),(423661644,2,28626,0,1,1,0,1,'2024-12-29 22:47:55',687327,'2024-12-29 22:47:55',692559,0,'','',30,0,0.00523,0.687,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661645,2,28618,0,1,1,0,1,'2024-12-29 22:47:56',691648,'2024-12-29 22:47:56',813711,0,'','',30,0,0.12206,0.691,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661646,2,26948,0,1,1,0,1,'2024-12-29 22:47:56',693575,'2024-12-29 22:47:56',819183,0,'','',30,0,0.12561,0.693,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423661647,2,26967,0,1,1,1,1,'2024-12-29 22:48:14',783936,'2024-12-29 22:48:15',451142,0,'','',30,0,0.66721,0.783,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423661648,2,26935,0,1,1,0,1,'2024-12-29 22:48:15',790339,'2024-12-29 22:48:15',799360,0,'','',30,0,0.00902,0.79,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661649,2,26976,0,1,1,0,1,'2024-12-29 22:48:18',797016,'2024-12-29 22:48:19',181786,0,'','',30,0,0.38477,0.796,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=1392894406s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661650,2,26953,0,1,1,0,1,'2024-12-29 22:48:23',835304,'2024-12-29 22:48:23',961276,0,'','',30,0,0.12597,0.835,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661651,2,28619,0,1,1,0,1,'2024-12-29 22:48:23',836337,'2024-12-29 22:48:23',962231,0,'','',30,0,0.12589,0.836,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=1% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423661652,2,26949,0,1,1,1,1,'2024-12-29 22:48:23',838369,'2024-12-29 22:48:24',507163,0,'','',30,0,0.66879,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661653,2,26928,0,1,1,3,1,'2024-12-29 22:48:18',798995,'2024-12-29 22:48:25',223,0,'','',30,0,6.23479,0.798,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661654,2,28627,0,1,1,0,1,'2024-12-29 22:48:26',866218,'2024-12-29 22:48:27',194072,0,'','',30,0,0.32785,0.866,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393343940s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661655,2,28623,0,1,1,0,1,'2024-12-29 22:48:32',904810,'2024-12-29 22:48:33',3,0,'','',30,0,0.13492,0.904,0,'Load : 0.04 0.11 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423661656,2,28630,0,1,1,0,1,'2024-12-29 22:48:36',936826,'2024-12-29 22:48:37',47,0,'','',30,0,0.12109,0.936,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661657,2,26964,0,1,1,0,1,'2024-12-29 22:48:38',941357,'2024-12-29 22:48:39',6,0,'','',30,0,0.12667,0.941,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661658,2,26943,0,1,1,2,1,'2024-12-29 22:48:38',943310,'2024-12-29 22:48:39',57,0,'','',30,0,0.12868,0.943,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661659,2,26951,0,1,1,0,1,'2024-12-29 22:48:38',945566,'2024-12-29 22:48:39',103050,0,'','',30,0,0.15748,0.945,0,'Load : 0.10 0.07 0.00 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.00;4;9',''),(423661660,2,23725,0,1,1,3,1,'2024-12-29 22:48:32',906734,'2024-12-29 22:48:39',141943,0,'','',30,0,6.23521,0.906,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661661,2,26962,0,1,1,0,1,'2024-12-29 22:48:38',947403,'2024-12-29 22:48:39',192311,0,'','',30,0,0.24491,0.947,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661662,2,26929,0,1,1,2,1,'2024-12-29 22:48:38',949467,'2024-12-29 22:48:40',955877,0,'','',30,0,2.00641,0.949,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661663,2,26954,0,1,1,0,1,'2024-12-29 22:48:43',992453,'2024-12-29 22:48:44',116552,0,'','',30,0,0.1241,0.992,0,'/var: 36%left(17445MB/48432MB) (>10%) : OK','\'/var\'=30987MB;43589;46010;0;48432',''),(423661664,2,28280,0,1,1,0,1,'2024-12-29 22:48:46',1,'2024-12-29 22:48:46',143409,0,'','',30,0,0.12436,0.019,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423661665,2,26960,0,1,1,0,1,'2024-12-29 22:48:47',8861,'2024-12-29 22:48:47',160651,0,'','',30,0,0.13942,0.021,0,'Load : 1.66 1.43 1.45 : OK','load_1_min=1.66;2;6 load_5_min=1.43;3;7 load_15_min=1.45;4;9',''),(423661666,2,27343,0,1,1,0,1,'2024-12-29 22:48:47',1231,'2024-12-29 22:48:47',691185,0,'','',30,0,0.66801,0.023,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230830172s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661667,2,26977,0,1,1,0,1,'2024-12-29 22:48:49',25,'2024-12-29 22:48:49',171571,0,'','',30,0,0.13967,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661668,2,26978,0,1,1,0,1,'2024-12-29 22:48:53',2106,'2024-12-29 22:48:53',4,0,'','',30,0,0.00829,0.04,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661669,2,26971,0,1,1,0,1,'2024-12-29 22:48:53',278,'2024-12-29 22:48:53',165294,0,'','',30,0,0.12261,0.042,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661670,2,28616,0,1,1,0,1,'2024-12-29 22:48:53',18425,'2024-12-29 22:48:53',407014,0,'','',30,0,0.36324,0.043,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661671,2,28620,0,1,1,1,1,'2024-12-29 22:48:53',303,'2024-12-29 22:48:53',706731,0,'','',30,0,0.66095,0.045,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661672,2,26965,0,1,1,0,1,'2024-12-29 22:48:55',25773,'2024-12-29 22:48:55',189984,0,'','',30,0,0.12773,0.062,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661673,2,28282,0,1,1,0,1,'2024-12-29 22:48:55',26744,'2024-12-29 22:48:55',199795,0,'','',30,0,0.13562,0.064,0,'Load : 0.03 0.10 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423661674,2,26970,0,1,1,0,1,'2024-12-29 22:48:55',27779,'2024-12-29 22:48:55',658087,0,'','',30,0,0.59188,0.066,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661675,2,23726,0,1,1,2,1,'2024-12-29 22:48:56',29037,'2024-12-29 22:48:58',63,0,'','',30,0,2.00726,0.07,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661676,2,28637,0,1,1,0,1,'2024-12-29 22:49:09',132489,'2024-12-29 22:49:09',208324,0,'','',30,0,0.07583,0.132,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661677,2,26973,0,1,1,0,1,'2024-12-29 22:49:09',134837,'2024-12-29 22:49:09',256664,0,'','',30,0,0.12183,0.134,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661678,2,26961,0,1,1,0,1,'2024-12-29 22:49:11',141812,'2024-12-29 22:49:11',149242,0,'','',30,0,0.00743,0.141,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661679,2,26955,0,1,1,0,1,'2024-12-29 22:49:12',144866,'2024-12-29 22:49:12',304765,0,'','',30,0,0.1599,0.144,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423661680,2,26950,0,1,1,0,1,'2024-12-29 22:49:13',148063,'2024-12-29 22:49:13',474018,0,'','',30,0,0.32595,0.148,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392543752s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661681,2,26972,0,1,1,3,1,'2024-12-29 22:49:15',174408,'2024-12-29 22:49:15',293798,0,'','',30,0,0.11939,0.174,3,'Unknown storage : /disk1 : ERROR','',''),(423661682,2,26930,0,1,1,0,1,'2024-12-29 22:49:15',176315,'2024-12-29 22:49:15',302034,0,'','',30,0,0.12572,0.176,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661683,2,26944,0,1,1,0,1,'2024-12-29 22:49:15',178530,'2024-12-29 22:49:15',308536,0,'','',30,0,0.13001,0.178,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661684,2,26966,0,1,1,0,1,'2024-12-29 22:49:15',180694,'2024-12-29 22:49:15',310819,0,'','',30,0,0.13012,0.18,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=13% cpu1=17% cpu2=20% cpu3=21%',''),(423661685,2,28622,0,1,1,0,1,'2024-12-29 22:49:15',182873,'2024-12-29 22:49:15',521487,0,'','',30,0,0.33861,0.182,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392858455s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24767.76;10100000;10100000;0;10',''),(423661686,2,28281,0,1,1,1,1,'2024-12-29 22:49:15',184479,'2024-12-29 22:49:15',852379,0,'','',30,0,0.6679,0.184,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661687,2,26956,0,1,1,1,1,'2024-12-29 22:49:15',185471,'2024-12-29 22:49:15',854580,0,'','',30,0,0.66911,0.185,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423661688,2,28629,0,1,1,0,1,'2024-12-29 22:49:33',361185,'2024-12-29 22:49:33',483481,0,'','',30,0,0.1223,0.361,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661689,2,26946,0,1,1,3,1,'2024-12-29 22:49:58',478321,'2024-12-29 22:49:58',604869,0,'','',30,0,0.12655,0.478,3,'Unknown storage : /raid0 : ERROR','',''),(423661690,2,28624,0,1,1,0,1,'2024-12-29 22:49:59',505114,'2024-12-29 22:49:59',811342,0,'','',30,0,0.30623,0.505,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661691,2,26963,0,1,1,0,1,'2024-12-29 22:50:00',508936,'2024-12-29 22:50:00',553994,0,'','',30,0,0.04506,0.508,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661692,2,28617,0,1,1,2,1,'2024-12-29 22:50:00',510788,'2024-12-29 22:50:00',862428,0,'','',30,0,0.35164,0.51,2,'No process matching mysqld found : CRITICAL','',''),(423661693,2,28284,0,1,1,0,1,'2024-12-29 22:50:01',515126,'2024-12-29 22:50:01',520487,0,'','',30,0,0.00536,0.515,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661694,2,26931,0,1,1,0,1,'2024-12-29 22:50:01',517406,'2024-12-29 22:50:01',638939,0,'','',30,0,0.12153,0.517,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=62%',''),(423661695,2,26932,0,1,1,1,1,'2024-12-29 22:50:01',519073,'2024-12-29 22:50:02',185473,0,'','',30,0,0.6664,0.519,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423661696,2,26957,0,1,1,0,1,'2024-12-29 22:50:02',522016,'2024-12-29 22:50:02',760991,0,'','',30,0,0.23897,0.521,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661697,2,28631,0,1,1,0,1,'2024-12-29 22:50:05',561733,'2024-12-29 22:50:05',863809,0,'','',30,0,0.30208,0.561,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661698,2,23727,0,1,1,0,1,'2024-12-29 22:50:05',563692,'2024-12-29 22:50:06',571433,0,'','',30,0,1.00774,0.563,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251759541s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28283.28;1010000000;1010',''),(423661699,2,26974,0,1,1,0,1,'2024-12-29 22:50:13',597584,'2024-12-29 22:50:13',717549,0,'','',30,0,0.11997,0.597,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423661700,2,23729,0,1,1,3,1,'2024-12-29 22:50:14',618674,'2024-12-29 22:50:20',851486,0,'','',30,0,6.23281,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661701,2,23728,0,1,1,0,1,'2024-12-29 22:50:21',651918,'2024-12-29 22:50:21',670713,0,'','',30,0,0.01879,0.651,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661702,2,26952,0,1,1,0,1,'2024-12-29 22:50:27',682926,'2024-12-29 22:50:27',691256,0,'','',30,0,0.00833,0.682,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661703,2,28625,0,1,1,2,1,'2024-12-29 22:50:27',684902,'2024-12-29 22:50:27',770421,0,'','',30,0,0.08552,0.684,2,'(null)','',''),(423661704,2,26947,0,1,1,1,1,'2024-12-29 22:50:27',687129,'2024-12-29 22:50:27',816173,0,'','',30,0,0.12904,0.687,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661705,2,26933,0,1,1,0,1,'2024-12-29 22:50:27',688783,'2024-12-29 22:50:28',105487,0,'','',30,0,0.4167,0.688,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=818869083s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661706,2,26969,0,1,1,0,1,'2024-12-29 22:50:28',691921,'2024-12-29 22:50:28',703177,0,'','',30,0,0.01126,0.691,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661707,2,27566,0,1,1,0,1,'2024-12-29 22:50:30',745174,'2024-12-29 22:50:30',820890,0,'','',30,0,0.07572,0.745,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661708,2,28632,0,1,1,2,1,'2024-12-29 22:50:35',784006,'2024-12-29 22:50:35',868281,0,'','',30,0,0.08428,0.783,2,'(null)','',''),(423661709,2,28628,0,1,1,0,1,'2024-12-29 22:50:35',785920,'2024-12-29 22:50:35',908330,0,'','',30,0,0.12241,0.785,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661710,2,26945,0,1,1,0,1,'2024-12-29 22:50:35',788073,'2024-12-29 22:50:35',917773,0,'','',30,0,0.1297,0.788,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661711,2,26968,0,1,1,0,1,'2024-12-29 22:50:35',789961,'2024-12-29 22:50:35',937215,0,'','',30,0,0.14725,0.789,0,'Load : 0.02 0.12 0.18 : OK','load_1_min=0.02;9;30 load_5_min=0.12;15;35 load_15_min=0.18;20;40',''),(423661712,2,26975,0,1,1,1,1,'2024-12-29 22:50:41',819021,'2024-12-29 22:50:42',487061,0,'','',30,0,0.66804,0.818,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661713,2,23730,0,1,1,2,1,'2024-12-29 22:50:43',823312,'2024-12-29 22:50:45',829768,0,'','',30,0,2.00646,0.823,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661714,2,26934,0,1,1,0,1,'2024-12-29 22:50:45',859670,'2024-12-29 22:50:45',999202,0,'','',30,0,0.13953,0.859,0,'Load : 6.14 5.54 5.46 : OK','load_1_min=6.14;9;30 load_5_min=5.54;15;35 load_15_min=5.46;20;40',''),(423661715,2,28491,0,1,1,0,1,'2024-12-29 22:50:51',890280,'2024-12-29 22:50:52',226860,0,'','',30,0,0.33658,0.89,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392868126s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24779.6;10100000;10100000;0;100',''),(423661716,2,28626,0,1,1,0,1,'2024-12-29 22:50:55',935326,'2024-12-29 22:50:55',940578,0,'','',30,0,0.00525,0.935,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661717,2,28618,0,1,1,0,1,'2024-12-29 22:50:56',938508,'2024-12-29 22:50:57',25169,0,'','',30,0,0.12261,0.938,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661718,2,26948,0,1,1,0,1,'2024-12-29 22:50:56',940486,'2024-12-29 22:50:57',3449,0,'','',30,0,0.12523,0.94,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423661719,2,26967,0,1,1,1,1,'2024-12-29 22:51:14',6995,'2024-12-29 22:51:14',684875,0,'','',30,0,0.66935,0.015,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423661720,2,26935,0,1,1,0,1,'2024-12-29 22:51:15',9141,'2024-12-29 22:51:15',22258,0,'','',30,0,0.0317,0.021,0,'OK - 84.38.95.222: rta 0.523ms, lost 0%','rta=0.523ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661721,2,26976,0,1,1,0,1,'2024-12-29 22:51:18',11874,'2024-12-29 22:51:18',367118,0,'','',30,0,0.33998,0.027,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392912327s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661722,2,26953,0,1,1,0,1,'2024-12-29 22:51:23',43,'2024-12-29 22:51:23',177632,0,'','',30,0,0.12366,0.053,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661723,2,28619,0,1,1,0,1,'2024-12-29 22:51:23',23554,'2024-12-29 22:51:23',181483,0,'','',30,0,0.12548,0.055,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423661724,2,26949,0,1,1,1,1,'2024-12-29 22:51:23',5,'2024-12-29 22:51:23',730256,0,'','',30,0,0.67208,0.058,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661725,2,26928,0,1,1,3,1,'2024-12-29 22:51:18',2,'2024-12-29 22:51:24',262110,0,'','',30,0,6.2339,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661726,2,28627,0,1,1,0,1,'2024-12-29 22:51:26',7,'2024-12-29 22:51:26',409334,0,'','',30,0,0.32975,0.079,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393361863s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661727,2,28623,0,1,1,0,1,'2024-12-29 22:51:32',0,'2024-12-29 22:51:32',234002,0,'','',30,0,0.1344,0.099,0,'Load : 0.09 0.08 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423661728,2,28630,0,1,1,0,1,'2024-12-29 22:51:36',131226,'2024-12-29 22:51:36',252781,0,'','',30,0,0.12155,0.131,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661729,2,26964,0,1,1,0,1,'2024-12-29 22:51:38',136581,'2024-12-29 22:51:38',262484,0,'','',30,0,0.1259,0.136,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661730,2,26943,0,1,1,2,1,'2024-12-29 22:51:38',138549,'2024-12-29 22:51:38',270720,0,'','',30,0,0.13217,0.138,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661731,2,26951,0,1,1,0,1,'2024-12-29 22:51:38',140811,'2024-12-29 22:51:38',296738,0,'','',30,0,0.15593,0.14,0,'Load : 0.10 0.07 0.00 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.00;4;9',''),(423661732,2,23725,0,1,1,3,1,'2024-12-29 22:51:32',101321,'2024-12-29 22:51:38',336546,0,'','',30,0,6.23522,0.101,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661733,2,26962,0,1,1,0,1,'2024-12-29 22:51:38',143062,'2024-12-29 22:51:38',390408,0,'','',30,0,0.24735,0.143,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661734,2,26929,0,1,1,2,1,'2024-12-29 22:51:38',145020,'2024-12-29 22:51:40',151518,0,'','',30,0,2.0065,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661735,2,26954,0,1,1,0,1,'2024-12-29 22:51:43',343435,'2024-12-29 22:51:43',466112,0,'','',30,0,0.12268,0.343,0,'/var: 36%left(17444MB/48432MB) (>10%) : OK','\'/var\'=30988MB;43589;46010;0;48432',''),(423661736,2,28280,0,1,1,0,1,'2024-12-29 22:51:46',373960,'2024-12-29 22:51:46',498656,0,'','',30,0,0.1247,0.373,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423661737,2,26960,0,1,1,0,1,'2024-12-29 22:51:47',378123,'2024-12-29 22:51:47',517536,0,'','',30,0,0.13941,0.378,0,'Load : 1.31 1.41 1.44 : OK','load_1_min=1.31;2;6 load_5_min=1.41;3;7 load_15_min=1.44;4;9',''),(423661738,2,27343,0,1,1,0,1,'2024-12-29 22:51:47',380005,'2024-12-29 22:51:48',5,0,'','',30,0,0.67921,0.379,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230848210s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661739,2,26977,0,1,1,0,1,'2024-12-29 22:51:49',403583,'2024-12-29 22:51:49',541855,0,'','',30,0,0.13827,0.403,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661740,2,26978,0,1,1,0,1,'2024-12-29 22:51:53',417161,'2024-12-29 22:51:53',425385,0,'','',30,0,0.00822,0.417,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661741,2,26971,0,1,1,0,1,'2024-12-29 22:51:53',419171,'2024-12-29 22:51:53',541821,0,'','',30,0,0.12265,0.419,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661742,2,28616,0,1,1,0,1,'2024-12-29 22:51:53',420233,'2024-12-29 22:51:53',780805,0,'','',30,0,0.36057,0.42,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661743,2,28620,0,1,1,1,1,'2024-12-29 22:51:53',421480,'2024-12-29 22:51:54',105748,0,'','',30,0,0.68427,0.421,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661744,2,26965,0,1,1,0,1,'2024-12-29 22:51:55',449501,'2024-12-29 22:51:55',577586,0,'','',30,0,0.12809,0.449,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661745,2,28282,0,1,1,0,1,'2024-12-29 22:51:55',451520,'2024-12-29 22:51:55',586567,0,'','',30,0,0.13505,0.451,0,'Load : 0.07 0.08 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423661746,2,26970,0,1,1,0,1,'2024-12-29 22:51:55',453660,'2024-12-29 22:51:56',4,0,'','',30,0,0.5955,0.453,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661747,2,23726,0,1,1,2,1,'2024-12-29 22:51:56',456722,'2024-12-29 22:51:58',463268,0,'','',30,0,2.00655,0.456,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661748,2,28637,0,1,1,0,1,'2024-12-29 22:52:09',503556,'2024-12-29 22:52:09',579974,0,'','',30,0,0.07642,0.503,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661749,2,26973,0,1,1,0,1,'2024-12-29 22:52:09',505613,'2024-12-29 22:52:09',626968,0,'','',30,0,0.12136,0.505,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661750,2,26961,0,1,1,0,1,'2024-12-29 22:52:11',512303,'2024-12-29 22:52:11',519639,0,'','',30,0,0.00734,0.512,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661751,2,26955,0,1,1,0,1,'2024-12-29 22:52:12',516325,'2024-12-29 22:52:12',637754,0,'','',30,0,0.12143,0.516,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423661752,2,26950,0,1,1,0,1,'2024-12-29 22:52:13',519487,'2024-12-29 22:52:13',845301,0,'','',30,0,0.32581,0.519,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392561794s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661753,2,26972,0,1,1,3,1,'2024-12-29 22:52:15',545815,'2024-12-29 22:52:15',665320,0,'','',30,0,0.11951,0.545,3,'Unknown storage : /disk1 : ERROR','',''),(423661754,2,26930,0,1,1,0,1,'2024-12-29 22:52:15',547845,'2024-12-29 22:52:15',680623,0,'','',30,0,0.13278,0.547,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661755,2,26966,0,1,1,0,1,'2024-12-29 22:52:15',550897,'2024-12-29 22:52:15',682055,0,'','',30,0,0.13116,0.55,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=12% cpu2=18% cpu3=14%',''),(423661756,2,26944,0,1,1,0,1,'2024-12-29 22:52:15',549757,'2024-12-29 22:52:15',686731,0,'','',30,0,0.13697,0.549,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661757,2,28622,0,1,1,0,1,'2024-12-29 22:52:15',553020,'2024-12-29 22:52:15',888414,0,'','',30,0,0.33539,0.552,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392876492s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24791.04;10100000;10100000;0;10',''),(423661758,2,28281,0,1,1,1,1,'2024-12-29 22:52:15',555238,'2024-12-29 22:52:16',228381,0,'','',30,0,0.67314,0.555,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661759,2,26956,0,1,1,1,1,'2024-12-29 22:52:15',557149,'2024-12-29 22:52:16',229436,0,'','',30,0,0.67229,0.557,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423661760,2,28629,0,1,1,0,1,'2024-12-29 22:52:33',662209,'2024-12-29 22:52:33',784134,0,'','',30,0,0.12193,0.662,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661761,2,26946,0,1,1,3,1,'2024-12-29 22:52:58',789555,'2024-12-29 22:52:58',915381,0,'','',30,0,0.12583,0.789,3,'Unknown storage : /raid0 : ERROR','',''),(423661762,2,28624,0,1,1,0,1,'2024-12-29 22:52:59',813953,'2024-12-29 22:53:00',121276,0,'','',30,0,0.30732,0.813,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661763,2,26963,0,1,1,0,1,'2024-12-29 22:53:00',816293,'2024-12-29 22:53:00',860465,0,'','',30,0,0.04417,0.816,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661764,2,28617,0,1,1,2,1,'2024-12-29 22:53:00',818283,'2024-12-29 22:53:01',169688,0,'','',30,0,0.35141,0.818,2,'No process matching mysqld found : CRITICAL','',''),(423661765,2,28284,0,1,1,0,1,'2024-12-29 22:53:01',822494,'2024-12-29 22:53:01',827953,0,'','',30,0,0.00546,0.822,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661766,2,26931,0,1,1,0,1,'2024-12-29 22:53:01',824690,'2024-12-29 22:53:01',946821,0,'','',30,0,0.12213,0.824,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=59%',''),(423661767,2,26932,0,1,1,1,1,'2024-12-29 22:53:01',826795,'2024-12-29 22:53:02',494230,0,'','',30,0,0.66744,0.826,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423661768,2,26957,0,1,1,0,1,'2024-12-29 22:53:02',830596,'2024-12-29 22:53:03',6,0,'','',30,0,0.23891,0.83,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661769,2,28631,0,1,1,0,1,'2024-12-29 22:53:05',868345,'2024-12-29 22:53:06',175861,0,'','',30,0,0.30752,0.868,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661770,2,23727,0,1,1,0,1,'2024-12-29 22:53:05',869411,'2024-12-29 22:53:06',905383,0,'','',30,0,1.03597,0.869,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251777575s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28447.2;1010000000;10100',''),(423661771,2,26974,0,1,1,0,1,'2024-12-29 22:53:13',914860,'2024-12-29 22:53:14',15226,0,'','',30,0,0.12071,0.914,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661772,2,23729,0,1,1,3,1,'2024-12-29 22:53:14',931027,'2024-12-29 22:53:21',171702,0,'','',30,0,6.24068,0.931,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661773,2,23728,0,1,1,0,1,'2024-12-29 22:53:21',963729,'2024-12-29 22:53:21',990926,0,'','',30,0,0.0272,0.963,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661774,2,26952,0,1,1,0,1,'2024-12-29 22:53:27',998521,'2024-12-29 22:53:28',420,0,'','',30,0,0.00793,0.998,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661775,2,26969,0,1,1,0,1,'2024-12-29 22:53:28',2866,'2024-12-29 22:53:28',113,0,'','',30,0,0.01074,0.005,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661776,2,28625,0,1,1,2,1,'2024-12-29 22:53:28',289,'2024-12-29 22:53:28',0,0,'','',30,0,0.08506,1,2,'(null)','',''),(423661777,2,26947,0,1,1,1,1,'2024-12-29 22:53:28',19,'2024-12-29 22:53:28',135197,0,'','',30,0,0.13281,1.002,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661778,2,26933,0,1,1,0,1,'2024-12-29 22:53:28',1921,'2024-12-29 22:53:28',440730,0,'','',30,0,0.43713,1.003,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=818887115s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661779,2,27566,0,1,1,0,1,'2024-12-29 22:53:30',1404,'2024-12-29 22:53:30',110119,0,'','',30,0,0.08437,0.025,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661780,2,28632,0,1,1,2,1,'2024-12-29 22:53:35',16524,'2024-12-29 22:53:35',133664,0,'','',30,0,0.09345,0.04,2,'(null)','',''),(423661781,2,28628,0,1,1,0,1,'2024-12-29 22:53:35',17539,'2024-12-29 22:53:35',164952,0,'','',30,0,0.12275,0.042,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661782,2,26945,0,1,1,0,1,'2024-12-29 22:53:35',18557,'2024-12-29 22:53:35',175006,0,'','',30,0,0.13083,0.044,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661783,2,26968,0,1,1,0,1,'2024-12-29 22:53:35',297,'2024-12-29 22:53:35',194318,0,'','',30,0,0.14913,0.045,0,'Load : 0.01 0.07 0.15 : OK','load_1_min=0.01;9;30 load_5_min=0.07;15;35 load_15_min=0.15;20;40',''),(423661784,2,26975,0,1,1,1,1,'2024-12-29 22:53:41',28611,'2024-12-29 22:53:41',900057,0,'','',30,0,0.83235,0.067,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661785,2,23730,0,1,1,2,1,'2024-12-29 22:53:43',123962,'2024-12-29 22:53:45',131117,0,'','',30,0,2.00716,0.123,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661786,2,26934,0,1,1,0,1,'2024-12-29 22:53:45',144365,'2024-12-29 22:53:45',283997,0,'','',30,0,0.13963,0.144,0,'Load : 6.10 5.79 5.57 : OK','load_1_min=6.10;9;30 load_5_min=5.79;15;35 load_15_min=5.57;20;40',''),(423661787,2,28491,0,1,1,0,1,'2024-12-29 22:53:51',165709,'2024-12-29 22:53:51',537705,0,'','',30,0,0.372,0.165,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392886056s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24784.16;10100000;10100000;0;10',''),(423661788,2,28626,0,1,1,0,1,'2024-12-29 22:53:55',196548,'2024-12-29 22:53:55',202276,0,'','',30,0,0.00573,0.196,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661789,2,28618,0,1,1,0,1,'2024-12-29 22:53:56',200832,'2024-12-29 22:53:56',323400,0,'','',30,0,0.12257,0.2,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661790,2,26948,0,1,1,0,1,'2024-12-29 22:53:56',202737,'2024-12-29 22:53:56',330050,0,'','',30,0,0.12731,0.202,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423661791,2,26967,0,1,1,1,1,'2024-12-29 22:54:14',302523,'2024-12-29 22:54:14',969511,0,'','',30,0,0.66699,0.302,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423661792,2,26935,0,1,1,0,1,'2024-12-29 22:54:15',305797,'2024-12-29 22:54:15',316770,0,'','',30,0,0.01097,0.305,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661793,2,26976,0,1,1,0,1,'2024-12-29 22:54:18',312394,'2024-12-29 22:54:18',650190,0,'','',30,0,0.3378,0.312,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392930357s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661794,2,26953,0,1,1,0,1,'2024-12-29 22:54:23',352772,'2024-12-29 22:54:23',478370,0,'','',30,0,0.1256,0.352,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661795,2,28619,0,1,1,0,1,'2024-12-29 22:54:23',354547,'2024-12-29 22:54:23',482100,0,'','',30,0,0.12755,0.354,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423661796,2,26949,0,1,1,1,1,'2024-12-29 22:54:23',355802,'2024-12-29 22:54:24',167,0,'','',30,0,0.66899,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661797,2,26928,0,1,1,3,1,'2024-12-29 22:54:18',314367,'2024-12-29 22:54:24',550314,0,'','',30,0,6.23595,0.314,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661798,2,28627,0,1,1,0,1,'2024-12-29 22:54:26',394486,'2024-12-29 22:54:26',725265,0,'','',30,0,0.33078,0.394,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393379893s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661799,2,28623,0,1,1,0,1,'2024-12-29 22:54:32',428057,'2024-12-29 22:54:32',563267,0,'','',30,0,0.13521,0.427,0,'Load : 0.19 0.11 0.08 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423661800,2,28630,0,1,1,0,1,'2024-12-29 22:54:36',450069,'2024-12-29 22:54:36',571800,0,'','',30,0,0.12173,0.449,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661801,2,26964,0,1,1,0,1,'2024-12-29 22:54:38',454544,'2024-12-29 22:54:38',580933,0,'','',30,0,0.12639,0.454,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661802,2,26943,0,1,1,2,1,'2024-12-29 22:54:38',456526,'2024-12-29 22:54:38',583413,0,'','',30,0,0.12689,0.456,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661803,2,26951,0,1,1,0,1,'2024-12-29 22:54:38',458790,'2024-12-29 22:54:38',612353,0,'','',30,0,0.15356,0.458,0,'Load : 0.10 0.07 0.00 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.00;4;9',''),(423661804,2,23725,0,1,1,3,1,'2024-12-29 22:54:32',429740,'2024-12-29 22:54:38',669306,0,'','',30,0,6.23957,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661805,2,26962,0,1,1,0,1,'2024-12-29 22:54:38',460893,'2024-12-29 22:54:38',723453,0,'','',30,0,0.26256,0.46,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661806,2,26929,0,1,1,2,1,'2024-12-29 22:54:38',463313,'2024-12-29 22:54:40',468966,0,'','',30,0,2.00565,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661807,2,26954,0,1,1,0,1,'2024-12-29 22:54:43',676486,'2024-12-29 22:54:43',800434,0,'','',30,0,0.12395,0.676,0,'/var: 36%left(17444MB/48432MB) (>10%) : OK','\'/var\'=30988MB;43589;46010;0;48432',''),(423661808,2,28280,0,1,1,0,1,'2024-12-29 22:54:46',708099,'2024-12-29 22:54:46',832281,0,'','',30,0,0.12418,0.708,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423661809,2,26960,0,1,1,0,1,'2024-12-29 22:54:47',711298,'2024-12-29 22:54:47',850643,0,'','',30,0,0.13934,0.711,0,'Load : 1.43 1.40 1.42 : OK','load_1_min=1.43;2;6 load_5_min=1.40;3;7 load_15_min=1.42;4;9',''),(423661810,2,27343,0,1,1,0,1,'2024-12-29 22:54:47',713240,'2024-12-29 22:54:48',379809,0,'','',30,0,0.66657,0.713,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230866243s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661811,2,26977,0,1,1,0,1,'2024-12-29 22:54:49',733532,'2024-12-29 22:54:49',873116,0,'','',30,0,0.13958,0.733,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661812,2,26978,0,1,1,0,1,'2024-12-29 22:54:53',741057,'2024-12-29 22:54:53',751036,0,'','',30,0,0.00998,0.741,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661813,2,26971,0,1,1,0,1,'2024-12-29 22:54:53',743056,'2024-12-29 22:54:53',864709,0,'','',30,0,0.12165,0.743,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661814,2,28616,0,1,1,0,1,'2024-12-29 22:54:53',745192,'2024-12-29 22:54:54',105287,0,'','',30,0,0.36009,0.745,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661815,2,28620,0,1,1,1,1,'2024-12-29 22:54:53',747500,'2024-12-29 22:54:54',420018,0,'','',30,0,0.67252,0.747,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661816,2,26965,0,1,1,0,1,'2024-12-29 22:54:55',778901,'2024-12-29 22:54:55',907624,0,'','',30,0,0.12872,0.778,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661817,2,28282,0,1,1,0,1,'2024-12-29 22:54:55',781270,'2024-12-29 22:54:55',919416,0,'','',30,0,0.13815,0.781,0,'Load : 0.13 0.10 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423661818,2,26970,0,1,1,0,1,'2024-12-29 22:54:55',783127,'2024-12-29 22:54:56',403402,0,'','',30,0,0.62028,0.783,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661819,2,23726,0,1,1,2,1,'2024-12-29 22:54:56',787177,'2024-12-29 22:54:58',795444,0,'','',30,0,2.00827,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661820,2,28637,0,1,1,0,1,'2024-12-29 22:55:09',874289,'2024-12-29 22:55:09',917255,0,'','',30,0,0.04297,0.874,0,'SNMP OK - 216','iso.3.6.1.4.1.21695.1.2.2.4.2=216;;;;',''),(423661821,2,26973,0,1,1,0,1,'2024-12-29 22:55:09',876228,'2024-12-29 22:55:09',998558,0,'','',30,0,0.12233,0.876,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661822,2,26961,0,1,1,0,1,'2024-12-29 22:55:11',881862,'2024-12-29 22:55:11',889199,0,'','',30,0,0.00734,0.881,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661823,2,26955,0,1,1,0,1,'2024-12-29 22:55:12',885813,'2024-12-29 22:55:13',4057,0,'','',30,0,0.12192,0.885,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=1%',''),(423661824,2,26950,0,1,1,0,1,'2024-12-29 22:55:13',889001,'2024-12-29 22:55:14',216060,0,'','',30,0,0.32706,0.888,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392579834s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661825,2,26972,0,1,1,3,1,'2024-12-29 22:55:15',913324,'2024-12-29 22:55:16',1735,0,'','',30,0,0.11975,0.913,3,'Unknown storage : /disk1 : ERROR','',''),(423661826,2,26930,0,1,1,0,1,'2024-12-29 22:55:15',915342,'2024-12-29 22:55:16',35,0,'','',30,0,0.1286,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661827,2,26966,0,1,1,0,1,'2024-12-29 22:55:15',917556,'2024-12-29 22:55:16',38,0,'','',30,0,0.12932,0.917,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=17% cpu3=13%',''),(423661828,2,26944,0,1,1,0,1,'2024-12-29 22:55:15',919951,'2024-12-29 22:55:16',21421,0,'','',30,0,0.1317,0.919,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661829,2,28622,0,1,1,0,1,'2024-12-29 22:55:15',922113,'2024-12-29 22:55:16',257813,0,'','',30,0,0.3357,0.922,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392894529s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.2;10100000;10100000;0;100',''),(423661830,2,26956,0,1,1,1,1,'2024-12-29 22:55:15',925273,'2024-12-29 22:55:16',586264,0,'','',30,0,0.66099,0.925,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423661831,2,28281,0,1,1,1,1,'2024-12-29 22:55:15',924055,'2024-12-29 22:55:16',593275,0,'','',30,0,0.66922,0.924,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661832,2,28629,0,1,1,0,1,'2024-12-29 22:55:33',6406,'2024-12-29 22:55:33',136261,0,'','',30,0,0.12186,0.014,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661833,2,26946,0,1,1,3,1,'2024-12-29 22:55:58',120899,'2024-12-29 22:55:58',247211,0,'','',30,0,0.12631,0.12,3,'Unknown storage : /raid0 : ERROR','',''),(423661834,2,28624,0,1,1,0,1,'2024-12-29 22:55:59',136408,'2024-12-29 22:55:59',438461,0,'','',30,0,0.30205,0.136,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661835,2,26963,0,1,1,0,1,'2024-12-29 22:56:00',144367,'2024-12-29 22:56:00',189980,0,'','',30,0,0.04561,0.144,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661836,2,28617,0,1,1,2,1,'2024-12-29 22:56:00',146452,'2024-12-29 22:56:00',497099,0,'','',30,0,0.35065,0.146,2,'No process matching mysqld found : CRITICAL','',''),(423661837,2,28284,0,1,1,0,1,'2024-12-29 22:56:01',150652,'2024-12-29 22:56:01',157499,0,'','',30,0,0.00685,0.15,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661838,2,26931,0,1,1,0,1,'2024-12-29 22:56:01',152645,'2024-12-29 22:56:01',277354,0,'','',30,0,0.12471,0.152,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423661839,2,26932,0,1,1,1,1,'2024-12-29 22:56:01',153654,'2024-12-29 22:56:01',820526,0,'','',30,0,0.66687,0.153,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423661840,2,26957,0,1,1,0,1,'2024-12-29 22:56:02',156871,'2024-12-29 22:56:02',396385,0,'','',30,0,0.23951,0.156,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661841,2,28631,0,1,1,0,1,'2024-12-29 22:56:05',199287,'2024-12-29 22:56:05',505783,0,'','',30,0,0.3065,0.199,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661842,2,23727,0,1,1,0,1,'2024-12-29 22:56:05',201451,'2024-12-29 22:56:06',183408,0,'','',30,0,0.98196,0.201,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251795507s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28405.84;1010000000;1010',''),(423661843,2,26974,0,1,1,0,1,'2024-12-29 22:56:13',238357,'2024-12-29 22:56:13',357860,0,'','',30,0,0.1195,0.238,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661844,2,23729,0,1,1,3,1,'2024-12-29 22:56:14',266598,'2024-12-29 22:56:20',498525,0,'','',30,0,6.23193,0.266,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661845,2,23728,0,1,1,0,1,'2024-12-29 22:56:21',292700,'2024-12-29 22:56:21',332210,0,'','',30,0,0.03951,0.292,0,'OK - 192.168.77.159: rta 1.727ms, lost 0%','rta=1.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661846,2,26952,0,1,1,0,1,'2024-12-29 22:56:27',317694,'2024-12-29 22:56:27',325612,0,'','',30,0,0.00792,0.317,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661847,2,26969,0,1,1,0,1,'2024-12-29 22:56:28',321875,'2024-12-29 22:56:28',333440,0,'','',30,0,0.01157,0.321,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661848,2,28625,0,1,1,2,1,'2024-12-29 22:56:28',323887,'2024-12-29 22:56:28',408435,0,'','',30,0,0.08455,0.323,2,'(null)','',''),(423661849,2,26947,0,1,1,1,1,'2024-12-29 22:56:28',326044,'2024-12-29 22:56:28',453927,0,'','',30,0,0.12788,0.326,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661850,2,26933,0,1,1,0,1,'2024-12-29 22:56:28',328273,'2024-12-29 22:56:28',714547,0,'','',30,0,0.38627,0.328,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=818905149s;;;; watched=7;;;; useddelta=722s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661851,2,27566,0,1,1,0,1,'2024-12-29 22:56:30',360254,'2024-12-29 22:56:30',403543,0,'','',30,0,0.04329,0.36,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423661852,2,28632,0,1,1,2,1,'2024-12-29 22:56:35',386075,'2024-12-29 22:56:35',470170,0,'','',30,0,0.0841,0.386,2,'(null)','',''),(423661853,2,28628,0,1,1,0,1,'2024-12-29 22:56:35',388138,'2024-12-29 22:56:35',513037,0,'','',30,0,0.1249,0.388,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661854,2,26945,0,1,1,0,1,'2024-12-29 22:56:35',390282,'2024-12-29 22:56:35',519439,0,'','',30,0,0.12916,0.39,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661855,2,26968,0,1,1,0,1,'2024-12-29 22:56:35',392496,'2024-12-29 22:56:35',538983,0,'','',30,0,0.14649,0.392,0,'Load : 0.42 0.37 0.25 : OK','load_1_min=0.42;9;30 load_5_min=0.37;15;35 load_15_min=0.25;20;40',''),(423661856,2,26975,0,1,1,1,1,'2024-12-29 22:56:41',429110,'2024-12-29 22:56:42',0,0,'','',30,0,0.66709,0.429,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661857,2,23730,0,1,1,2,1,'2024-12-29 22:56:43',432396,'2024-12-29 22:56:45',438444,0,'','',30,0,2.00605,0.432,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661858,2,26934,0,1,1,0,1,'2024-12-29 22:56:45',439736,'2024-12-29 22:56:45',584896,0,'','',30,0,0.14516,0.439,0,'Load : 5.98 5.92 5.65 : OK','load_1_min=5.98;9;30 load_5_min=5.92;15;35 load_15_min=5.65;20;40',''),(423661859,2,28491,0,1,1,0,1,'2024-12-29 22:56:51',473720,'2024-12-29 22:56:51',812339,0,'','',30,0,0.33862,0.473,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392904084s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.48;10100000;10100000;0;10',''),(423661860,2,28626,0,1,1,0,1,'2024-12-29 22:56:55',508360,'2024-12-29 22:56:55',513599,0,'','',30,0,0.00524,0.508,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661861,2,28618,0,1,1,0,1,'2024-12-29 22:56:56',511532,'2024-12-29 22:56:56',633377,0,'','',30,0,0.12184,0.511,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661862,2,26948,0,1,1,0,1,'2024-12-29 22:56:56',513535,'2024-12-29 22:56:56',639859,0,'','',30,0,0.12632,0.513,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423661863,2,26967,0,1,1,1,1,'2024-12-29 22:57:14',620471,'2024-12-29 22:57:15',288124,0,'','',30,0,0.66765,0.62,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423661864,2,26935,0,1,1,0,1,'2024-12-29 22:57:15',628002,'2024-12-29 22:57:15',637117,0,'','',30,0,0.00911,0.627,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661865,2,26976,0,1,1,0,1,'2024-12-29 22:57:18',635479,'2024-12-29 22:57:18',978923,0,'','',30,0,0.34344,0.635,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392948393s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661866,2,26953,0,1,1,0,1,'2024-12-29 22:57:23',659307,'2024-12-29 22:57:23',783443,0,'','',30,0,0.12414,0.659,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661867,2,28619,0,1,1,0,1,'2024-12-29 22:57:23',661590,'2024-12-29 22:57:23',787731,0,'','',30,0,0.12614,0.661,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423661868,2,26949,0,1,1,1,1,'2024-12-29 22:57:23',663465,'2024-12-29 22:57:24',329608,0,'','',30,0,0.66614,0.663,1,'SNMP WARNING - 0 0 -19532245','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=-19532245;;;;',''),(423661869,2,26928,0,1,1,3,1,'2024-12-29 22:57:18',637394,'2024-12-29 22:57:24',873062,0,'','',30,0,6.23567,0.637,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661870,2,28627,0,1,1,0,1,'2024-12-29 22:57:26',699001,'2024-12-29 22:57:27',194,0,'','',30,0,0.3313,0.698,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393397922s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661871,2,28623,0,1,1,0,1,'2024-12-29 22:57:32',726481,'2024-12-29 22:57:32',861087,0,'','',30,0,0.13461,0.726,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423661872,2,28630,0,1,1,0,1,'2024-12-29 22:57:36',760253,'2024-12-29 22:57:36',882584,0,'','',30,0,0.12233,0.76,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661873,2,26964,0,1,1,0,1,'2024-12-29 22:57:38',765670,'2024-12-29 22:57:38',892686,0,'','',30,0,0.12702,0.765,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661874,2,26943,0,1,1,2,1,'2024-12-29 22:57:38',767628,'2024-12-29 22:57:38',896394,0,'','',30,0,0.12877,0.767,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661875,2,26951,0,1,1,0,1,'2024-12-29 22:57:38',769866,'2024-12-29 22:57:38',929478,0,'','',30,0,0.15961,0.769,0,'Load : 0.10 0.06 0.00 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423661876,2,23725,0,1,1,3,1,'2024-12-29 22:57:32',728479,'2024-12-29 22:57:38',963490,0,'','',30,0,6.23501,0.728,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661877,2,26962,0,1,1,0,1,'2024-12-29 22:57:38',771871,'2024-12-29 22:57:39',1404,0,'','',30,0,0.25388,0.771,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661878,2,26929,0,1,1,2,1,'2024-12-29 22:57:38',772639,'2024-12-29 22:57:40',781088,0,'','',30,0,2.00845,0.772,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661879,2,26954,0,1,1,0,1,'2024-12-29 22:57:43',967578,'2024-12-29 22:57:44',0,0,'','',30,0,0.12377,0.967,0,'/var: 36%left(17444MB/48432MB) (>10%) : OK','\'/var\'=30988MB;43589;46010;0;48432',''),(423661880,2,28280,0,1,1,0,1,'2024-12-29 22:57:46',998333,'2024-12-29 22:57:47',122908,0,'','',30,0,0.12458,0.998,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423661881,2,26960,0,1,1,0,1,'2024-12-29 22:57:47',200,'2024-12-29 22:57:47',140189,0,'','',30,0,0.13988,0,0,'Load : 1.49 1.44 1.43 : OK','load_1_min=1.49;2;6 load_5_min=1.44;3;7 load_15_min=1.43;4;9',''),(423661882,2,27343,0,1,1,0,1,'2024-12-29 22:57:47',1344,'2024-12-29 22:57:47',668206,0,'','',30,0,0.66571,0.002,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230884173s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423661883,2,26977,0,1,1,0,1,'2024-12-29 22:57:49',4939,'2024-12-29 22:57:49',151574,0,'','',30,0,0.14006,0.011,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661884,2,26978,0,1,1,0,1,'2024-12-29 22:57:53',16,'2024-12-29 22:57:53',14236,0,'','',30,0,0.01283,0.02,0,'OK - 192.168.77.208: rta 0.361ms, lost 0%','rta=0.361ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661885,2,26971,0,1,1,0,1,'2024-12-29 22:57:53',17,'2024-12-29 22:57:53',143733,0,'','',30,0,0.1219,0.021,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661886,2,28616,0,1,1,0,1,'2024-12-29 22:57:53',19,'2024-12-29 22:57:53',382550,0,'','',30,0,0.35871,0.023,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661887,2,28620,0,1,1,1,1,'2024-12-29 22:57:53',20,'2024-12-29 22:57:53',692410,0,'','',30,0,0.66747,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661888,2,26965,0,1,1,0,1,'2024-12-29 22:57:55',16087,'2024-12-29 22:57:55',164808,0,'','',30,0,0.12748,0.037,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661889,2,28282,0,1,1,0,1,'2024-12-29 22:57:55',3,'2024-12-29 22:57:55',176030,0,'','',30,0,0.13674,0.039,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423661890,2,26970,0,1,1,0,1,'2024-12-29 22:57:55',17200,'2024-12-29 22:57:55',641825,0,'','',30,0,0.60037,0.041,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661891,2,23726,0,1,1,2,1,'2024-12-29 22:57:56',2359,'2024-12-29 22:57:58',40,0,'','',30,0,2.00623,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661892,2,28637,0,1,1,0,1,'2024-12-29 22:58:09',163745,'2024-12-29 22:58:09',209008,0,'','',30,0,0.04526,0.163,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661893,2,26973,0,1,1,0,1,'2024-12-29 22:58:09',165769,'2024-12-29 22:58:09',287881,0,'','',30,0,0.12211,0.165,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661894,2,26961,0,1,1,0,1,'2024-12-29 22:58:11',174563,'2024-12-29 22:58:11',181829,0,'','',30,0,0.00727,0.174,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661895,2,26955,0,1,1,0,1,'2024-12-29 22:58:12',178574,'2024-12-29 22:58:12',299929,0,'','',30,0,0.12136,0.178,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423661896,2,26950,0,1,1,0,1,'2024-12-29 22:58:13',181731,'2024-12-29 22:58:13',511502,0,'','',30,0,0.32977,0.181,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392597767s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661897,2,26972,0,1,1,3,1,'2024-12-29 22:58:15',202228,'2024-12-29 22:58:15',321471,0,'','',30,0,0.11924,0.202,3,'Unknown storage : /disk1 : ERROR','',''),(423661898,2,26930,0,1,1,0,1,'2024-12-29 22:58:15',204331,'2024-12-29 22:58:15',331016,0,'','',30,0,0.12668,0.204,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661899,2,26966,0,1,1,0,1,'2024-12-29 22:58:15',206526,'2024-12-29 22:58:15',336969,0,'','',30,0,0.13044,0.206,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=11% cpu1=13% cpu2=16% cpu3=14%',''),(423661900,2,26944,0,1,1,0,1,'2024-12-29 22:58:15',208447,'2024-12-29 22:58:15',338676,0,'','',30,0,0.13023,0.208,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661901,2,28622,0,1,1,0,1,'2024-12-29 22:58:15',210499,'2024-12-29 22:58:15',546822,0,'','',30,0,0.33632,0.21,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392912458s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.56;10100000;10100000;0;10',''),(423661902,2,26956,0,1,1,1,1,'2024-12-29 22:58:15',212280,'2024-12-29 22:58:15',882737,0,'','',30,0,0.67046,0.212,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423661903,2,28281,0,1,1,1,1,'2024-12-29 22:58:15',213290,'2024-12-29 22:58:15',886762,0,'','',30,0,0.67347,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661904,2,28629,0,1,1,0,1,'2024-12-29 22:58:33',302433,'2024-12-29 22:58:33',424192,0,'','',30,0,0.12176,0.302,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661905,2,26946,0,1,1,3,1,'2024-12-29 22:58:58',423241,'2024-12-29 22:58:58',549730,0,'','',30,0,0.12649,0.423,3,'Unknown storage : /raid0 : ERROR','',''),(423661906,2,28624,0,1,1,0,1,'2024-12-29 22:58:59',448733,'2024-12-29 22:58:59',758662,0,'','',30,0,0.30993,0.448,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661907,2,26963,0,1,1,0,1,'2024-12-29 22:59:00',452872,'2024-12-29 22:59:00',500800,0,'','',30,0,0.04793,0.452,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661908,2,28617,0,1,1,2,1,'2024-12-29 22:59:00',453917,'2024-12-29 22:59:00',804006,0,'','',30,0,0.35009,0.453,2,'No process matching mysqld found : CRITICAL','',''),(423661909,2,28284,0,1,1,0,1,'2024-12-29 22:59:01',457110,'2024-12-29 22:59:01',462425,0,'','',30,0,0.00532,0.457,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661910,2,26931,0,1,1,0,1,'2024-12-29 22:59:01',459220,'2024-12-29 22:59:01',582728,0,'','',30,0,0.12351,0.459,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=63%',''),(423661911,2,26932,0,1,1,1,1,'2024-12-29 22:59:01',460762,'2024-12-29 22:59:02',127574,0,'','',30,0,0.66681,0.46,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423661912,2,26957,0,1,1,0,1,'2024-12-29 22:59:02',464755,'2024-12-29 22:59:02',703989,0,'','',30,0,0.23923,0.464,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661913,2,28631,0,1,1,0,1,'2024-12-29 22:59:05',492203,'2024-12-29 22:59:05',804365,0,'','',30,0,0.31216,0.492,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661914,2,23727,0,1,1,0,1,'2024-12-29 22:59:05',493254,'2024-12-29 22:59:06',489633,0,'','',30,0,0.99638,0.493,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251813537s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28698.24;1010000000;1010',''),(423661915,2,26974,0,1,1,0,1,'2024-12-29 22:59:13',603526,'2024-12-29 22:59:13',722755,0,'','',30,0,0.11923,0.603,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661916,2,23729,0,1,1,3,1,'2024-12-29 22:59:14',624113,'2024-12-29 22:59:20',857874,0,'','',30,0,6.23376,0.624,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661917,2,23728,0,1,1,0,1,'2024-12-29 22:59:21',657982,'2024-12-29 22:59:21',679914,0,'','',30,0,0.02193,0.657,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661918,2,26952,0,1,1,0,1,'2024-12-29 22:59:27',691994,'2024-12-29 22:59:27',700085,0,'','',30,0,0.00809,0.691,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661919,2,26969,0,1,1,0,1,'2024-12-29 22:59:28',695169,'2024-12-29 22:59:28',705943,0,'','',30,0,0.01077,0.695,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661920,2,28625,0,1,1,2,1,'2024-12-29 22:59:28',697082,'2024-12-29 22:59:28',781734,0,'','',30,0,0.08465,0.697,2,'(null)','',''),(423661921,2,26947,0,1,1,1,1,'2024-12-29 22:59:28',699246,'2024-12-29 22:59:28',828365,0,'','',30,0,0.12912,0.699,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661922,2,26933,0,1,1,0,1,'2024-12-29 22:59:28',701408,'2024-12-29 22:59:29',773034,0,'','',30,0,1.07163,0.701,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=818923192s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661923,2,27566,0,1,1,0,1,'2024-12-29 22:59:30',742480,'2024-12-29 22:59:30',786698,0,'','',30,0,0.04422,0.742,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423661924,2,28632,0,1,1,2,1,'2024-12-29 22:59:35',771320,'2024-12-29 22:59:35',855835,0,'','',30,0,0.08452,0.771,2,'(null)','',''),(423661925,2,28628,0,1,1,0,1,'2024-12-29 22:59:35',773327,'2024-12-29 22:59:35',896068,0,'','',30,0,0.12274,0.773,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661926,2,26945,0,1,1,0,1,'2024-12-29 22:59:35',775512,'2024-12-29 22:59:35',904907,0,'','',30,0,0.1294,0.775,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661927,2,26968,0,1,1,0,1,'2024-12-29 22:59:35',777667,'2024-12-29 22:59:35',924510,0,'','',30,0,0.14684,0.777,0,'Load : 0.09 0.33 0.26 : OK','load_1_min=0.09;9;30 load_5_min=0.33;15;35 load_15_min=0.26;20;40',''),(423661928,2,26975,0,1,1,1,1,'2024-12-29 22:59:41',810347,'2024-12-29 22:59:42',476211,0,'','',30,0,0.66586,0.81,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661929,2,23730,0,1,1,2,1,'2024-12-29 22:59:43',815791,'2024-12-29 22:59:45',822067,0,'','',30,0,2.00628,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661930,2,26934,0,1,1,0,1,'2024-12-29 22:59:45',851140,'2024-12-29 22:59:45',997298,0,'','',30,0,0.14616,0.851,0,'Load : 4.66 5.54 5.56 : OK','load_1_min=4.66;9;30 load_5_min=5.54;15;35 load_15_min=5.56;20;40',''),(423661931,2,28491,0,1,1,0,1,'2024-12-29 22:59:51',880171,'2024-12-29 22:59:52',216329,0,'','',30,0,0.33616,0.88,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392922125s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.96;10100000;10100000;0;10',''),(423661932,2,28626,0,1,1,0,1,'2024-12-29 22:59:55',910437,'2024-12-29 22:59:55',916192,0,'','',30,0,0.00575,0.91,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661933,2,28618,0,1,1,0,1,'2024-12-29 22:59:56',914721,'2024-12-29 22:59:57',249,0,'','',30,0,0.12247,0.914,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661934,2,26948,0,1,1,0,1,'2024-12-29 22:59:56',916452,'2024-12-29 22:59:57',2092,0,'','',30,0,0.1241,0.916,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423661935,2,26967,0,1,1,1,1,'2024-12-29 23:00:14',38,'2024-12-29 23:00:14',674674,0,'','',30,0,0.66999,0.004,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423661936,2,26935,0,1,1,0,1,'2024-12-29 23:00:15',4345,'2024-12-29 23:00:15',28,0,'','',30,0,0.02454,0.01,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661937,2,26976,0,1,1,0,1,'2024-12-29 23:00:18',14,'2024-12-29 23:00:18',354862,0,'','',30,0,0.33797,0.016,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392966332s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661938,2,26953,0,1,1,0,1,'2024-12-29 23:00:23',4,'2024-12-29 23:00:23',173535,0,'','',30,0,0.12448,0.049,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423661939,2,28619,0,1,1,0,1,'2024-12-29 23:00:23',320,'2024-12-29 23:00:23',178282,0,'','',30,0,0.1282,0.05,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423661940,2,26949,0,1,1,1,1,'2024-12-29 23:00:23',336,'2024-12-29 23:00:23',719636,0,'','',30,0,0.66754,0.052,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423661941,2,26928,0,1,1,3,1,'2024-12-29 23:00:18',1,'2024-12-29 23:00:24',254166,0,'','',30,0,6.23528,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423661942,2,28627,0,1,1,0,1,'2024-12-29 23:00:26',3232,'2024-12-29 23:00:26',396453,0,'','',30,0,0.33404,0.062,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393415859s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423661943,2,28623,0,1,1,0,1,'2024-12-29 23:00:32',0,'2024-12-29 23:00:32',220247,0,'','',30,0,0.13394,0.086,0,'Load : 0.09 0.07 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423661944,2,28630,0,1,1,0,1,'2024-12-29 23:00:36',0,'2024-12-29 23:00:36',221391,0,'','',30,0,0.12148,0.099,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661945,2,26964,0,1,1,0,1,'2024-12-29 23:00:38',107240,'2024-12-29 23:00:38',250227,0,'','',30,0,0.14299,0.107,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423661946,2,26943,0,1,1,2,1,'2024-12-29 23:00:38',126397,'2024-12-29 23:00:38',265452,0,'','',30,0,0.13906,0.126,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423661947,2,26951,0,1,1,0,1,'2024-12-29 23:00:38',128592,'2024-12-29 23:00:38',289484,0,'','',30,0,0.16089,0.128,0,'Load : 0.10 0.07 0.00 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.00;4;9',''),(423661948,2,23725,0,1,1,3,1,'2024-12-29 23:00:32',0,'2024-12-29 23:00:38',323603,0,'','',30,0,6.23532,0.088,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423661949,2,26962,0,1,1,0,1,'2024-12-29 23:00:38',129193,'2024-12-29 23:00:38',370055,0,'','',30,0,0.24086,0.129,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423661950,2,26929,0,1,1,2,1,'2024-12-29 23:00:38',131106,'2024-12-29 23:00:40',137523,0,'','',30,0,2.00642,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661951,2,26954,0,1,1,0,1,'2024-12-29 23:00:43',152820,'2024-12-29 23:00:43',293371,0,'','',30,0,0.14055,0.152,0,'/var: 36%left(17443MB/48432MB) (>10%) : OK','\'/var\'=30988MB;43589;46010;0;48432',''),(423661952,2,28280,0,1,1,0,1,'2024-12-29 23:00:46',167212,'2024-12-29 23:00:46',291722,0,'','',30,0,0.12451,0.167,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423661953,2,26960,0,1,1,0,1,'2024-12-29 23:00:47',170590,'2024-12-29 23:00:47',308293,0,'','',30,0,0.1377,0.17,0,'Load : 1.76 1.56 1.47 : OK','load_1_min=1.76;2;6 load_5_min=1.56;3;7 load_15_min=1.47;4;9',''),(423661954,2,27343,0,1,1,0,1,'2024-12-29 23:00:47',172519,'2024-12-29 23:00:47',840330,0,'','',30,0,0.66781,0.172,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230902193s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423661955,2,26977,0,1,1,0,1,'2024-12-29 23:00:49',182818,'2024-12-29 23:00:49',321152,0,'','',30,0,0.13833,0.182,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423661956,2,26978,0,1,1,0,1,'2024-12-29 23:00:53',191612,'2024-12-29 23:00:53',203262,0,'','',30,0,0.01165,0.191,0,'OK - 192.168.77.208: rta 0.325ms, lost 0%','rta=0.325ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661957,2,26971,0,1,1,0,1,'2024-12-29 23:00:53',192646,'2024-12-29 23:00:53',323825,0,'','',30,0,0.13118,0.192,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423661958,2,28616,0,1,1,0,1,'2024-12-29 23:00:53',194664,'2024-12-29 23:00:53',559297,0,'','',30,0,0.36463,0.194,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423661959,2,28620,0,1,1,1,1,'2024-12-29 23:00:53',196808,'2024-12-29 23:00:53',863919,0,'','',30,0,0.66711,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661960,2,26965,0,1,1,0,1,'2024-12-29 23:00:55',224998,'2024-12-29 23:00:55',352691,0,'','',30,0,0.12769,0.224,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423661961,2,28282,0,1,1,0,1,'2024-12-29 23:00:55',226998,'2024-12-29 23:00:55',365431,0,'','',30,0,0.13843,0.226,0,'Load : 0.14 0.08 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423661962,2,26970,0,1,1,0,1,'2024-12-29 23:00:55',229076,'2024-12-29 23:00:55',835278,0,'','',30,0,0.6062,0.229,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423661963,2,23726,0,1,1,2,1,'2024-12-29 23:00:56',233216,'2024-12-29 23:00:58',240505,0,'','',30,0,2.00729,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423661964,2,28637,0,1,1,0,1,'2024-12-29 23:01:09',302878,'2024-12-29 23:01:09',347854,0,'','',30,0,0.04498,0.302,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423661965,2,26973,0,1,1,0,1,'2024-12-29 23:01:09',305064,'2024-12-29 23:01:09',426853,0,'','',30,0,0.12179,0.305,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423661966,2,26961,0,1,1,0,1,'2024-12-29 23:01:11',313815,'2024-12-29 23:01:11',321074,0,'','',30,0,0.00726,0.313,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661967,2,26955,0,1,1,0,1,'2024-12-29 23:01:12',316821,'2024-12-29 23:01:12',437812,0,'','',30,0,0.12099,0.316,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423661968,2,26950,0,1,1,0,1,'2024-12-29 23:01:13',320990,'2024-12-29 23:01:13',647486,0,'','',30,0,0.3265,0.32,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392615785s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423661969,2,26972,0,1,1,3,1,'2024-12-29 23:01:15',343341,'2024-12-29 23:01:15',463715,0,'','',30,0,0.12037,0.343,3,'Unknown storage : /disk1 : ERROR','',''),(423661970,2,26930,0,1,1,0,1,'2024-12-29 23:01:15',345321,'2024-12-29 23:01:15',471772,0,'','',30,0,0.12645,0.345,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423661971,2,26944,0,1,1,0,1,'2024-12-29 23:01:15',348415,'2024-12-29 23:01:15',478048,0,'','',30,0,0.12963,0.348,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423661972,2,26966,0,1,1,0,1,'2024-12-29 23:01:15',346403,'2024-12-29 23:01:15',480373,0,'','',30,0,0.13397,0.346,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=15% cpu1=18% cpu2=22% cpu3=19%',''),(423661973,2,28622,0,1,1,0,1,'2024-12-29 23:01:15',349642,'2024-12-29 23:01:15',685356,0,'','',30,0,0.33571,0.349,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392930472s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.84;10100000;10100000;0;10',''),(423661974,2,28281,0,1,1,1,1,'2024-12-29 23:01:15',354071,'2024-12-29 23:01:16',1161,0,'','',30,0,0.66805,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423661975,2,26956,0,1,1,1,1,'2024-12-29 23:01:15',351802,'2024-12-29 23:01:16',1204,0,'','',30,0,0.67085,0.351,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423661976,2,28629,0,1,1,0,1,'2024-12-29 23:01:33',450632,'2024-12-29 23:01:33',572972,0,'','',30,0,0.12234,0.45,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661977,2,26946,0,1,1,3,1,'2024-12-29 23:01:58',575024,'2024-12-29 23:01:58',700751,0,'','',30,0,0.12573,0.574,3,'Unknown storage : /raid0 : ERROR','',''),(423661978,2,28624,0,1,1,0,1,'2024-12-29 23:01:59',599428,'2024-12-29 23:01:59',906517,0,'','',30,0,0.30709,0.599,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661979,2,26963,0,1,1,0,1,'2024-12-29 23:02:00',602488,'2024-12-29 23:02:00',648277,0,'','',30,0,0.04579,0.602,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423661980,2,28617,0,1,1,2,1,'2024-12-29 23:02:00',604502,'2024-12-29 23:02:00',954527,0,'','',30,0,0.35002,0.604,2,'No process matching mysqld found : CRITICAL','',''),(423661981,2,28284,0,1,1,0,1,'2024-12-29 23:02:01',608758,'2024-12-29 23:02:01',614084,0,'','',30,0,0.00533,0.608,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661982,2,26931,0,1,1,0,1,'2024-12-29 23:02:01',610823,'2024-12-29 23:02:01',734989,0,'','',30,0,0.12417,0.61,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423661983,2,26932,0,1,1,1,1,'2024-12-29 23:02:01',612709,'2024-12-29 23:02:02',279880,0,'','',30,0,0.66717,0.612,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423661984,2,26957,0,1,1,0,1,'2024-12-29 23:02:02',615674,'2024-12-29 23:02:02',853060,0,'','',30,0,0.23739,0.615,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423661985,2,28631,0,1,1,0,1,'2024-12-29 23:02:05',653187,'2024-12-29 23:02:05',955259,0,'','',30,0,0.30207,0.653,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423661986,2,23727,0,1,1,0,1,'2024-12-29 23:02:05',655559,'2024-12-29 23:02:06',667765,0,'','',30,0,1.01221,0.655,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1251831554s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28415.6;1010000000;10100',''),(423661987,2,26974,0,1,1,0,1,'2024-12-29 23:02:13',711392,'2024-12-29 23:02:13',831692,0,'','',30,0,0.1203,0.711,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423661988,2,23729,0,1,1,3,1,'2024-12-29 23:02:14',734134,'2024-12-29 23:02:20',965486,0,'','',30,0,6.23135,0.734,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423661989,2,23728,0,1,1,0,1,'2024-12-29 23:02:21',765750,'2024-12-29 23:02:21',788017,0,'','',30,0,0.02227,0.765,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661990,2,26952,0,1,1,0,1,'2024-12-29 23:02:27',804754,'2024-12-29 23:02:27',812809,0,'','',30,0,0.00805,0.804,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423661991,2,26969,0,1,1,0,1,'2024-12-29 23:02:28',808924,'2024-12-29 23:02:28',818725,0,'','',30,0,0.0098,0.808,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423661992,2,28625,0,1,1,2,1,'2024-12-29 23:02:28',810931,'2024-12-29 23:02:28',895748,0,'','',30,0,0.08482,0.81,2,'(null)','',''),(423661993,2,26947,0,1,1,1,1,'2024-12-29 23:02:28',813096,'2024-12-29 23:02:28',941344,0,'','',30,0,0.12825,0.812,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423661994,2,26933,0,1,1,0,1,'2024-12-29 23:02:28',814775,'2024-12-29 23:02:29',240374,0,'','',30,0,0.4256,0.814,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=818941200s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423661995,2,27566,0,1,1,0,1,'2024-12-29 23:02:30',852031,'2024-12-29 23:02:30',898431,0,'','',30,0,0.0464,0.851,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423661996,2,28632,0,1,1,2,1,'2024-12-29 23:02:35',878354,'2024-12-29 23:02:35',963075,0,'','',30,0,0.08472,0.878,2,'(null)','',''),(423661997,2,28628,0,1,1,0,1,'2024-12-29 23:02:35',880505,'2024-12-29 23:02:36',3,0,'','',30,0,0.12348,0.88,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423661998,2,26945,0,1,1,0,1,'2024-12-29 23:02:35',881528,'2024-12-29 23:02:36',75,0,'','',30,0,0.12987,0.881,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423661999,2,26968,0,1,1,0,1,'2024-12-29 23:02:35',883918,'2024-12-29 23:02:36',26,0,'','',30,0,0.14901,0.883,0,'Load : 0.04 0.19 0.22 : OK','load_1_min=0.04;9;30 load_5_min=0.19;15;35 load_15_min=0.22;20;40',''),(423662000,2,26975,0,1,1,1,1,'2024-12-29 23:02:41',910360,'2024-12-29 23:02:42',577206,0,'','',30,0,0.66685,0.91,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662001,2,23730,0,1,1,2,1,'2024-12-29 23:02:43',915787,'2024-12-29 23:02:45',921230,0,'','',30,0,2.00544,0.915,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662002,2,26934,0,1,1,0,1,'2024-12-29 23:02:45',939127,'2024-12-29 23:02:46',7,0,'','',30,0,0.13899,0.939,0,'Load : 5.27 5.52 5.54 : OK','load_1_min=5.27;9;30 load_5_min=5.52;15;35 load_15_min=5.54;20;40',''),(423662003,2,28491,0,1,1,0,1,'2024-12-29 23:02:51',964143,'2024-12-29 23:02:52',304991,0,'','',30,0,0.34085,0.964,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392940133s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24780;10100000;10100000;0;10000',''),(423662004,2,28626,0,1,1,0,1,'2024-12-29 23:02:55',991150,'2024-12-29 23:02:55',996403,0,'','',30,0,0.00525,0.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662005,2,28618,0,1,1,0,1,'2024-12-29 23:02:56',994329,'2024-12-29 23:02:57',117523,0,'','',30,0,0.12319,0.994,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662006,2,26948,0,1,1,0,1,'2024-12-29 23:02:56',996050,'2024-12-29 23:02:57',120510,0,'','',30,0,0.12446,0.996,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662007,2,26967,0,1,1,1,1,'2024-12-29 23:03:14',3282,'2024-12-29 23:03:14',730042,0,'','',30,0,0.66681,0.063,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423662008,2,26935,0,1,1,0,1,'2024-12-29 23:03:15',28512,'2024-12-29 23:03:15',32456,0,'','',30,0,0.00977,0.067,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662009,2,26976,0,1,1,0,1,'2024-12-29 23:03:18',30751,'2024-12-29 23:03:18',410443,0,'','',30,0,0.33641,0.074,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392984340s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662010,2,26953,0,1,1,0,1,'2024-12-29 23:03:23',112959,'2024-12-29 23:03:23',236302,0,'','',30,0,0.12334,0.112,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662011,2,28619,0,1,1,0,1,'2024-12-29 23:03:23',114955,'2024-12-29 23:03:23',241133,0,'','',30,0,0.12618,0.114,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423662012,2,26949,0,1,1,1,1,'2024-12-29 23:03:23',117181,'2024-12-29 23:03:23',783080,0,'','',30,0,0.6659,0.117,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662013,2,26928,0,1,1,3,1,'2024-12-29 23:03:18',31774,'2024-12-29 23:03:24',312346,0,'','',30,0,6.23631,0.076,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662014,2,28627,0,1,1,0,1,'2024-12-29 23:03:26',154479,'2024-12-29 23:03:26',479402,0,'','',30,0,0.32492,0.154,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393433868s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662015,2,28623,0,1,1,0,1,'2024-12-29 23:03:32',187512,'2024-12-29 23:03:32',323734,0,'','',30,0,0.13622,0.187,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423662016,2,28630,0,1,1,0,1,'2024-12-29 23:03:36',238175,'2024-12-29 23:03:36',360236,0,'','',30,0,0.12206,0.238,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662017,2,26964,0,1,1,0,1,'2024-12-29 23:03:38',242470,'2024-12-29 23:03:38',371421,0,'','',30,0,0.12895,0.242,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662018,2,26943,0,1,1,2,1,'2024-12-29 23:03:38',244460,'2024-12-29 23:03:38',374327,0,'','',30,0,0.12987,0.244,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662019,2,26951,0,1,1,0,1,'2024-12-29 23:03:38',245559,'2024-12-29 23:03:38',397863,0,'','',30,0,0.1523,0.245,0,'Load : 0.10 0.07 0.00 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.00;4;9',''),(423662020,2,23725,0,1,1,3,1,'2024-12-29 23:03:32',189494,'2024-12-29 23:03:38',426536,0,'','',30,0,6.23704,0.189,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662021,2,26962,0,1,1,0,1,'2024-12-29 23:03:38',247641,'2024-12-29 23:03:38',487258,0,'','',30,0,0.23962,0.247,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662022,2,26929,0,1,1,2,1,'2024-12-29 23:03:38',248776,'2024-12-29 23:03:40',255958,0,'','',30,0,2.00718,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662023,2,26954,0,1,1,0,1,'2024-12-29 23:03:43',432637,'2024-12-29 23:03:43',556959,0,'','',30,0,0.12432,0.432,0,'/var: 36%left(17443MB/48432MB) (>10%) : OK','\'/var\'=30989MB;43589;46010;0;48432',''),(423662024,2,28280,0,1,1,0,1,'2024-12-29 23:03:46',444325,'2024-12-29 23:03:46',569998,0,'','',30,0,0.12567,0.444,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423662025,2,26960,0,1,1,0,1,'2024-12-29 23:03:47',447491,'2024-12-29 23:03:47',586303,0,'','',30,0,0.13881,0.447,0,'Load : 1.31 1.44 1.44 : OK','load_1_min=1.31;2;6 load_5_min=1.44;3;7 load_15_min=1.44;4;9',''),(423662026,2,27343,0,1,1,0,1,'2024-12-29 23:03:47',449432,'2024-12-29 23:03:48',128465,0,'','',30,0,0.67903,0.449,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230920220s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662027,2,26977,0,1,1,0,1,'2024-12-29 23:03:49',468202,'2024-12-29 23:03:49',607501,0,'','',30,0,0.1393,0.468,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662028,2,26978,0,1,1,0,1,'2024-12-29 23:03:53',476206,'2024-12-29 23:03:53',486299,0,'','',30,0,0.01009,0.476,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662029,2,26971,0,1,1,0,1,'2024-12-29 23:03:53',478187,'2024-12-29 23:03:53',603162,0,'','',30,0,0.12498,0.478,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662030,2,28616,0,1,1,0,1,'2024-12-29 23:03:53',480324,'2024-12-29 23:03:53',842064,0,'','',30,0,0.36174,0.48,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662031,2,28620,0,1,1,1,1,'2024-12-29 23:03:53',482577,'2024-12-29 23:03:54',148637,0,'','',30,0,0.66606,0.482,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662032,2,26965,0,1,1,0,1,'2024-12-29 23:03:55',510583,'2024-12-29 23:03:55',641602,0,'','',30,0,0.13102,0.51,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662033,2,28282,0,1,1,0,1,'2024-12-29 23:03:55',512576,'2024-12-29 23:03:55',648060,0,'','',30,0,0.13548,0.512,0,'Load : 0.13 0.09 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423662034,2,26970,0,1,1,0,1,'2024-12-29 23:03:55',514686,'2024-12-29 23:03:56',142140,0,'','',30,0,0.62745,0.514,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662035,2,23726,0,1,1,2,1,'2024-12-29 23:03:56',517945,'2024-12-29 23:03:58',523904,0,'','',30,0,2.00596,0.517,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662036,2,28637,0,1,1,0,1,'2024-12-29 23:04:09',580777,'2024-12-29 23:04:09',631223,0,'','',30,0,0.05045,0.58,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423662037,2,26973,0,1,1,0,1,'2024-12-29 23:04:09',582775,'2024-12-29 23:04:09',703714,0,'','',30,0,0.12094,0.582,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662038,2,26961,0,1,1,0,1,'2024-12-29 23:04:11',585912,'2024-12-29 23:04:11',593465,0,'','',30,0,0.00755,0.585,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662039,2,26955,0,1,1,0,1,'2024-12-29 23:04:12',588883,'2024-12-29 23:04:12',710025,0,'','',30,0,0.12114,0.588,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423662040,2,26950,0,1,1,0,1,'2024-12-29 23:04:13',592055,'2024-12-29 23:04:13',918975,0,'','',30,0,0.32692,0.592,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392633815s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662041,2,26972,0,1,1,3,1,'2024-12-29 23:04:15',617393,'2024-12-29 23:04:15',736909,0,'','',30,0,0.11952,0.617,3,'Unknown storage : /disk1 : ERROR','',''),(423662042,2,26930,0,1,1,0,1,'2024-12-29 23:04:15',619315,'2024-12-29 23:04:15',745186,0,'','',30,0,0.12587,0.619,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662043,2,26944,0,1,1,0,1,'2024-12-29 23:04:15',621432,'2024-12-29 23:04:15',750276,0,'','',30,0,0.12884,0.621,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662044,2,26966,0,1,1,0,1,'2024-12-29 23:04:15',623662,'2024-12-29 23:04:15',754468,0,'','',30,0,0.13081,0.623,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=12% cpu1=17% cpu2=23% cpu3=18%',''),(423662045,2,28622,0,1,1,0,1,'2024-12-29 23:04:15',625777,'2024-12-29 23:04:15',967006,0,'','',30,0,0.34123,0.625,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392948499s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.2;10100000;10100000;0;100',''),(423662046,2,28281,0,1,1,1,1,'2024-12-29 23:04:15',627459,'2024-12-29 23:04:16',297553,0,'','',30,0,0.67009,0.627,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662047,2,26956,0,1,1,1,1,'2024-12-29 23:04:15',628458,'2024-12-29 23:04:16',299790,0,'','',30,0,0.67133,0.628,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423662048,2,28629,0,1,1,0,1,'2024-12-29 23:04:33',746497,'2024-12-29 23:04:33',869338,0,'','',30,0,0.12284,0.746,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662049,2,26946,0,1,1,3,1,'2024-12-29 23:04:58',874647,'2024-12-29 23:04:59',870,0,'','',30,0,0.1269,0.874,3,'Unknown storage : /raid0 : ERROR','',''),(423662050,2,28624,0,1,1,0,1,'2024-12-29 23:04:59',900217,'2024-12-29 23:05:00',196951,0,'','',30,0,0.29673,0.9,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662051,2,26963,0,1,1,0,1,'2024-12-29 23:05:00',902083,'2024-12-29 23:05:00',949539,0,'','',30,0,0.04746,0.902,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662052,2,28617,0,1,1,2,1,'2024-12-29 23:05:00',903129,'2024-12-29 23:05:01',261059,0,'','',30,0,0.35793,0.903,2,'No process matching mysqld found : CRITICAL','',''),(423662053,2,28284,0,1,1,0,1,'2024-12-29 23:05:01',906416,'2024-12-29 23:05:01',911771,0,'','',30,0,0.00536,0.906,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662054,2,26931,0,1,1,0,1,'2024-12-29 23:05:01',908512,'2024-12-29 23:05:02',12293,0,'','',30,0,0.12149,0.908,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=65% cpu3=61%',''),(423662055,2,26932,0,1,1,1,1,'2024-12-29 23:05:01',910529,'2024-12-29 23:05:02',578134,0,'','',30,0,0.66761,0.91,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423662056,2,26957,0,1,1,0,1,'2024-12-29 23:05:02',913651,'2024-12-29 23:05:03',153635,0,'','',30,0,0.23998,0.913,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662057,2,28631,0,1,1,0,1,'2024-12-29 23:05:05',956199,'2024-12-29 23:05:06',303497,0,'','',30,0,0.3473,0.956,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662058,2,23727,0,1,1,0,1,'2024-12-29 23:05:05',958222,'2024-12-29 23:05:06',985510,0,'','',30,0,1.02729,0.958,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251849589s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28398.16;1010000000;1010',''),(423662059,2,26974,0,1,1,0,1,'2024-12-29 23:05:14',234,'2024-12-29 23:05:14',122734,0,'','',30,0,0.11921,1.003,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=29% cpu1=8%',''),(423662060,2,23729,0,1,1,3,1,'2024-12-29 23:05:14',2922,'2024-12-29 23:05:20',242383,0,'','',30,0,6.23683,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662061,2,23728,0,1,1,0,1,'2024-12-29 23:05:21',159,'2024-12-29 23:05:21',399,0,'','',30,0,0.038,0.023,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662062,2,26952,0,1,1,0,1,'2024-12-29 23:05:27',3113,'2024-12-29 23:05:27',6,0,'','',30,0,0.00787,0.06,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662063,2,26969,0,1,1,0,1,'2024-12-29 23:05:28',26577,'2024-12-29 23:05:28',30891,0,'','',30,0,0.01053,0.063,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662064,2,28625,0,1,1,2,1,'2024-12-29 23:05:28',27620,'2024-12-29 23:05:28',150347,0,'','',30,0,0.0846,0.065,2,'(null)','',''),(423662065,2,26947,0,1,1,1,1,'2024-12-29 23:05:28',55,'2024-12-29 23:05:28',196726,0,'','',30,0,0.12876,0.067,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662066,2,26933,0,1,1,0,1,'2024-12-29 23:05:28',28731,'2024-12-29 23:05:28',461034,0,'','',30,0,0.39096,0.07,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=818959127s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662067,2,27566,0,1,1,0,1,'2024-12-29 23:05:30',0,'2024-12-29 23:05:30',137558,0,'','',30,0,0.04742,0.09,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423662068,2,28632,0,1,1,2,1,'2024-12-29 23:05:35',105346,'2024-12-29 23:05:35',189533,0,'','',30,0,0.08419,0.105,2,'(null)','',''),(423662069,2,28628,0,1,1,0,1,'2024-12-29 23:05:35',106410,'2024-12-29 23:05:35',232384,0,'','',30,0,0.12597,0.106,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662070,2,26945,0,1,1,0,1,'2024-12-29 23:05:35',108428,'2024-12-29 23:05:35',236699,0,'','',30,0,0.12827,0.108,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662071,2,26968,0,1,1,0,1,'2024-12-29 23:05:35',110583,'2024-12-29 23:05:35',262465,0,'','',30,0,0.15188,0.11,0,'Load : 0.07 0.24 0.24 : OK','load_1_min=0.07;9;30 load_5_min=0.24;15;35 load_15_min=0.24;20;40',''),(423662072,2,26975,0,1,1,1,1,'2024-12-29 23:05:41',137889,'2024-12-29 23:05:41',799322,0,'','',30,0,0.66143,0.137,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423662073,2,23730,0,1,1,2,1,'2024-12-29 23:05:43',143275,'2024-12-29 23:05:45',149489,0,'','',30,0,2.00621,0.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662074,2,26934,0,1,1,0,1,'2024-12-29 23:05:45',179837,'2024-12-29 23:05:45',318680,0,'','',30,0,0.13884,0.179,0,'Load : 6.08 5.68 5.59 : OK','load_1_min=6.08;9;30 load_5_min=5.68;15;35 load_15_min=5.59;20;40',''),(423662075,2,28491,0,1,1,0,1,'2024-12-29 23:05:51',215229,'2024-12-29 23:05:51',552394,0,'','',30,0,0.33716,0.215,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392958058s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.76;10100000;10100000;0;10',''),(423662076,2,28626,0,1,1,0,1,'2024-12-29 23:05:55',246442,'2024-12-29 23:05:55',252089,0,'','',30,0,0.00565,0.246,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662077,2,28618,0,1,1,0,1,'2024-12-29 23:05:56',249859,'2024-12-29 23:05:56',374049,0,'','',30,0,0.12419,0.249,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662078,2,26948,0,1,1,0,1,'2024-12-29 23:05:56',250752,'2024-12-29 23:05:56',376320,0,'','',30,0,0.12557,0.25,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662079,2,26967,0,1,1,1,1,'2024-12-29 23:06:14',344190,'2024-12-29 23:06:15',0,0,'','',30,0,0.66577,0.344,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423662080,2,26935,0,1,1,0,1,'2024-12-29 23:06:15',348866,'2024-12-29 23:06:15',358037,0,'','',30,0,0.00917,0.348,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662081,2,26976,0,1,1,0,1,'2024-12-29 23:06:18',355466,'2024-12-29 23:06:18',697976,0,'','',30,0,0.34251,0.355,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393002370s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662082,2,26953,0,1,1,0,1,'2024-12-29 23:06:23',396469,'2024-12-29 23:06:23',522047,0,'','',30,0,0.12558,0.396,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662083,2,28619,0,1,1,0,1,'2024-12-29 23:06:23',398542,'2024-12-29 23:06:23',524639,0,'','',30,0,0.1261,0.398,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423662084,2,26949,0,1,1,1,1,'2024-12-29 23:06:23',399503,'2024-12-29 23:06:24',26078,0,'','',30,0,0.66323,0.399,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662085,2,26928,0,1,1,3,1,'2024-12-29 23:06:18',357430,'2024-12-29 23:06:24',593082,0,'','',30,0,6.23565,0.357,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662086,2,28627,0,1,1,0,1,'2024-12-29 23:06:26',423886,'2024-12-29 23:06:26',753134,0,'','',30,0,0.32925,0.423,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393451894s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662087,2,28623,0,1,1,0,1,'2024-12-29 23:06:32',455459,'2024-12-29 23:06:32',589847,0,'','',30,0,0.13439,0.455,0,'Load : 0.24 0.16 0.11 : OK','load_1_min=0.24;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423662088,2,28630,0,1,1,0,1,'2024-12-29 23:06:36',480378,'2024-12-29 23:06:36',602207,0,'','',30,0,0.12183,0.48,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662089,2,26964,0,1,1,0,1,'2024-12-29 23:06:38',485980,'2024-12-29 23:06:38',611972,0,'','',30,0,0.12599,0.485,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662090,2,26943,0,1,1,2,1,'2024-12-29 23:06:38',487927,'2024-12-29 23:06:38',616603,0,'','',30,0,0.12868,0.487,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662091,2,26951,0,1,1,0,1,'2024-12-29 23:06:38',490074,'2024-12-29 23:06:38',646133,0,'','',30,0,0.15606,0.49,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423662092,2,23725,0,1,1,3,1,'2024-12-29 23:06:32',457425,'2024-12-29 23:06:38',693125,0,'','',30,0,6.2357,0.457,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662093,2,26962,0,1,1,0,1,'2024-12-29 23:06:38',492314,'2024-12-29 23:06:38',739646,0,'','',30,0,0.24733,0.492,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662094,2,26929,0,1,1,2,1,'2024-12-29 23:06:38',494446,'2024-12-29 23:06:40',500680,0,'','',30,0,2.00623,0.494,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662095,2,26954,0,1,1,0,1,'2024-12-29 23:06:43',697416,'2024-12-29 23:06:43',821365,0,'','',30,0,0.12395,0.697,0,'/var: 36%left(17442MB/48432MB) (>10%) : OK','\'/var\'=30989MB;43589;46010;0;48432',''),(423662096,2,28280,0,1,1,0,1,'2024-12-29 23:06:46',728141,'2024-12-29 23:06:46',852360,0,'','',30,0,0.12422,0.728,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423662097,2,26960,0,1,1,0,1,'2024-12-29 23:06:47',732391,'2024-12-29 23:06:47',872367,0,'','',30,0,0.13998,0.732,0,'Load : 1.49 1.47 1.45 : OK','load_1_min=1.49;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423662098,2,27343,0,1,1,0,1,'2024-12-29 23:06:47',734331,'2024-12-29 23:06:48',412215,0,'','',30,0,0.67788,0.734,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230938250s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662099,2,26977,0,1,1,0,1,'2024-12-29 23:06:49',783782,'2024-12-29 23:06:49',928344,0,'','',30,0,0.14456,0.783,0,'Load : 0.03 0.04 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423662100,2,26978,0,1,1,0,1,'2024-12-29 23:06:53',796059,'2024-12-29 23:06:53',806917,0,'','',30,0,0.01086,0.796,0,'OK - 192.168.77.208: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662101,2,26971,0,1,1,0,1,'2024-12-29 23:06:53',798310,'2024-12-29 23:06:53',918646,0,'','',30,0,0.12034,0.798,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662102,2,28616,0,1,1,0,1,'2024-12-29 23:06:53',800424,'2024-12-29 23:06:54',161226,0,'','',30,0,0.3608,0.8,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662103,2,28620,0,1,1,1,1,'2024-12-29 23:06:53',801317,'2024-12-29 23:06:54',472677,0,'','',30,0,0.67136,0.801,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662104,2,26965,0,1,1,0,1,'2024-12-29 23:06:55',839377,'2024-12-29 23:06:55',968636,0,'','',30,0,0.12926,0.839,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662105,2,28282,0,1,1,0,1,'2024-12-29 23:06:55',841486,'2024-12-29 23:06:55',976157,0,'','',30,0,0.13467,0.841,0,'Load : 0.17 0.15 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423662106,2,26970,0,1,1,0,1,'2024-12-29 23:06:55',843625,'2024-12-29 23:06:56',478637,0,'','',30,0,0.63501,0.843,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662107,2,23726,0,1,1,2,1,'2024-12-29 23:06:56',845333,'2024-12-29 23:06:58',852748,0,'','',30,0,2.00741,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662108,2,28637,0,1,1,0,1,'2024-12-29 23:07:09',920609,'2024-12-29 23:07:09',969249,0,'','',30,0,0.04864,0.92,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423662109,2,26973,0,1,1,0,1,'2024-12-29 23:07:09',922599,'2024-12-29 23:07:10',18497,0,'','',30,0,0.1215,0.922,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662110,2,26961,0,1,1,0,1,'2024-12-29 23:07:11',928001,'2024-12-29 23:07:11',935225,0,'','',30,0,0.00722,0.927,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662111,2,26955,0,1,1,0,1,'2024-12-29 23:07:12',930997,'2024-12-29 23:07:13',2754,0,'','',30,0,0.12203,0.93,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423662112,2,26950,0,1,1,0,1,'2024-12-29 23:07:13',935166,'2024-12-29 23:07:14',269424,0,'','',30,0,0.33426,0.935,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392651853s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662113,2,26972,0,1,1,3,1,'2024-12-29 23:07:15',956493,'2024-12-29 23:07:16',31880,0,'','',30,0,0.11972,0.956,3,'Unknown storage : /disk1 : ERROR','',''),(423662114,2,26930,0,1,1,0,1,'2024-12-29 23:07:15',958517,'2024-12-29 23:07:16',0,0,'','',30,0,0.12575,0.958,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662115,2,26944,0,1,1,0,1,'2024-12-29 23:07:15',959579,'2024-12-29 23:07:16',0,0,'','',30,0,0.13106,0.959,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662116,2,26966,0,1,1,0,1,'2024-12-29 23:07:15',961587,'2024-12-29 23:07:16',0,0,'','',30,0,0.13023,0.961,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=12%',''),(423662117,2,28622,0,1,1,0,1,'2024-12-29 23:07:15',962832,'2024-12-29 23:07:16',301325,0,'','',30,0,0.33849,0.962,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392966533s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.8;10100000;10100000;0;100',''),(423662118,2,28281,0,1,1,1,1,'2024-12-29 23:07:15',965065,'2024-12-29 23:07:16',639955,0,'','',30,0,0.67489,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662119,2,26956,0,1,1,1,1,'2024-12-29 23:07:15',967313,'2024-12-29 23:07:16',656429,0,'','',30,0,0.68912,0.967,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423662120,2,28629,0,1,1,0,1,'2024-12-29 23:07:33',22858,'2024-12-29 23:07:33',176993,0,'','',30,0,0.12248,0.054,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662121,2,26946,0,1,1,3,1,'2024-12-29 23:07:58',180581,'2024-12-29 23:07:58',307358,0,'','',30,0,0.12678,0.18,3,'Unknown storage : /raid0 : ERROR','',''),(423662122,2,28624,0,1,1,0,1,'2024-12-29 23:07:59',202370,'2024-12-29 23:07:59',511991,0,'','',30,0,0.30962,0.202,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662123,2,26963,0,1,1,0,1,'2024-12-29 23:08:00',208083,'2024-12-29 23:08:00',254158,0,'','',30,0,0.04607,0.208,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662124,2,28617,0,1,1,2,1,'2024-12-29 23:08:00',209095,'2024-12-29 23:08:00',560404,0,'','',30,0,0.35131,0.209,2,'No process matching mysqld found : CRITICAL','',''),(423662125,2,28284,0,1,1,0,1,'2024-12-29 23:08:01',213227,'2024-12-29 23:08:01',218786,0,'','',30,0,0.00556,0.213,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662126,2,26931,0,1,1,0,1,'2024-12-29 23:08:01',215610,'2024-12-29 23:08:01',338326,0,'','',30,0,0.12272,0.215,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423662127,2,26932,0,1,1,1,1,'2024-12-29 23:08:01',217582,'2024-12-29 23:08:01',882986,0,'','',30,0,0.6654,0.217,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423662128,2,26957,0,1,1,0,1,'2024-12-29 23:08:02',221596,'2024-12-29 23:08:02',461734,0,'','',30,0,0.24014,0.221,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662129,2,28631,0,1,1,0,1,'2024-12-29 23:08:05',273728,'2024-12-29 23:08:05',580352,0,'','',30,0,0.30662,0.273,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662130,2,23727,0,1,1,0,1,'2024-12-29 23:08:05',276134,'2024-12-29 23:08:06',262040,0,'','',30,0,0.98591,0.276,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251867518s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28604;1010000000;1010000',''),(423662131,2,26974,0,1,1,0,1,'2024-12-29 23:08:14',334995,'2024-12-29 23:08:14',455261,0,'','',30,0,0.12027,0.334,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662132,2,23729,0,1,1,3,1,'2024-12-29 23:08:14',337339,'2024-12-29 23:08:20',570292,0,'','',30,0,6.23295,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662133,2,23728,0,1,1,0,1,'2024-12-29 23:08:21',366287,'2024-12-29 23:08:21',385128,0,'','',30,0,0.01884,0.366,0,'OK - 192.168.77.159: rta 0.684ms, lost 0%','rta=0.684ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662134,2,26952,0,1,1,0,1,'2024-12-29 23:08:27',396382,'2024-12-29 23:08:27',404148,0,'','',30,0,0.00777,0.396,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662135,2,26969,0,1,1,0,1,'2024-12-29 23:08:28',399668,'2024-12-29 23:08:28',412680,0,'','',30,0,0.01301,0.399,0,'OK - 172.21.1.2: rta 0.404ms, lost 0%','rta=0.404ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662136,2,28625,0,1,1,2,1,'2024-12-29 23:08:28',401662,'2024-12-29 23:08:28',486389,0,'','',30,0,0.08473,0.401,2,'(null)','',''),(423662137,2,26947,0,1,1,1,1,'2024-12-29 23:08:28',403607,'2024-12-29 23:08:28',532700,0,'','',30,0,0.12909,0.403,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662138,2,26933,0,1,1,0,1,'2024-12-29 23:08:28',404671,'2024-12-29 23:08:28',818717,0,'','',30,0,0.41405,0.404,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=818977162s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662139,2,27566,0,1,1,0,1,'2024-12-29 23:08:30',443129,'2024-12-29 23:08:30',492583,0,'','',30,0,0.04945,0.443,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423662140,2,28632,0,1,1,2,1,'2024-12-29 23:08:35',476791,'2024-12-29 23:08:35',561558,0,'','',30,0,0.08477,0.476,2,'(null)','',''),(423662141,2,28628,0,1,1,0,1,'2024-12-29 23:08:35',478535,'2024-12-29 23:08:35',601240,0,'','',30,0,0.1227,0.478,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662142,2,26945,0,1,1,0,1,'2024-12-29 23:08:35',480729,'2024-12-29 23:08:35',609064,0,'','',30,0,0.12834,0.48,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662143,2,26968,0,1,1,0,1,'2024-12-29 23:08:35',482944,'2024-12-29 23:08:35',628745,0,'','',30,0,0.1458,0.482,0,'Load : 0.00 0.12 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.19;20;40',''),(423662144,2,26975,0,1,1,1,1,'2024-12-29 23:08:41',514777,'2024-12-29 23:08:42',181226,0,'','',30,0,0.66645,0.514,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662145,2,23730,0,1,1,2,1,'2024-12-29 23:08:43',520219,'2024-12-29 23:08:45',525432,0,'','',30,0,2.00521,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662146,2,26934,0,1,1,0,1,'2024-12-29 23:08:45',539566,'2024-12-29 23:08:45',681867,0,'','',30,0,0.1423,0.539,0,'Load : 5.52 5.62 5.57 : OK','load_1_min=5.52;9;30 load_5_min=5.62;15;35 load_15_min=5.57;20;40',''),(423662147,2,28491,0,1,1,0,1,'2024-12-29 23:08:51',570128,'2024-12-29 23:08:51',907845,0,'','',30,0,0.33772,0.57,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392976094s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.04;10100000;10100000;0;10',''),(423662148,2,28626,0,1,1,0,1,'2024-12-29 23:08:55',602192,'2024-12-29 23:08:55',607340,0,'','',30,0,0.00515,0.602,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662149,2,28618,0,1,1,0,1,'2024-12-29 23:08:56',605367,'2024-12-29 23:08:56',727292,0,'','',30,0,0.12193,0.605,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662150,2,26948,0,1,1,0,1,'2024-12-29 23:08:56',607354,'2024-12-29 23:08:56',732790,0,'','',30,0,0.12544,0.607,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662151,2,26967,0,1,1,1,1,'2024-12-29 23:09:14',703953,'2024-12-29 23:09:15',371845,0,'','',30,0,0.66789,0.703,1,'SNMP WARNING - 2 6 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423662152,2,26935,0,1,1,0,1,'2024-12-29 23:09:15',707716,'2024-12-29 23:09:15',716515,0,'','',30,0,0.0088,0.707,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662153,2,26976,0,1,1,0,1,'2024-12-29 23:09:18',714212,'2024-12-29 23:09:19',20932,0,'','',30,0,0.33649,0.714,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393020408s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662154,2,26953,0,1,1,0,1,'2024-12-29 23:09:23',752047,'2024-12-29 23:09:23',875121,0,'','',30,0,0.12307,0.752,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662155,2,28619,0,1,1,0,1,'2024-12-29 23:09:23',754115,'2024-12-29 23:09:23',879181,0,'','',30,0,0.12507,0.754,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423662156,2,26949,0,1,1,1,1,'2024-12-29 23:09:23',756362,'2024-12-29 23:09:24',444516,0,'','',30,0,0.68815,0.756,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662157,2,26928,0,1,1,3,1,'2024-12-29 23:09:18',716194,'2024-12-29 23:09:24',952679,0,'','',30,0,6.23649,0.716,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662158,2,28627,0,1,1,0,1,'2024-12-29 23:09:26',788154,'2024-12-29 23:09:27',118098,0,'','',30,0,0.32994,0.788,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393469929s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662159,2,28623,0,1,1,0,1,'2024-12-29 23:09:32',828179,'2024-12-29 23:09:32',962016,0,'','',30,0,0.13384,0.828,0,'Load : 0.10 0.16 0.11 : OK','load_1_min=0.10;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423662160,2,28630,0,1,1,0,1,'2024-12-29 23:09:36',857844,'2024-12-29 23:09:36',979907,0,'','',30,0,0.12206,0.857,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662161,2,26964,0,1,1,0,1,'2024-12-29 23:09:38',862174,'2024-12-29 23:09:38',988153,0,'','',30,0,0.12598,0.862,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662162,2,26943,0,1,1,2,1,'2024-12-29 23:09:38',864168,'2024-12-29 23:09:38',997060,0,'','',30,0,0.13289,0.864,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662163,2,26951,0,1,1,0,1,'2024-12-29 23:09:38',866403,'2024-12-29 23:09:39',18,0,'','',30,0,0.15659,0.866,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423662164,2,23725,0,1,1,3,1,'2024-12-29 23:09:32',830174,'2024-12-29 23:09:39',27944,0,'','',30,0,6.23628,0.83,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662165,2,26962,0,1,1,0,1,'2024-12-29 23:09:38',868265,'2024-12-29 23:09:39',113843,0,'','',30,0,0.24558,0.868,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662166,2,26929,0,1,1,2,1,'2024-12-29 23:09:38',869265,'2024-12-29 23:09:40',876667,0,'','',30,0,2.0074,0.869,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662167,2,26954,0,1,1,0,1,'2024-12-29 23:09:43',60,'2024-12-29 23:09:43',198509,0,'','',30,0,0.12364,0.074,0,'/var: 36%left(17442MB/48432MB) (>10%) : OK','\'/var\'=30990MB;43589;46010;0;48432',''),(423662168,2,28280,0,1,1,0,1,'2024-12-29 23:09:46',0,'2024-12-29 23:09:46',210488,0,'','',30,0,0.12513,0.085,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423662169,2,26960,0,1,1,0,1,'2024-12-29 23:09:47',0,'2024-12-29 23:09:47',229417,0,'','',30,0,0.13987,0.089,0,'Load : 1.31 1.37 1.41 : OK','load_1_min=1.31;2;6 load_5_min=1.37;3;7 load_15_min=1.41;4;9',''),(423662170,2,27343,0,1,1,0,1,'2024-12-29 23:09:47',0,'2024-12-29 23:09:47',776753,0,'','',30,0,0.68523,0.091,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=230956188s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662171,2,26977,0,1,1,0,1,'2024-12-29 23:09:49',100013,'2024-12-29 23:09:49',239073,0,'','',30,0,0.13906,0.099,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423662172,2,26978,0,1,1,0,1,'2024-12-29 23:09:53',108511,'2024-12-29 23:09:53',116535,0,'','',30,0,0.00802,0.108,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662173,2,26971,0,1,1,0,1,'2024-12-29 23:09:53',110515,'2024-12-29 23:09:53',233066,0,'','',30,0,0.12255,0.11,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662174,2,28616,0,1,1,0,1,'2024-12-29 23:09:53',112569,'2024-12-29 23:09:53',477816,0,'','',30,0,0.36525,0.112,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662175,2,28620,0,1,1,1,1,'2024-12-29 23:09:53',114867,'2024-12-29 23:09:53',775700,0,'','',30,0,0.66083,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662176,2,26965,0,1,1,0,1,'2024-12-29 23:09:55',126709,'2024-12-29 23:09:55',253468,0,'','',30,0,0.12676,0.126,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662177,2,28282,0,1,1,0,1,'2024-12-29 23:09:55',128671,'2024-12-29 23:09:55',264371,0,'','',30,0,0.1357,0.128,0,'Load : 0.07 0.15 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423662178,2,26970,0,1,1,0,1,'2024-12-29 23:09:55',130806,'2024-12-29 23:09:55',728781,0,'','',30,0,0.59798,0.13,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662179,2,23726,0,1,1,2,1,'2024-12-29 23:09:56',133931,'2024-12-29 23:09:58',141322,0,'','',30,0,2.00739,0.133,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662180,2,28637,0,1,1,0,1,'2024-12-29 23:10:09',188139,'2024-12-29 23:10:09',239021,0,'','',30,0,0.05088,0.188,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662181,2,26973,0,1,1,0,1,'2024-12-29 23:10:09',190438,'2024-12-29 23:10:09',312521,0,'','',30,0,0.12208,0.19,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662182,2,26961,0,1,1,0,1,'2024-12-29 23:10:11',197040,'2024-12-29 23:10:11',204948,0,'','',30,0,0.00791,0.197,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662183,2,26955,0,1,1,0,1,'2024-12-29 23:10:12',201119,'2024-12-29 23:10:12',322986,0,'','',30,0,0.12187,0.201,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423662184,2,26950,0,1,1,0,1,'2024-12-29 23:10:13',204305,'2024-12-29 23:10:13',533947,0,'','',30,0,0.32964,0.204,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392669785s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662185,2,26972,0,1,1,3,1,'2024-12-29 23:10:15',233905,'2024-12-29 23:10:15',354729,0,'','',30,0,0.12082,0.233,3,'Unknown storage : /disk1 : ERROR','',''),(423662186,2,26930,0,1,1,0,1,'2024-12-29 23:10:15',236278,'2024-12-29 23:10:15',362172,0,'','',30,0,0.12589,0.236,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662187,2,26944,0,1,1,0,1,'2024-12-29 23:10:15',237935,'2024-12-29 23:10:15',365694,0,'','',30,0,0.12776,0.237,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662188,2,26966,0,1,1,0,1,'2024-12-29 23:10:15',238869,'2024-12-29 23:10:15',371047,0,'','',30,0,0.13218,0.238,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=13%',''),(423662189,2,28622,0,1,1,0,1,'2024-12-29 23:10:15',240980,'2024-12-29 23:10:15',583982,0,'','',30,0,0.343,0.24,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392984461s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24774.08;10100000;10100000;0;10',''),(423662190,2,28281,0,1,1,1,1,'2024-12-29 23:10:15',243172,'2024-12-29 23:10:15',906329,0,'','',30,0,0.66316,0.243,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662191,2,26956,0,1,1,1,1,'2024-12-29 23:10:15',245304,'2024-12-29 23:10:15',911595,0,'','',30,0,0.66629,0.245,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423662192,2,28629,0,1,1,0,1,'2024-12-29 23:10:33',344788,'2024-12-29 23:10:33',466922,0,'','',30,0,0.12213,0.344,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662193,2,26946,0,1,1,3,1,'2024-12-29 23:10:58',466041,'2024-12-29 23:10:58',592046,0,'','',30,0,0.12601,0.465,3,'Unknown storage : /raid0 : ERROR','',''),(423662194,2,28624,0,1,1,0,1,'2024-12-29 23:10:59',490475,'2024-12-29 23:10:59',798700,0,'','',30,0,0.30823,0.49,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662195,2,26963,0,1,1,0,1,'2024-12-29 23:11:00',495637,'2024-12-29 23:11:00',540139,0,'','',30,0,0.0445,0.495,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662196,2,28617,0,1,1,2,1,'2024-12-29 23:11:00',497727,'2024-12-29 23:11:00',855979,0,'','',30,0,0.35825,0.497,2,'No process matching mysqld found : CRITICAL','',''),(423662197,2,28284,0,1,1,0,1,'2024-12-29 23:11:01',501946,'2024-12-29 23:11:01',507482,0,'','',30,0,0.00554,0.501,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662198,2,26931,0,1,1,0,1,'2024-12-29 23:11:01',504214,'2024-12-29 23:11:01',627931,0,'','',30,0,0.12372,0.504,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=63%',''),(423662199,2,26932,0,1,1,1,1,'2024-12-29 23:11:01',506102,'2024-12-29 23:11:02',172492,0,'','',30,0,0.66639,0.506,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423662200,2,26957,0,1,1,0,1,'2024-12-29 23:11:02',509024,'2024-12-29 23:11:02',748217,0,'','',30,0,0.23919,0.508,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662201,2,28631,0,1,1,0,1,'2024-12-29 23:11:05',538797,'2024-12-29 23:11:05',847641,0,'','',30,0,0.30884,0.538,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662202,2,23727,0,1,1,0,1,'2024-12-29 23:11:05',540733,'2024-12-29 23:11:06',512761,0,'','',30,0,0.97203,0.54,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251885546s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28641.84;1010000000;1010',''),(423662203,2,26974,0,1,1,0,1,'2024-12-29 23:11:14',623542,'2024-12-29 23:11:14',744364,0,'','',30,0,0.12082,0.623,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662204,2,23729,0,1,1,3,1,'2024-12-29 23:11:14',625527,'2024-12-29 23:11:20',862296,0,'','',30,0,6.23677,0.625,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662205,2,23728,0,1,1,0,1,'2024-12-29 23:11:21',663536,'2024-12-29 23:11:21',682545,0,'','',30,0,0.01901,0.663,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662206,2,26952,0,1,1,0,1,'2024-12-29 23:11:27',694751,'2024-12-29 23:11:27',702580,0,'','',30,0,0.00783,0.694,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662207,2,26969,0,1,1,0,1,'2024-12-29 23:11:28',697965,'2024-12-29 23:11:28',708784,0,'','',30,0,0.01082,0.697,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662208,2,28625,0,1,1,2,1,'2024-12-29 23:11:28',699934,'2024-12-29 23:11:28',784128,0,'','',30,0,0.08419,0.699,2,'(null)','',''),(423662209,2,26947,0,1,1,1,1,'2024-12-29 23:11:28',701842,'2024-12-29 23:11:28',831740,0,'','',30,0,0.1299,0.701,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662210,2,26933,0,1,1,0,1,'2024-12-29 23:11:28',703039,'2024-12-29 23:11:29',156169,0,'','',30,0,0.45313,0.703,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=818995193s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662211,2,27566,0,1,1,0,1,'2024-12-29 23:11:30',743338,'2024-12-29 23:11:30',794311,0,'','',30,0,0.05097,0.743,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423662212,2,28632,0,1,1,2,1,'2024-12-29 23:11:35',765351,'2024-12-29 23:11:35',849136,0,'','',30,0,0.08378,0.765,2,'(null)','',''),(423662213,2,28628,0,1,1,0,1,'2024-12-29 23:11:35',767336,'2024-12-29 23:11:35',891683,0,'','',30,0,0.12435,0.767,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662214,2,26945,0,1,1,0,1,'2024-12-29 23:11:35',769216,'2024-12-29 23:11:35',897987,0,'','',30,0,0.12877,0.769,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662215,2,26968,0,1,1,0,1,'2024-12-29 23:11:35',771478,'2024-12-29 23:11:35',919295,0,'','',30,0,0.14782,0.771,0,'Load : 0.00 0.06 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.15;20;40',''),(423662216,2,26975,0,1,1,1,1,'2024-12-29 23:11:41',811637,'2024-12-29 23:11:42',478290,0,'','',30,0,0.66665,0.811,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662217,2,23730,0,1,1,2,1,'2024-12-29 23:11:43',815987,'2024-12-29 23:11:45',822990,0,'','',30,0,2.007,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662218,2,26934,0,1,1,0,1,'2024-12-29 23:11:45',847421,'2024-12-29 23:11:45',993124,0,'','',30,0,0.1457,0.847,0,'Load : 6.05 5.68 5.59 : OK','load_1_min=6.05;9;30 load_5_min=5.68;15;35 load_15_min=5.59;20;40',''),(423662219,2,28491,0,1,1,0,1,'2024-12-29 23:11:51',885612,'2024-12-29 23:11:52',227279,0,'','',30,0,0.34167,0.885,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392994125s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24821.84;10100000;10100000;0;10',''),(423662220,2,28626,0,1,1,0,1,'2024-12-29 23:11:55',911457,'2024-12-29 23:11:55',916515,0,'','',30,0,0.00506,0.911,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662221,2,28618,0,1,1,0,1,'2024-12-29 23:11:56',914731,'2024-12-29 23:11:57',15624,0,'','',30,0,0.12168,0.914,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662222,2,26948,0,1,1,0,1,'2024-12-29 23:11:56',916665,'2024-12-29 23:11:57',17647,0,'','',30,0,0.12569,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662223,2,26967,0,1,1,1,1,'2024-12-29 23:12:14',2,'2024-12-29 23:12:14',670211,0,'','',30,0,0.66738,0.002,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423662224,2,26935,0,1,1,0,1,'2024-12-29 23:12:15',8,'2024-12-29 23:12:15',15706,0,'','',30,0,0.02558,0.01,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662225,2,26976,0,1,1,0,1,'2024-12-29 23:12:18',7946,'2024-12-29 23:12:18',355561,0,'','',30,0,0.33815,0.017,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393038340s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662226,2,26953,0,1,1,0,1,'2024-12-29 23:12:23',14518,'2024-12-29 23:12:23',157148,0,'','',30,0,0.12288,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662227,2,28619,0,1,1,0,1,'2024-12-29 23:12:23',242,'2024-12-29 23:12:23',161722,0,'','',30,0,0.12543,0.036,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423662228,2,26949,0,1,1,1,1,'2024-12-29 23:12:23',3,'2024-12-29 23:12:23',705008,0,'','',30,0,0.66646,0.038,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662229,2,26928,0,1,1,3,1,'2024-12-29 23:12:18',1,'2024-12-29 23:12:24',252459,0,'','',30,0,6.23397,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662230,2,28627,0,1,1,0,1,'2024-12-29 23:12:26',5,'2024-12-29 23:12:26',391942,0,'','',30,0,0.3332,0.058,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393487855s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662231,2,28623,0,1,1,0,1,'2024-12-29 23:12:32',32436,'2024-12-29 23:12:32',211804,0,'','',30,0,0.13454,0.077,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423662232,2,28630,0,1,1,0,1,'2024-12-29 23:12:36',0,'2024-12-29 23:12:36',213580,0,'','',30,0,0.12238,0.091,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662233,2,26964,0,1,1,0,1,'2024-12-29 23:12:38',0,'2024-12-29 23:12:38',222595,0,'','',30,0,0.12693,0.095,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662234,2,26943,0,1,1,2,1,'2024-12-29 23:12:38',0,'2024-12-29 23:12:38',230308,0,'','',30,0,0.13261,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662235,2,26951,0,1,1,0,1,'2024-12-29 23:12:38',0,'2024-12-29 23:12:38',262443,0,'','',30,0,0.16248,0.099,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423662236,2,23725,0,1,1,3,1,'2024-12-29 23:12:32',7,'2024-12-29 23:12:38',315028,0,'','',30,0,6.23545,0.079,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662237,2,26962,0,1,1,0,1,'2024-12-29 23:12:38',102128,'2024-12-29 23:12:38',359663,0,'','',30,0,0.25754,0.102,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662238,2,26929,0,1,1,2,1,'2024-12-29 23:12:38',102667,'2024-12-29 23:12:40',110255,0,'','',30,0,2.00759,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662239,2,26954,0,1,1,0,1,'2024-12-29 23:12:43',117925,'2024-12-29 23:12:43',258757,0,'','',30,0,0.14083,0.117,0,'/var: 36%left(17442MB/48432MB) (>10%) : OK','\'/var\'=30990MB;43589;46010;0;48432',''),(423662240,2,28280,0,1,1,0,1,'2024-12-29 23:12:46',149149,'2024-12-29 23:12:46',275843,0,'','',30,0,0.12669,0.149,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423662241,2,26960,0,1,1,0,1,'2024-12-29 23:12:47',151101,'2024-12-29 23:12:47',290014,0,'','',30,0,0.13891,0.151,0,'Load : 1.56 1.43 1.42 : OK','load_1_min=1.56;2;6 load_5_min=1.43;3;7 load_15_min=1.42;4;9',''),(423662242,2,27343,0,1,1,0,1,'2024-12-29 23:12:47',153313,'2024-12-29 23:12:47',822347,0,'','',30,0,0.66903,0.153,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=230974196s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662243,2,26977,0,1,1,0,1,'2024-12-29 23:12:49',163891,'2024-12-29 23:12:49',304213,0,'','',30,0,0.14032,0.163,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423662244,2,26978,0,1,1,0,1,'2024-12-29 23:12:53',173294,'2024-12-29 23:12:53',181715,0,'','',30,0,0.00842,0.173,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662245,2,26971,0,1,1,0,1,'2024-12-29 23:12:53',175401,'2024-12-29 23:12:53',295868,0,'','',30,0,0.12047,0.175,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662246,2,28616,0,1,1,0,1,'2024-12-29 23:12:53',177631,'2024-12-29 23:12:53',533190,0,'','',30,0,0.35556,0.177,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662247,2,28620,0,1,1,1,1,'2024-12-29 23:12:53',178245,'2024-12-29 23:12:53',862468,0,'','',30,0,0.68422,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662248,2,26965,0,1,1,0,1,'2024-12-29 23:12:55',217646,'2024-12-29 23:12:55',346363,0,'','',30,0,0.12872,0.217,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662249,2,28282,0,1,1,0,1,'2024-12-29 23:12:55',220019,'2024-12-29 23:12:55',355716,0,'','',30,0,0.1357,0.219,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423662250,2,26970,0,1,1,0,1,'2024-12-29 23:12:55',222271,'2024-12-29 23:12:55',817845,0,'','',30,0,0.59557,0.222,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662251,2,23726,0,1,1,2,1,'2024-12-29 23:12:56',225815,'2024-12-29 23:12:58',231985,0,'','',30,0,2.00617,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662252,2,28637,0,1,1,0,1,'2024-12-29 23:13:09',300264,'2024-12-29 23:13:09',352210,0,'','',30,0,0.05195,0.3,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662253,2,26973,0,1,1,0,1,'2024-12-29 23:13:09',302272,'2024-12-29 23:13:09',425027,0,'','',30,0,0.12276,0.302,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662254,2,26961,0,1,1,0,1,'2024-12-29 23:13:11',307756,'2024-12-29 23:13:11',315131,0,'','',30,0,0.00737,0.307,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662255,2,26955,0,1,1,0,1,'2024-12-29 23:13:12',311773,'2024-12-29 23:13:12',432711,0,'','',30,0,0.12094,0.311,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=1%',''),(423662256,2,26950,0,1,1,0,1,'2024-12-29 23:13:13',314939,'2024-12-29 23:13:13',639800,0,'','',30,0,0.32486,0.314,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392687800s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662257,2,26972,0,1,1,3,1,'2024-12-29 23:13:15',344288,'2024-12-29 23:13:15',465134,0,'','',30,0,0.12085,0.344,3,'Unknown storage : /disk1 : ERROR','',''),(423662258,2,26930,0,1,1,0,1,'2024-12-29 23:13:15',346254,'2024-12-29 23:13:15',472054,0,'','',30,0,0.1258,0.346,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662259,2,26944,0,1,1,0,1,'2024-12-29 23:13:15',348453,'2024-12-29 23:13:15',477436,0,'','',30,0,0.12898,0.348,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662260,2,26966,0,1,1,0,1,'2024-12-29 23:13:15',350667,'2024-12-29 23:13:15',480977,0,'','',30,0,0.13031,0.35,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=12% cpu1=16% cpu2=20% cpu3=17%',''),(423662261,2,28622,0,1,1,0,1,'2024-12-29 23:13:15',352845,'2024-12-29 23:13:15',690400,0,'','',30,0,0.33755,0.352,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393002472s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24798.08;10100000;10100000;0;10',''),(423662262,2,26956,0,1,1,1,1,'2024-12-29 23:13:15',355349,'2024-12-29 23:13:16',178,0,'','',30,0,0.67094,0.355,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423662263,2,28281,0,1,1,1,1,'2024-12-29 23:13:15',354345,'2024-12-29 23:13:16',14025,0,'','',30,0,0.67897,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662264,2,28629,0,1,1,0,1,'2024-12-29 23:13:33',441960,'2024-12-29 23:13:33',564373,0,'','',30,0,0.12241,0.441,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662265,2,26946,0,1,1,3,1,'2024-12-29 23:13:58',549133,'2024-12-29 23:13:58',676318,0,'','',30,0,0.12718,0.549,3,'Unknown storage : /raid0 : ERROR','',''),(423662266,2,28624,0,1,1,0,1,'2024-12-29 23:13:59',574640,'2024-12-29 23:13:59',877593,0,'','',30,0,0.30295,0.574,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662267,2,26963,0,1,1,0,1,'2024-12-29 23:14:00',581885,'2024-12-29 23:14:00',628051,0,'','',30,0,0.04617,0.581,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662268,2,28617,0,1,1,2,1,'2024-12-29 23:14:00',583743,'2024-12-29 23:14:00',940572,0,'','',30,0,0.35683,0.583,2,'No process matching mysqld found : CRITICAL','',''),(423662269,2,28284,0,1,1,0,1,'2024-12-29 23:14:01',588011,'2024-12-29 23:14:01',593506,0,'','',30,0,0.00549,0.587,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662270,2,26931,0,1,1,0,1,'2024-12-29 23:14:01',589919,'2024-12-29 23:14:01',711461,0,'','',30,0,0.12154,0.589,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=69% cpu2=69% cpu3=63%',''),(423662271,2,26932,0,1,1,1,1,'2024-12-29 23:14:01',592152,'2024-12-29 23:14:02',257593,0,'','',30,0,0.66544,0.592,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423662272,2,26957,0,1,1,0,1,'2024-12-29 23:14:02',596188,'2024-12-29 23:14:02',834460,0,'','',30,0,0.23827,0.596,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662273,2,28631,0,1,1,0,1,'2024-12-29 23:14:05',627886,'2024-12-29 23:14:05',938529,0,'','',30,0,0.31064,0.627,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662274,2,23727,0,1,1,0,1,'2024-12-29 23:14:05',629891,'2024-12-29 23:14:06',607934,0,'','',30,0,0.97804,0.629,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251903556s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28915.52;1010000000;1010',''),(423662275,2,26974,0,1,1,0,1,'2024-12-29 23:14:14',678658,'2024-12-29 23:14:14',799265,0,'','',30,0,0.12061,0.678,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662276,2,23729,0,1,1,3,1,'2024-12-29 23:14:14',680680,'2024-12-29 23:14:20',913398,0,'','',30,0,6.23272,0.68,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662277,2,23728,0,1,1,0,1,'2024-12-29 23:14:21',713358,'2024-12-29 23:14:21',739795,0,'','',30,0,0.02644,0.713,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662278,2,26952,0,1,1,0,1,'2024-12-29 23:14:27',753362,'2024-12-29 23:14:27',761010,0,'','',30,0,0.00765,0.753,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662279,2,26969,0,1,1,0,1,'2024-12-29 23:14:28',756523,'2024-12-29 23:14:28',767488,0,'','',30,0,0.01097,0.756,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662280,2,28625,0,1,1,2,1,'2024-12-29 23:14:28',758515,'2024-12-29 23:14:28',843680,0,'','',30,0,0.08517,0.758,2,'(null)','',''),(423662281,2,26947,0,1,1,1,1,'2024-12-29 23:14:28',760452,'2024-12-29 23:14:28',889851,0,'','',30,0,0.1294,0.76,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662282,2,26933,0,1,1,0,1,'2024-12-29 23:14:28',761140,'2024-12-29 23:14:29',177095,0,'','',30,0,0.41596,0.761,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=819013200s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662283,2,27566,0,1,1,0,1,'2024-12-29 23:14:30',797867,'2024-12-29 23:14:30',850335,0,'','',30,0,0.05247,0.797,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423662284,2,28632,0,1,1,2,1,'2024-12-29 23:14:35',828560,'2024-12-29 23:14:35',913030,0,'','',30,0,0.08447,0.828,2,'(null)','',''),(423662285,2,28628,0,1,1,0,1,'2024-12-29 23:14:35',830663,'2024-12-29 23:14:35',954540,0,'','',30,0,0.12388,0.83,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662286,2,26945,0,1,1,0,1,'2024-12-29 23:14:35',832755,'2024-12-29 23:14:35',961529,0,'','',30,0,0.12877,0.832,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662287,2,26968,0,1,1,0,1,'2024-12-29 23:14:35',834960,'2024-12-29 23:14:35',984219,0,'','',30,0,0.14926,0.834,0,'Load : 0.37 0.42 0.29 : OK','load_1_min=0.37;9;30 load_5_min=0.42;15;35 load_15_min=0.29;20;40',''),(423662288,2,26975,0,1,1,1,1,'2024-12-29 23:14:41',861066,'2024-12-29 23:14:42',528246,0,'','',30,0,0.66718,0.861,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662289,2,23730,0,1,1,2,1,'2024-12-29 23:14:43',866438,'2024-12-29 23:14:45',872833,0,'','',30,0,2.00639,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662290,2,26934,0,1,1,0,1,'2024-12-29 23:14:45',900009,'2024-12-29 23:14:46',18774,0,'','',30,0,0.14452,0.899,0,'Load : 6.54 5.70 5.58 : OK','load_1_min=6.54;9;30 load_5_min=5.70;15;35 load_15_min=5.58;20;40',''),(423662291,2,28491,0,1,1,0,1,'2024-12-29 23:14:51',922520,'2024-12-29 23:14:52',258716,0,'','',30,0,0.3362,0.922,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393012129s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24737.2;10100000;10100000;0;100',''),(423662292,2,28626,0,1,1,0,1,'2024-12-29 23:14:55',953502,'2024-12-29 23:14:55',958624,0,'','',30,0,0.00512,0.953,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662293,2,28618,0,1,1,0,1,'2024-12-29 23:14:56',956847,'2024-12-29 23:14:57',7,0,'','',30,0,0.12233,0.956,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662294,2,26948,0,1,1,0,1,'2024-12-29 23:14:56',958777,'2024-12-29 23:14:57',0,0,'','',30,0,0.1257,0.958,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662295,2,26967,0,1,1,1,1,'2024-12-29 23:15:14',1366,'2024-12-29 23:15:14',699698,0,'','',30,0,0.67443,0.025,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423662296,2,26935,0,1,1,0,1,'2024-12-29 23:15:15',12448,'2024-12-29 23:15:15',2158,0,'','',30,0,0.01133,0.03,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662297,2,26976,0,1,1,0,1,'2024-12-29 23:15:18',30,'2024-12-29 23:15:18',385268,0,'','',30,0,0.34836,0.036,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393056344s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662298,2,26953,0,1,1,0,1,'2024-12-29 23:15:23',0,'2024-12-29 23:15:23',209225,0,'','',30,0,0.12295,0.086,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662299,2,28619,0,1,1,0,1,'2024-12-29 23:15:23',0,'2024-12-29 23:15:23',213748,0,'','',30,0,0.1255,0.088,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423662300,2,26949,0,1,1,1,1,'2024-12-29 23:15:23',0,'2024-12-29 23:15:23',756863,0,'','',30,0,0.66638,0.09,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662301,2,26928,0,1,1,3,1,'2024-12-29 23:15:18',3,'2024-12-29 23:15:24',273737,0,'','',30,0,6.23485,0.038,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662302,2,28627,0,1,1,0,1,'2024-12-29 23:15:26',125237,'2024-12-29 23:15:26',451717,0,'','',30,0,0.32648,0.125,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393505863s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662303,2,28623,0,1,1,0,1,'2024-12-29 23:15:32',153820,'2024-12-29 23:15:32',287776,0,'','',30,0,0.13396,0.153,0,'Load : 0.08 0.07 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423662304,2,28630,0,1,1,0,1,'2024-12-29 23:15:36',184894,'2024-12-29 23:15:36',306759,0,'','',30,0,0.12187,0.184,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662305,2,26964,0,1,1,0,1,'2024-12-29 23:15:38',189363,'2024-12-29 23:15:38',317130,0,'','',30,0,0.12777,0.189,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662306,2,26943,0,1,1,2,1,'2024-12-29 23:15:38',191330,'2024-12-29 23:15:38',319229,0,'','',30,0,0.1279,0.191,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662307,2,26951,0,1,1,0,1,'2024-12-29 23:15:38',193549,'2024-12-29 23:15:38',351757,0,'','',30,0,0.15821,0.193,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662308,2,23725,0,1,1,3,1,'2024-12-29 23:15:32',154866,'2024-12-29 23:15:38',389615,0,'','',30,0,6.23475,0.154,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662309,2,26962,0,1,1,0,1,'2024-12-29 23:15:38',195746,'2024-12-29 23:15:38',435328,0,'','',30,0,0.23958,0.195,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662310,2,26929,0,1,1,2,1,'2024-12-29 23:15:38',197416,'2024-12-29 23:15:40',204123,0,'','',30,0,2.00671,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662311,2,26954,0,1,1,0,1,'2024-12-29 23:15:43',396766,'2024-12-29 23:15:43',522006,0,'','',30,0,0.12524,0.396,0,'/var: 36%left(17441MB/48432MB) (>10%) : OK','\'/var\'=30991MB;43589;46010;0;48432',''),(423662312,2,28280,0,1,1,0,1,'2024-12-29 23:15:46',407505,'2024-12-29 23:15:46',531969,0,'','',30,0,0.12446,0.407,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423662313,2,26960,0,1,1,0,1,'2024-12-29 23:15:47',410702,'2024-12-29 23:15:47',550412,0,'','',30,0,0.13971,0.41,0,'Load : 1.73 1.48 1.43 : OK','load_1_min=1.73;2;6 load_5_min=1.48;3;7 load_15_min=1.43;4;9',''),(423662314,2,27343,0,1,1,0,1,'2024-12-29 23:15:47',412647,'2024-12-29 23:15:48',0,0,'','',30,0,0.67639,0.412,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=230992221s;;;; watched=48;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662315,2,26977,0,1,1,0,1,'2024-12-29 23:15:49',458132,'2024-12-29 23:15:49',601772,0,'','',30,0,0.14364,0.458,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662316,2,26978,0,1,1,0,1,'2024-12-29 23:15:53',464359,'2024-12-29 23:15:53',473471,0,'','',30,0,0.00911,0.464,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662317,2,26971,0,1,1,0,1,'2024-12-29 23:15:53',466349,'2024-12-29 23:15:53',586693,0,'','',30,0,0.12034,0.466,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662318,2,28616,0,1,1,0,1,'2024-12-29 23:15:53',468418,'2024-12-29 23:15:53',830433,0,'','',30,0,0.36201,0.468,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662319,2,28620,0,1,1,1,1,'2024-12-29 23:15:53',470434,'2024-12-29 23:15:54',140798,0,'','',30,0,0.67036,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662320,2,26965,0,1,1,0,1,'2024-12-29 23:15:55',495067,'2024-12-29 23:15:55',623871,0,'','',30,0,0.1288,0.495,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662321,2,28282,0,1,1,0,1,'2024-12-29 23:15:55',497034,'2024-12-29 23:15:55',632774,0,'','',30,0,0.13574,0.497,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423662322,2,26970,0,1,1,0,1,'2024-12-29 23:15:55',499072,'2024-12-29 23:15:56',108300,0,'','',30,0,0.60923,0.499,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423662323,2,23726,0,1,1,2,1,'2024-12-29 23:15:56',502443,'2024-12-29 23:15:58',509470,0,'','',30,0,2.00703,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662324,2,28637,0,1,1,0,1,'2024-12-29 23:16:09',573158,'2024-12-29 23:16:09',627103,0,'','',30,0,0.05394,0.573,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662325,2,26973,0,1,1,0,1,'2024-12-29 23:16:09',574894,'2024-12-29 23:16:09',699162,0,'','',30,0,0.12427,0.574,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662326,2,26961,0,1,1,0,1,'2024-12-29 23:16:11',583410,'2024-12-29 23:16:11',591298,0,'','',30,0,0.00789,0.583,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662327,2,26955,0,1,1,0,1,'2024-12-29 23:16:12',587604,'2024-12-29 23:16:12',710056,0,'','',30,0,0.12245,0.587,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423662328,2,26950,0,1,1,0,1,'2024-12-29 23:16:13',591765,'2024-12-29 23:16:13',920781,0,'','',30,0,0.32902,0.591,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392705830s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662329,2,26972,0,1,1,3,1,'2024-12-29 23:16:15',613357,'2024-12-29 23:16:15',733503,0,'','',30,0,0.12015,0.613,3,'Unknown storage : /disk1 : ERROR','',''),(423662330,2,26944,0,1,1,0,1,'2024-12-29 23:16:15',617487,'2024-12-29 23:16:15',749704,0,'','',30,0,0.13222,0.617,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662331,2,26966,0,1,1,0,1,'2024-12-29 23:16:15',619694,'2024-12-29 23:16:15',751997,0,'','',30,0,0.1323,0.619,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=11% cpu1=14% cpu2=20% cpu3=17%',''),(423662332,2,26930,0,1,1,0,1,'2024-12-29 23:16:15',615370,'2024-12-29 23:16:15',752386,0,'','',30,0,0.13702,0.615,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662333,2,28622,0,1,1,0,1,'2024-12-29 23:16:15',621821,'2024-12-29 23:16:15',958844,0,'','',30,0,0.33702,0.621,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393020499s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.68;10100000;10100000;0;10',''),(423662334,2,26956,0,1,1,1,1,'2024-12-29 23:16:15',623725,'2024-12-29 23:16:16',291981,0,'','',30,0,0.66826,0.623,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423662335,2,28281,0,1,1,1,1,'2024-12-29 23:16:15',625451,'2024-12-29 23:16:16',294251,0,'','',30,0,0.6688,0.625,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662336,2,28629,0,1,1,0,1,'2024-12-29 23:16:33',716769,'2024-12-29 23:16:33',838285,0,'','',30,0,0.12152,0.716,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662337,2,26946,0,1,1,3,1,'2024-12-29 23:16:58',837078,'2024-12-29 23:16:58',962880,0,'','',30,0,0.1258,0.837,3,'Unknown storage : /raid0 : ERROR','',''),(423662338,2,28624,0,1,1,0,1,'2024-12-29 23:16:59',863614,'2024-12-29 23:17:00',162595,0,'','',30,0,0.29898,0.863,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662339,2,26963,0,1,1,0,1,'2024-12-29 23:17:00',866558,'2024-12-29 23:17:00',912164,0,'','',30,0,0.04561,0.866,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662340,2,28617,0,1,1,2,1,'2024-12-29 23:17:00',868516,'2024-12-29 23:17:01',225665,0,'','',30,0,0.35715,0.868,2,'No process matching mysqld found : CRITICAL','',''),(423662341,2,28284,0,1,1,0,1,'2024-12-29 23:17:01',872838,'2024-12-29 23:17:01',878248,0,'','',30,0,0.00541,0.872,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662342,2,26931,0,1,1,0,1,'2024-12-29 23:17:01',873882,'2024-12-29 23:17:01',998020,0,'','',30,0,0.12414,0.873,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=64% cpu3=61%',''),(423662343,2,26932,0,1,1,1,1,'2024-12-29 23:17:01',875894,'2024-12-29 23:17:02',542481,0,'','',30,0,0.66659,0.875,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423662344,2,26957,0,1,1,0,1,'2024-12-29 23:17:02',878629,'2024-12-29 23:17:03',114961,0,'','',30,0,0.23633,0.878,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662345,2,28631,0,1,1,0,1,'2024-12-29 23:17:05',923161,'2024-12-29 23:17:06',232392,0,'','',30,0,0.30923,0.923,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662346,2,23727,0,1,1,0,1,'2024-12-29 23:17:05',925150,'2024-12-29 23:17:06',971671,0,'','',30,0,1.04652,0.925,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1251921594s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28948.16;1010000000;1010',''),(423662347,2,26974,0,1,1,0,1,'2024-12-29 23:17:14',985034,'2024-12-29 23:17:15',105914,0,'','',30,0,0.12088,0.985,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423662348,2,23728,0,1,1,0,1,'2024-12-29 23:17:21',14,'2024-12-29 23:17:21',296,0,'','',30,0,0.02829,0.016,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662349,2,23729,0,1,1,3,1,'2024-12-29 23:17:14',987242,'2024-12-29 23:17:21',220894,0,'','',30,0,6.23365,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662350,2,26952,0,1,1,0,1,'2024-12-29 23:17:27',117510,'2024-12-29 23:17:27',125333,0,'','',30,0,0.00782,0.117,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662351,2,26969,0,1,1,0,1,'2024-12-29 23:17:28',121716,'2024-12-29 23:17:28',132136,0,'','',30,0,0.01042,0.121,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662352,2,28625,0,1,1,2,1,'2024-12-29 23:17:28',123732,'2024-12-29 23:17:28',208437,0,'','',30,0,0.08471,0.123,2,'(null)','',''),(423662353,2,26947,0,1,1,1,1,'2024-12-29 23:17:28',125941,'2024-12-29 23:17:28',254842,0,'','',30,0,0.1289,0.125,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662354,2,26933,0,1,1,0,1,'2024-12-29 23:17:28',128102,'2024-12-29 23:17:28',506815,0,'','',30,0,0.37871,0.128,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=819031138s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662355,2,27566,0,1,1,0,1,'2024-12-29 23:17:30',149372,'2024-12-29 23:17:30',203399,0,'','',30,0,0.05403,0.149,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423662356,2,28632,0,1,1,2,1,'2024-12-29 23:17:35',163567,'2024-12-29 23:17:35',247647,0,'','',30,0,0.08408,0.163,2,'(null)','',''),(423662357,2,28628,0,1,1,0,1,'2024-12-29 23:17:35',165534,'2024-12-29 23:17:35',288037,0,'','',30,0,0.1225,0.165,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662358,2,26945,0,1,1,0,1,'2024-12-29 23:17:35',167648,'2024-12-29 23:17:35',297299,0,'','',30,0,0.12965,0.167,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662359,2,26968,0,1,1,0,1,'2024-12-29 23:17:35',169712,'2024-12-29 23:17:35',319463,0,'','',30,0,0.14975,0.169,0,'Load : 0.02 0.23 0.23 : OK','load_1_min=0.02;9;30 load_5_min=0.23;15;35 load_15_min=0.23;20;40',''),(423662360,2,26975,0,1,1,1,1,'2024-12-29 23:17:41',207160,'2024-12-29 23:17:41',872269,0,'','',30,0,0.66511,0.207,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662361,2,23730,0,1,1,2,1,'2024-12-29 23:17:43',211576,'2024-12-29 23:17:45',217939,0,'','',30,0,2.00636,0.211,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662362,2,26934,0,1,1,0,1,'2024-12-29 23:17:45',246017,'2024-12-29 23:17:45',395424,0,'','',30,0,0.14941,0.245,0,'Load : 5.35 5.77 5.64 : OK','load_1_min=5.35;9;30 load_5_min=5.77;15;35 load_15_min=5.64;20;40',''),(423662363,2,28491,0,1,1,0,1,'2024-12-29 23:17:51',280223,'2024-12-29 23:17:51',616356,0,'','',30,0,0.33613,0.28,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393030065s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.28;10100000;10100000;0;10',''),(423662364,2,28626,0,1,1,0,1,'2024-12-29 23:17:55',305420,'2024-12-29 23:17:55',310615,0,'','',30,0,0.00519,0.305,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662365,2,28618,0,1,1,0,1,'2024-12-29 23:17:56',308644,'2024-12-29 23:17:56',431563,0,'','',30,0,0.12292,0.308,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662366,2,26948,0,1,1,0,1,'2024-12-29 23:17:56',310586,'2024-12-29 23:17:56',437850,0,'','',30,0,0.12726,0.31,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662367,2,26967,0,1,1,1,1,'2024-12-29 23:18:14',384710,'2024-12-29 23:18:15',2697,0,'','',30,0,0.66741,0.384,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423662368,2,26935,0,1,1,0,1,'2024-12-29 23:18:15',387538,'2024-12-29 23:18:15',397746,0,'','',30,0,0.01021,0.387,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662369,2,26976,0,1,1,0,1,'2024-12-29 23:18:18',394251,'2024-12-29 23:18:18',732735,0,'','',30,0,0.33848,0.394,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393074383s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662370,2,26953,0,1,1,0,1,'2024-12-29 23:18:23',445256,'2024-12-29 23:18:23',569467,0,'','',30,0,0.12421,0.445,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662371,2,28619,0,1,1,0,1,'2024-12-29 23:18:23',447697,'2024-12-29 23:18:23',572763,0,'','',30,0,0.12507,0.447,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423662372,2,26949,0,1,1,1,1,'2024-12-29 23:18:23',448535,'2024-12-29 23:18:24',117836,0,'','',30,0,0.6693,0.448,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662373,2,26928,0,1,1,3,1,'2024-12-29 23:18:18',395218,'2024-12-29 23:18:24',629570,0,'','',30,0,6.23435,0.395,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662374,2,28627,0,1,1,0,1,'2024-12-29 23:18:26',480761,'2024-12-29 23:18:26',811540,0,'','',30,0,0.33078,0.48,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393523898s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662375,2,28623,0,1,1,0,1,'2024-12-29 23:18:32',514787,'2024-12-29 23:18:32',648871,0,'','',30,0,0.13408,0.514,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423662376,2,28630,0,1,1,0,1,'2024-12-29 23:18:36',547411,'2024-12-29 23:18:36',669879,0,'','',30,0,0.12247,0.547,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662377,2,26943,0,1,1,2,1,'2024-12-29 23:18:38',552830,'2024-12-29 23:18:38',680397,0,'','',30,0,0.12757,0.552,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662378,2,26964,0,1,1,0,1,'2024-12-29 23:18:38',551757,'2024-12-29 23:18:38',681195,0,'','',30,0,0.12944,0.551,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662379,2,26951,0,1,1,0,1,'2024-12-29 23:18:38',554872,'2024-12-29 23:18:38',709016,0,'','',30,0,0.15414,0.554,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662380,2,23725,0,1,1,3,1,'2024-12-29 23:18:32',516753,'2024-12-29 23:18:38',751645,0,'','',30,0,6.23489,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662381,2,26962,0,1,1,0,1,'2024-12-29 23:18:38',556519,'2024-12-29 23:18:38',816878,0,'','',30,0,0.26036,0.556,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662382,2,26929,0,1,1,2,1,'2024-12-29 23:18:38',559011,'2024-12-29 23:18:40',566067,0,'','',30,0,2.00706,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662383,2,26954,0,1,1,0,1,'2024-12-29 23:18:43',760713,'2024-12-29 23:18:43',885014,0,'','',30,0,0.1243,0.76,0,'/var: 36%left(17441MB/48432MB) (>10%) : OK','\'/var\'=30991MB;43589;46010;0;48432',''),(423662384,2,28280,0,1,1,0,1,'2024-12-29 23:18:46',790565,'2024-12-29 23:18:46',915561,0,'','',30,0,0.125,0.79,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423662385,2,26960,0,1,1,0,1,'2024-12-29 23:18:47',793784,'2024-12-29 23:18:47',932138,0,'','',30,0,0.13835,0.793,0,'Load : 1.14 1.36 1.39 : OK','load_1_min=1.14;2;6 load_5_min=1.36;3;7 load_15_min=1.39;4;9',''),(423662386,2,27343,0,1,1,0,1,'2024-12-29 23:18:47',795816,'2024-12-29 23:18:48',471255,0,'','',30,0,0.67544,0.795,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231010261s;;;; watched=48;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662387,2,26977,0,1,1,0,1,'2024-12-29 23:18:49',819300,'2024-12-29 23:18:49',958721,0,'','',30,0,0.13942,0.819,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662388,2,26978,0,1,1,0,1,'2024-12-29 23:18:53',831167,'2024-12-29 23:18:53',840137,0,'','',30,0,0.00897,0.831,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662389,2,26971,0,1,1,0,1,'2024-12-29 23:18:53',833430,'2024-12-29 23:18:53',955928,0,'','',30,0,0.1225,0.833,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662390,2,28616,0,1,1,0,1,'2024-12-29 23:18:53',835671,'2024-12-29 23:18:54',197248,0,'','',30,0,0.36158,0.835,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662391,2,28620,0,1,1,1,1,'2024-12-29 23:18:53',836392,'2024-12-29 23:18:54',502691,0,'','',30,0,0.6663,0.836,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662392,2,26965,0,1,1,0,1,'2024-12-29 23:18:55',875030,'2024-12-29 23:18:56',6,0,'','',30,0,0.19334,0.874,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662393,2,28282,0,1,1,0,1,'2024-12-29 23:18:55',877520,'2024-12-29 23:18:56',0,0,'','',30,0,0.21615,0.877,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423662394,2,26970,0,1,1,0,1,'2024-12-29 23:18:55',879766,'2024-12-29 23:18:56',575781,0,'','',30,0,0.69602,0.879,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423662395,2,23726,0,1,1,2,1,'2024-12-29 23:18:56',882212,'2024-12-29 23:18:57',877328,0,'','',30,0,0.99512,0.882,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662396,2,28637,0,1,1,0,1,'2024-12-29 23:19:09',940743,'2024-12-29 23:19:09',995925,0,'','',30,0,0.05518,0.94,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662397,2,26973,0,1,1,0,1,'2024-12-29 23:19:09',942795,'2024-12-29 23:19:10',52,0,'','',30,0,0.12207,0.942,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662398,2,26961,0,1,1,0,1,'2024-12-29 23:19:11',946403,'2024-12-29 23:19:11',954229,0,'','',30,0,0.00783,0.946,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662399,2,26955,0,1,1,0,1,'2024-12-29 23:19:12',950314,'2024-12-29 23:19:13',57,0,'','',30,0,0.12152,0.95,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=1%',''),(423662400,2,26950,0,1,1,0,1,'2024-12-29 23:19:13',953487,'2024-12-29 23:19:14',281678,0,'','',30,0,0.32819,0.953,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392723870s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662401,2,26972,0,1,1,3,1,'2024-12-29 23:19:15',975079,'2024-12-29 23:19:16',199046,0,'','',30,0,0.22397,0.975,3,'Unknown storage : /disk1 : ERROR','',''),(423662402,2,26944,0,1,1,0,1,'2024-12-29 23:19:16',491,'2024-12-29 23:19:16',203256,0,'','',30,0,0.12787,1.075,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662403,2,26966,0,1,1,0,1,'2024-12-29 23:19:16',508,'2024-12-29 23:19:16',207647,0,'','',30,0,0.13017,1.077,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=10% cpu1=14% cpu2=19% cpu3=14%',''),(423662404,2,26930,0,1,1,0,1,'2024-12-29 23:19:16',7,'2024-12-29 23:19:16',208276,0,'','',30,0,0.12893,1.079,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662405,2,28622,0,1,1,0,1,'2024-12-29 23:19:16',0,'2024-12-29 23:19:16',418809,0,'','',30,0,0.3369,1.081,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393038545s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.44;10100000;10100000;0;10',''),(423662406,2,28281,0,1,1,1,1,'2024-12-29 23:19:16',0,'2024-12-29 23:19:16',753132,0,'','',30,0,0.66709,1.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662407,2,26956,0,1,1,1,1,'2024-12-29 23:19:16',0,'2024-12-29 23:19:16',774221,0,'','',30,0,0.69013,1.084,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423662408,2,28629,0,1,1,0,1,'2024-12-29 23:19:33',162464,'2024-12-29 23:19:33',285417,0,'','',30,0,0.12295,0.162,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662409,2,26946,0,1,1,3,1,'2024-12-29 23:19:58',288821,'2024-12-29 23:19:58',414292,0,'','',30,0,0.12547,0.288,3,'Unknown storage : /raid0 : ERROR','',''),(423662410,2,28624,0,1,1,0,1,'2024-12-29 23:19:59',309123,'2024-12-29 23:19:59',627552,0,'','',30,0,0.31843,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662411,2,26963,0,1,1,0,1,'2024-12-29 23:20:00',315459,'2024-12-29 23:20:00',359917,0,'','',30,0,0.04446,0.315,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662412,2,28617,0,1,1,2,1,'2024-12-29 23:20:00',317545,'2024-12-29 23:20:00',667732,0,'','',30,0,0.35019,0.317,2,'No process matching mysqld found : CRITICAL','',''),(423662413,2,28284,0,1,1,0,1,'2024-12-29 23:20:01',320499,'2024-12-29 23:20:01',326573,0,'','',30,0,0.00607,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662414,2,26931,0,1,1,0,1,'2024-12-29 23:20:01',322511,'2024-12-29 23:20:01',446219,0,'','',30,0,0.12371,0.322,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423662415,2,26932,0,1,1,1,1,'2024-12-29 23:20:01',323536,'2024-12-29 23:20:01',990725,0,'','',30,0,0.66719,0.323,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423662416,2,26957,0,1,1,0,1,'2024-12-29 23:20:02',326954,'2024-12-29 23:20:02',564674,0,'','',30,0,0.23772,0.326,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662417,2,28631,0,1,1,0,1,'2024-12-29 23:20:05',348646,'2024-12-29 23:20:05',652267,0,'','',30,0,0.30362,0.348,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662418,2,23727,0,1,1,0,1,'2024-12-29 23:20:05',350637,'2024-12-29 23:20:06',334317,0,'','',30,0,0.98368,0.35,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1251939530s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29101.44;1010000000;1010',''),(423662419,2,26974,0,1,1,0,1,'2024-12-29 23:20:14',403500,'2024-12-29 23:20:14',524809,0,'','',30,0,0.12131,0.403,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662420,2,23729,0,1,1,3,1,'2024-12-29 23:20:14',405714,'2024-12-29 23:20:20',639834,0,'','',30,0,6.23412,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662421,2,23728,0,1,1,0,1,'2024-12-29 23:20:21',435306,'2024-12-29 23:20:21',455987,0,'','',30,0,0.02068,0.435,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662422,2,26952,0,1,1,0,1,'2024-12-29 23:20:27',465413,'2024-12-29 23:20:27',473124,0,'','',30,0,0.00771,0.465,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662423,2,26969,0,1,1,0,1,'2024-12-29 23:20:28',468588,'2024-12-29 23:20:28',480124,0,'','',30,0,0.01154,0.468,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662424,2,28625,0,1,1,2,1,'2024-12-29 23:20:28',470603,'2024-12-29 23:20:28',555304,0,'','',30,0,0.0847,0.47,2,'(null)','',''),(423662425,2,26947,0,1,1,1,1,'2024-12-29 23:20:28',472784,'2024-12-29 23:20:28',603132,0,'','',30,0,0.13035,0.472,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662426,2,26933,0,1,1,0,1,'2024-12-29 23:20:28',474792,'2024-12-29 23:20:28',866356,0,'','',30,0,0.39156,0.474,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=819049173s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662427,2,27566,0,1,1,0,1,'2024-12-29 23:20:30',525956,'2024-12-29 23:20:30',581035,0,'','',30,0,0.05508,0.525,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423662428,2,28632,0,1,1,2,1,'2024-12-29 23:20:35',553773,'2024-12-29 23:20:35',638373,0,'','',30,0,0.0846,0.553,2,'(null)','',''),(423662429,2,28628,0,1,1,0,1,'2024-12-29 23:20:35',555780,'2024-12-29 23:20:35',677938,0,'','',30,0,0.12216,0.555,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662430,2,26945,0,1,1,0,1,'2024-12-29 23:20:35',558016,'2024-12-29 23:20:35',686751,0,'','',30,0,0.12873,0.557,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662431,2,26968,0,1,1,0,1,'2024-12-29 23:20:35',560190,'2024-12-29 23:20:35',707492,0,'','',30,0,0.1473,0.56,0,'Load : 1.56 0.65 0.37 : OK','load_1_min=1.56;9;30 load_5_min=0.65;15;35 load_15_min=0.37;20;40',''),(423662432,2,26975,0,1,1,1,1,'2024-12-29 23:20:41',593800,'2024-12-29 23:20:42',261605,0,'','',30,0,0.6678,0.593,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662433,2,23730,0,1,1,2,1,'2024-12-29 23:20:43',598221,'2024-12-29 23:20:45',605016,0,'','',30,0,2.00679,0.598,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662434,2,26934,0,1,1,0,1,'2024-12-29 23:20:45',624577,'2024-12-29 23:20:45',768934,0,'','',30,0,0.14436,0.624,0,'Load : 6.23 5.98 5.74 : OK','load_1_min=6.23;9;30 load_5_min=5.98;15;35 load_15_min=5.74;20;40',''),(423662435,2,28491,0,1,1,0,1,'2024-12-29 23:20:51',660380,'2024-12-29 23:20:51',999162,0,'','',30,0,0.33878,0.66,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393048103s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.24;10100000;10100000;0;10',''),(423662436,2,28626,0,1,1,0,1,'2024-12-29 23:20:55',696292,'2024-12-29 23:20:55',702145,0,'','',30,0,0.00585,0.696,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662437,2,28618,0,1,1,0,1,'2024-12-29 23:20:56',699443,'2024-12-29 23:20:56',823564,0,'','',30,0,0.12412,0.699,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662438,2,26948,0,1,1,0,1,'2024-12-29 23:20:56',700491,'2024-12-29 23:20:56',824580,0,'','',30,0,0.12409,0.7,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662439,2,26967,0,1,1,1,1,'2024-12-29 23:21:14',825248,'2024-12-29 23:21:15',491376,0,'','',30,0,0.66613,0.825,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423662440,2,26935,0,1,1,0,1,'2024-12-29 23:21:15',828849,'2024-12-29 23:21:15',837836,0,'','',30,0,0.00899,0.828,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662441,2,26976,0,1,1,0,1,'2024-12-29 23:21:18',833439,'2024-12-29 23:21:19',172164,0,'','',30,0,0.33872,0.833,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393092429s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662442,2,26953,0,1,1,0,1,'2024-12-29 23:21:23',867649,'2024-12-29 23:21:23',990618,0,'','',30,0,0.12297,0.867,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662443,2,28619,0,1,1,0,1,'2024-12-29 23:21:23',869683,'2024-12-29 23:21:23',996368,0,'','',30,0,0.12668,0.869,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423662444,2,26949,0,1,1,1,1,'2024-12-29 23:21:23',871660,'2024-12-29 23:21:24',540763,0,'','',30,0,0.6691,0.871,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662445,2,26928,0,1,1,3,1,'2024-12-29 23:21:18',834522,'2024-12-29 23:21:25',6,0,'','',30,0,6.23373,0.834,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662446,2,28627,0,1,1,0,1,'2024-12-29 23:21:26',915081,'2024-12-29 23:21:27',242661,0,'','',30,0,0.32758,0.915,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393541940s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423662447,2,28623,0,1,1,0,1,'2024-12-29 23:21:32',944303,'2024-12-29 23:21:33',7,0,'','',30,0,0.13534,0.944,0,'Load : 0.04 0.10 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423662448,2,28630,0,1,1,0,1,'2024-12-29 23:21:36',984222,'2024-12-29 23:21:37',106374,0,'','',30,0,0.12215,0.984,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662449,2,26964,0,1,1,0,1,'2024-12-29 23:21:38',990581,'2024-12-29 23:21:39',118750,0,'','',30,0,0.12817,0.99,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662450,2,26943,0,1,1,2,1,'2024-12-29 23:21:38',989519,'2024-12-29 23:21:39',126273,0,'','',30,0,0.13675,0.989,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662451,2,26951,0,1,1,0,1,'2024-12-29 23:21:38',992659,'2024-12-29 23:21:39',145384,0,'','',30,0,0.15272,0.992,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662452,2,23725,0,1,1,3,1,'2024-12-29 23:21:32',946267,'2024-12-29 23:21:39',183801,0,'','',30,0,6.23753,0.946,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662453,2,26962,0,1,1,0,1,'2024-12-29 23:21:38',994019,'2024-12-29 23:21:39',232176,0,'','',30,0,0.23816,0.993,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662454,2,26929,0,1,1,2,1,'2024-12-29 23:21:38',996523,'2024-12-29 23:21:41',21,0,'','',30,0,2.00607,0.996,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662455,2,26954,0,1,1,0,1,'2024-12-29 23:21:43',184926,'2024-12-29 23:21:43',308574,0,'','',30,0,0.12365,0.184,0,'/var: 36%left(17440MB/48432MB) (>10%) : OK','\'/var\'=30992MB;43589;46010;0;48432',''),(423662456,2,28280,0,1,1,0,1,'2024-12-29 23:21:46',196708,'2024-12-29 23:21:46',322647,0,'','',30,0,0.12594,0.196,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423662457,2,26960,0,1,1,0,1,'2024-12-29 23:21:47',200004,'2024-12-29 23:21:47',339217,0,'','',30,0,0.13921,0.199,0,'Load : 1.34 1.35 1.37 : OK','load_1_min=1.34;2;6 load_5_min=1.35;3;7 load_15_min=1.37;4;9',''),(423662458,2,27343,0,1,1,0,1,'2024-12-29 23:21:47',202245,'2024-12-29 23:21:47',864246,0,'','',30,0,0.662,0.202,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231028204s;;;; watched=48;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662459,2,26977,0,1,1,0,1,'2024-12-29 23:21:49',212789,'2024-12-29 23:21:49',353936,0,'','',30,0,0.14115,0.212,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662460,2,26978,0,1,1,0,1,'2024-12-29 23:21:53',223157,'2024-12-29 23:21:53',232691,0,'','',30,0,0.00953,0.223,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662461,2,26971,0,1,1,0,1,'2024-12-29 23:21:53',225223,'2024-12-29 23:21:53',347094,0,'','',30,0,0.12187,0.225,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662462,2,28616,0,1,1,0,1,'2024-12-29 23:21:53',226186,'2024-12-29 23:21:53',588414,0,'','',30,0,0.36223,0.226,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662463,2,28620,0,1,1,1,1,'2024-12-29 23:21:53',227340,'2024-12-29 23:21:53',898684,0,'','',30,0,0.67134,0.227,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662464,2,26965,0,1,1,0,1,'2024-12-29 23:21:55',244333,'2024-12-29 23:21:55',374048,0,'','',30,0,0.12971,0.244,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662465,2,28282,0,1,1,0,1,'2024-12-29 23:21:55',246301,'2024-12-29 23:21:55',382053,0,'','',30,0,0.13575,0.246,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423662466,2,26970,0,1,1,0,1,'2024-12-29 23:21:55',248555,'2024-12-29 23:21:55',834248,0,'','',30,0,0.58569,0.248,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423662467,2,23726,0,1,1,2,1,'2024-12-29 23:21:56',252553,'2024-12-29 23:21:58',259386,0,'','',30,0,2.00683,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662468,2,28637,0,1,1,0,1,'2024-12-29 23:22:09',302401,'2024-12-29 23:22:09',358724,0,'','',30,0,0.05632,0.302,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662469,2,26973,0,1,1,0,1,'2024-12-29 23:22:09',304360,'2024-12-29 23:22:09',426303,0,'','',30,0,0.12194,0.304,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662470,2,26961,0,1,1,0,1,'2024-12-29 23:22:11',314287,'2024-12-29 23:22:11',321312,0,'','',30,0,0.00702,0.314,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662471,2,26955,0,1,1,0,1,'2024-12-29 23:22:12',317243,'2024-12-29 23:22:12',439256,0,'','',30,0,0.12201,0.317,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423662472,2,26950,0,1,1,0,1,'2024-12-29 23:22:13',321425,'2024-12-29 23:22:13',658789,0,'','',30,0,0.33736,0.321,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392741811s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662473,2,26972,0,1,1,3,1,'2024-12-29 23:22:15',332748,'2024-12-29 23:22:15',451684,0,'','',30,0,0.11894,0.332,3,'Unknown storage : /disk1 : ERROR','',''),(423662474,2,26944,0,1,1,0,1,'2024-12-29 23:22:16',335936,'2024-12-29 23:22:16',463921,0,'','',30,0,0.12798,0.335,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662475,2,26930,0,1,1,0,1,'2024-12-29 23:22:16',340147,'2024-12-29 23:22:16',465573,0,'','',30,0,0.12543,0.34,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662476,2,26966,0,1,1,0,1,'2024-12-29 23:22:16',337962,'2024-12-29 23:22:16',467273,0,'','',30,0,0.12931,0.337,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423662477,2,28622,0,1,1,0,1,'2024-12-29 23:22:16',342369,'2024-12-29 23:22:16',682469,0,'','',30,0,0.3401,0.342,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393056571s;;;; watched=6;;;; useddelta=722s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.4;10100000;10100000;0;100',''),(423662478,2,28281,0,1,1,1,1,'2024-12-29 23:22:16',344589,'2024-12-29 23:22:17',13,0,'','',30,0,0.6714,0.344,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662479,2,26956,0,1,1,1,1,'2024-12-29 23:22:16',346539,'2024-12-29 23:22:17',7231,0,'','',30,0,0.66954,0.346,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423662480,2,28629,0,1,1,0,1,'2024-12-29 23:22:33',445734,'2024-12-29 23:22:33',568219,0,'','',30,0,0.12248,0.445,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662481,2,26946,0,1,1,3,1,'2024-12-29 23:22:58',577946,'2024-12-29 23:22:58',703947,0,'','',30,0,0.126,0.577,3,'Unknown storage : /raid0 : ERROR','',''),(423662482,2,28624,0,1,1,0,1,'2024-12-29 23:22:59',601386,'2024-12-29 23:22:59',902086,0,'','',30,0,0.3007,0.601,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662483,2,26963,0,1,1,0,1,'2024-12-29 23:23:00',607114,'2024-12-29 23:23:00',652827,0,'','',30,0,0.04571,0.607,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662484,2,28617,0,1,1,2,1,'2024-12-29 23:23:00',609527,'2024-12-29 23:23:00',969076,0,'','',30,0,0.35955,0.609,2,'No process matching mysqld found : CRITICAL','',''),(423662485,2,28284,0,1,1,0,1,'2024-12-29 23:23:01',613281,'2024-12-29 23:23:01',621711,0,'','',30,0,0.00843,0.613,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662486,2,26931,0,1,1,0,1,'2024-12-29 23:23:01',614283,'2024-12-29 23:23:01',736846,0,'','',30,0,0.12256,0.614,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=63%',''),(423662487,2,26932,0,1,1,1,1,'2024-12-29 23:23:01',616349,'2024-12-29 23:23:02',286759,0,'','',30,0,0.67041,0.616,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423662488,2,26957,0,1,1,0,1,'2024-12-29 23:23:02',619256,'2024-12-29 23:23:02',857293,0,'','',30,0,0.23804,0.619,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662489,2,28631,0,1,1,0,1,'2024-12-29 23:23:05',645156,'2024-12-29 23:23:05',949220,0,'','',30,0,0.30406,0.645,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662490,2,23727,0,1,1,0,1,'2024-12-29 23:23:05',647210,'2024-12-29 23:23:06',637905,0,'','',30,0,0.99069,0.647,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251957561s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29182;1010000000;1010000',''),(423662491,2,26974,0,1,1,0,1,'2024-12-29 23:23:14',708249,'2024-12-29 23:23:14',829231,0,'','',30,0,0.12098,0.708,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423662492,2,23729,0,1,1,3,1,'2024-12-29 23:23:14',710280,'2024-12-29 23:23:20',991102,0,'','',30,0,6.28082,0.71,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662493,2,23728,0,1,1,0,1,'2024-12-29 23:23:21',747570,'2024-12-29 23:23:21',775378,0,'','',30,0,0.02781,0.747,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662494,2,26952,0,1,1,0,1,'2024-12-29 23:23:27',790073,'2024-12-29 23:23:27',798003,0,'','',30,0,0.00793,0.79,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662495,2,26969,0,1,1,0,1,'2024-12-29 23:23:28',794406,'2024-12-29 23:23:28',805760,0,'','',30,0,0.01135,0.794,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662496,2,28625,0,1,1,2,1,'2024-12-29 23:23:28',796403,'2024-12-29 23:23:28',880721,0,'','',30,0,0.08432,0.796,2,'(null)','',''),(423662497,2,26947,0,1,1,1,1,'2024-12-29 23:23:28',798606,'2024-12-29 23:23:28',926831,0,'','',30,0,0.12823,0.798,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662498,2,26933,0,1,1,0,1,'2024-12-29 23:23:28',800709,'2024-12-29 23:23:29',237258,0,'','',30,0,0.43655,0.8,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=819067207s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662499,2,27566,0,1,1,0,1,'2024-12-29 23:23:30',832916,'2024-12-29 23:23:30',889573,0,'','',30,0,0.05666,0.832,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423662500,2,28632,0,1,1,2,1,'2024-12-29 23:23:35',863224,'2024-12-29 23:23:35',947799,0,'','',30,0,0.08457,0.863,2,'(null)','',''),(423662501,2,28628,0,1,1,0,1,'2024-12-29 23:23:35',864951,'2024-12-29 23:23:35',988681,0,'','',30,0,0.12373,0.864,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662502,2,26945,0,1,1,0,1,'2024-12-29 23:23:35',866299,'2024-12-29 23:23:35',995351,0,'','',30,0,0.12905,0.866,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662503,2,26968,0,1,1,0,1,'2024-12-29 23:23:35',868495,'2024-12-29 23:23:36',1,0,'','',30,0,0.14954,0.868,0,'Load : 0.11 0.41 0.33 : OK','load_1_min=0.11;9;30 load_5_min=0.41;15;35 load_15_min=0.33;20;40',''),(423662504,2,26975,0,1,1,1,1,'2024-12-29 23:23:41',899836,'2024-12-29 23:23:42',572460,0,'','',30,0,0.67262,0.899,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662505,2,23730,0,1,1,2,1,'2024-12-29 23:23:43',905270,'2024-12-29 23:23:45',911444,0,'','',30,0,2.00617,0.905,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662506,2,26934,0,1,1,0,1,'2024-12-29 23:23:45',933949,'2024-12-29 23:23:46',59,0,'','',30,0,0.14,0.933,0,'Load : 4.95 5.64 5.66 : OK','load_1_min=4.95;9;30 load_5_min=5.64;15;35 load_15_min=5.66;20;40',''),(423662507,2,28491,0,1,1,0,1,'2024-12-29 23:23:51',963039,'2024-12-29 23:23:52',304034,0,'','',30,0,0.34099,0.963,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393066133s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.48;10100000;10100000;0;10',''),(423662508,2,28626,0,1,1,0,1,'2024-12-29 23:23:55',989589,'2024-12-29 23:23:55',994594,0,'','',30,0,0.005,0.989,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662509,2,28618,0,1,1,0,1,'2024-12-29 23:23:56',992765,'2024-12-29 23:23:57',115199,0,'','',30,0,0.12243,0.992,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662510,2,26948,0,1,1,0,1,'2024-12-29 23:23:56',994733,'2024-12-29 23:23:57',119700,0,'','',30,0,0.12497,0.994,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662511,2,26967,0,1,1,1,1,'2024-12-29 23:24:14',21445,'2024-12-29 23:24:14',718621,0,'','',30,0,0.66692,0.051,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423662512,2,26935,0,1,1,0,1,'2024-12-29 23:24:15',24216,'2024-12-29 23:24:15',56,0,'','',30,0,0.01371,0.057,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%','rta=0.425ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662513,2,26976,0,1,1,0,1,'2024-12-29 23:24:18',3384,'2024-12-29 23:24:18',400250,0,'','',30,0,0.33554,0.064,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393110353s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662514,2,26953,0,1,1,0,1,'2024-12-29 23:24:23',0,'2024-12-29 23:24:23',218471,0,'','',30,0,0.12385,0.094,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662515,2,28619,0,1,1,0,1,'2024-12-29 23:24:23',0,'2024-12-29 23:24:23',222596,0,'','',30,0,0.12597,0.096,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423662516,2,26949,0,1,1,1,1,'2024-12-29 23:24:23',0,'2024-12-29 23:24:23',770838,0,'','',30,0,0.67318,0.097,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662517,2,26928,0,1,1,3,1,'2024-12-29 23:24:18',28044,'2024-12-29 23:24:24',302731,0,'','',30,0,6.23612,0.066,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662518,2,28627,0,1,1,0,1,'2024-12-29 23:24:26',129934,'2024-12-29 23:24:26',461689,0,'','',30,0,0.33176,0.129,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393559862s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423662519,2,28623,0,1,1,0,1,'2024-12-29 23:24:32',153451,'2024-12-29 23:24:32',288464,0,'','',30,0,0.13501,0.153,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423662520,2,28630,0,1,1,0,1,'2024-12-29 23:24:36',179348,'2024-12-29 23:24:36',301247,0,'','',30,0,0.1219,0.179,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662521,2,26964,0,1,1,0,1,'2024-12-29 23:24:38',184743,'2024-12-29 23:24:38',311888,0,'','',30,0,0.12715,0.184,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662522,2,26943,0,1,1,2,1,'2024-12-29 23:24:38',185819,'2024-12-29 23:24:38',316841,0,'','',30,0,0.13102,0.185,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662523,2,26951,0,1,1,0,1,'2024-12-29 23:24:38',187816,'2024-12-29 23:24:38',346694,0,'','',30,0,0.15888,0.187,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662524,2,23725,0,1,1,3,1,'2024-12-29 23:24:32',155438,'2024-12-29 23:24:38',390371,0,'','',30,0,6.23493,0.155,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662525,2,26962,0,1,1,0,1,'2024-12-29 23:24:38',188552,'2024-12-29 23:24:38',427326,0,'','',30,0,0.23877,0.188,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662526,2,26929,0,1,1,2,1,'2024-12-29 23:24:38',191019,'2024-12-29 23:24:40',198459,0,'','',30,0,2.00744,0.19,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662527,2,26954,0,1,1,0,1,'2024-12-29 23:24:43',398175,'2024-12-29 23:24:43',521768,0,'','',30,0,0.12359,0.398,0,'/var: 36%left(17440MB/48432MB) (>10%) : OK','\'/var\'=30992MB;43589;46010;0;48432',''),(423662528,2,28280,0,1,1,0,1,'2024-12-29 23:24:46',412387,'2024-12-29 23:24:46',536871,0,'','',30,0,0.12448,0.412,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423662529,2,26960,0,1,1,0,1,'2024-12-29 23:24:47',415842,'2024-12-29 23:24:47',555180,0,'','',30,0,0.13934,0.415,0,'Load : 1.39 1.38 1.37 : OK','load_1_min=1.39;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423662530,2,27343,0,1,1,0,1,'2024-12-29 23:24:47',417797,'2024-12-29 23:24:48',106984,0,'','',30,0,0.68919,0.417,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=231046226s;;;; watched=48;;;; useddelta=721s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662531,2,26977,0,1,1,0,1,'2024-12-29 23:24:49',449175,'2024-12-29 23:24:49',622349,0,'','',30,0,0.17317,0.449,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662532,2,26978,0,1,1,0,1,'2024-12-29 23:24:53',462136,'2024-12-29 23:24:53',470610,0,'','',30,0,0.00847,0.462,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662533,2,26971,0,1,1,0,1,'2024-12-29 23:24:53',464132,'2024-12-29 23:24:53',587809,0,'','',30,0,0.12368,0.464,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662534,2,28616,0,1,1,0,1,'2024-12-29 23:24:53',465177,'2024-12-29 23:24:53',829840,0,'','',30,0,0.36466,0.465,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662535,2,28620,0,1,1,1,1,'2024-12-29 23:24:53',467273,'2024-12-29 23:24:54',133667,0,'','',30,0,0.66639,0.467,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662536,2,26965,0,1,1,0,1,'2024-12-29 23:24:55',495525,'2024-12-29 23:24:55',625507,0,'','',30,0,0.12998,0.495,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662537,2,28282,0,1,1,0,1,'2024-12-29 23:24:55',497706,'2024-12-29 23:24:55',633935,0,'','',30,0,0.13623,0.497,0,'Load : 0.07 0.07 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423662538,2,26970,0,1,1,0,1,'2024-12-29 23:24:55',499877,'2024-12-29 23:24:56',129714,0,'','',30,0,0.62984,0.499,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423662539,2,23726,0,1,1,2,1,'2024-12-29 23:24:56',502779,'2024-12-29 23:24:58',510139,0,'','',30,0,2.00736,0.502,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662540,2,28637,0,1,1,0,1,'2024-12-29 23:25:09',573744,'2024-12-29 23:25:09',631640,0,'','',30,0,0.0579,0.573,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662541,2,26973,0,1,1,0,1,'2024-12-29 23:25:09',575758,'2024-12-29 23:25:09',697865,0,'','',30,0,0.12211,0.575,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662542,2,26961,0,1,1,0,1,'2024-12-29 23:25:11',582949,'2024-12-29 23:25:11',590793,0,'','',30,0,0.00784,0.582,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662543,2,26955,0,1,1,0,1,'2024-12-29 23:25:12',586869,'2024-12-29 23:25:12',709113,0,'','',30,0,0.12224,0.586,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423662544,2,26950,0,1,1,0,1,'2024-12-29 23:25:13',590087,'2024-12-29 23:25:13',917433,0,'','',30,0,0.32735,0.589,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392759841s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662545,2,26972,0,1,1,3,1,'2024-12-29 23:25:15',616497,'2024-12-29 23:25:15',736496,0,'','',30,0,0.12,0.616,3,'Unknown storage : /disk1 : ERROR','',''),(423662546,2,26930,0,1,1,0,1,'2024-12-29 23:25:16',622880,'2024-12-29 23:25:16',747798,0,'','',30,0,0.12492,0.622,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662547,2,26944,0,1,1,0,1,'2024-12-29 23:25:16',620832,'2024-12-29 23:25:16',748351,0,'','',30,0,0.12752,0.62,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662548,2,26966,0,1,1,0,1,'2024-12-29 23:25:16',625059,'2024-12-29 23:25:16',755087,0,'','',30,0,0.13003,0.625,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=8% cpu1=12% cpu2=15% cpu3=12%',''),(423662549,2,28622,0,1,1,0,1,'2024-12-29 23:25:16',626964,'2024-12-29 23:25:16',975736,0,'','',30,0,0.34877,0.626,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393074599s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.4;10100000;10100000;0;100',''),(423662550,2,26956,0,1,1,1,1,'2024-12-29 23:25:16',630788,'2024-12-29 23:25:17',298734,0,'','',30,0,0.66795,0.63,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423662551,2,28281,0,1,1,1,1,'2024-12-29 23:25:16',629084,'2024-12-29 23:25:17',298849,0,'','',30,0,0.66977,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662552,2,28629,0,1,1,0,1,'2024-12-29 23:25:33',721977,'2024-12-29 23:25:33',843882,0,'','',30,0,0.1219,0.721,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662553,2,26946,0,1,1,3,1,'2024-12-29 23:25:58',849114,'2024-12-29 23:25:58',975281,0,'','',30,0,0.12617,0.848,3,'Unknown storage : /raid0 : ERROR','',''),(423662554,2,28624,0,1,1,0,1,'2024-12-29 23:25:59',876985,'2024-12-29 23:26:00',184396,0,'','',30,0,0.30741,0.876,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662555,2,26963,0,1,1,0,1,'2024-12-29 23:26:00',881604,'2024-12-29 23:26:00',926848,0,'','',30,0,0.04524,0.881,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662556,2,28617,0,1,1,2,1,'2024-12-29 23:26:00',883354,'2024-12-29 23:26:01',242015,0,'','',30,0,0.35866,0.883,2,'No process matching mysqld found : CRITICAL','',''),(423662557,2,28284,0,1,1,0,1,'2024-12-29 23:26:01',886842,'2024-12-29 23:26:01',892181,0,'','',30,0,0.00534,0.886,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662558,2,26931,0,1,1,0,1,'2024-12-29 23:26:01',888930,'2024-12-29 23:26:02',5875,0,'','',30,0,0.12443,0.888,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423662559,2,26932,0,1,1,1,1,'2024-12-29 23:26:01',889844,'2024-12-29 23:26:02',561169,0,'','',30,0,0.67132,0.889,1,'SNMP WARNING - 38 30 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423662560,2,26957,0,1,1,0,1,'2024-12-29 23:26:02',893984,'2024-12-29 23:26:03',134356,0,'','',30,0,0.24037,0.893,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662561,2,28631,0,1,1,0,1,'2024-12-29 23:26:05',928527,'2024-12-29 23:26:06',242707,0,'','',30,0,0.31418,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662562,2,23727,0,1,1,0,1,'2024-12-29 23:26:05',937409,'2024-12-29 23:26:06',946572,0,'','',30,0,1.00916,0.937,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1251975592s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29428.56;1010000000;1010',''),(423662563,2,26974,0,1,1,0,1,'2024-12-29 23:26:14',3,'2024-12-29 23:26:14',124976,0,'','',30,0,0.12107,0.003,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423662564,2,23729,0,1,1,3,1,'2024-12-29 23:26:14',5,'2024-12-29 23:26:20',238851,0,'','',30,0,6.23291,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662565,2,23728,0,1,1,0,1,'2024-12-29 23:26:21',22,'2024-12-29 23:26:21',22913,0,'','',30,0,0.02771,0.026,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662566,2,26952,0,1,1,0,1,'2024-12-29 23:26:27',30819,'2024-12-29 23:26:27',0,0,'','',30,0,0.00763,0.074,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662567,2,26969,0,1,1,0,1,'2024-12-29 23:26:28',32494,'2024-12-29 23:26:28',0,0,'','',30,0,0.01062,0.077,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662568,2,28625,0,1,1,2,1,'2024-12-29 23:26:28',7,'2024-12-29 23:26:28',163643,0,'','',30,0,0.08434,0.079,2,'(null)','',''),(423662569,2,26947,0,1,1,1,1,'2024-12-29 23:26:28',0,'2024-12-29 23:26:28',208449,0,'','',30,0,0.12705,0.081,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662570,2,26933,0,1,1,0,1,'2024-12-29 23:26:28',0,'2024-12-29 23:26:28',486910,0,'','',30,0,0.40327,0.083,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819085137s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662571,2,27566,0,1,1,0,1,'2024-12-29 23:26:30',109945,'2024-12-29 23:26:30',168134,0,'','',30,0,0.05819,0.109,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423662572,2,28632,0,1,1,2,1,'2024-12-29 23:26:35',123207,'2024-12-29 23:26:35',207002,0,'','',30,0,0.08379,0.123,2,'(null)','',''),(423662573,2,28628,0,1,1,0,1,'2024-12-29 23:26:35',125190,'2024-12-29 23:26:35',248243,0,'','',30,0,0.12305,0.125,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662574,2,26945,0,1,1,0,1,'2024-12-29 23:26:35',127182,'2024-12-29 23:26:35',255579,0,'','',30,0,0.1284,0.127,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662575,2,26968,0,1,1,0,1,'2024-12-29 23:26:35',129368,'2024-12-29 23:26:35',277482,0,'','',30,0,0.14811,0.129,0,'Load : 0.00 0.22 0.26 : OK','load_1_min=0.00;9;30 load_5_min=0.22;15;35 load_15_min=0.26;20;40',''),(423662576,2,26975,0,1,1,1,1,'2024-12-29 23:26:41',150768,'2024-12-29 23:26:41',809783,0,'','',30,0,0.65902,0.15,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662577,2,23730,0,1,1,2,1,'2024-12-29 23:26:43',155331,'2024-12-29 23:26:45',161559,0,'','',30,0,2.00623,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662578,2,26934,0,1,1,0,1,'2024-12-29 23:26:45',192848,'2024-12-29 23:26:45',331707,0,'','',30,0,0.13886,0.192,0,'Load : 5.55 5.68 5.67 : OK','load_1_min=5.55;9;30 load_5_min=5.68;15;35 load_15_min=5.67;20;40',''),(423662579,2,28491,0,1,1,0,1,'2024-12-29 23:26:51',222995,'2024-12-29 23:26:51',559431,0,'','',30,0,0.33644,0.222,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393084059s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.24;10100000;10100000;0;10',''),(423662580,2,28626,0,1,1,0,1,'2024-12-29 23:26:55',258351,'2024-12-29 23:26:55',264056,0,'','',30,0,0.00571,0.258,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662581,2,28618,0,1,1,0,1,'2024-12-29 23:26:56',262519,'2024-12-29 23:26:56',385510,0,'','',30,0,0.12299,0.262,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662582,2,26948,0,1,1,0,1,'2024-12-29 23:26:56',264230,'2024-12-29 23:26:56',389731,0,'','',30,0,0.1255,0.264,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662583,2,26967,0,1,1,1,1,'2024-12-29 23:27:14',371475,'2024-12-29 23:27:15',3,0,'','',30,0,0.66694,0.371,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423662584,2,26935,0,1,1,0,1,'2024-12-29 23:27:15',377434,'2024-12-29 23:27:15',390782,0,'','',30,0,0.01335,0.377,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%','rta=0.424ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662585,2,26976,0,1,1,0,1,'2024-12-29 23:27:18',383898,'2024-12-29 23:27:18',727797,0,'','',30,0,0.3439,0.383,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393128389s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662586,2,26953,0,1,1,0,1,'2024-12-29 23:27:23',439750,'2024-12-29 23:27:23',563538,0,'','',30,0,0.12379,0.439,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662587,2,28619,0,1,1,0,1,'2024-12-29 23:27:23',441754,'2024-12-29 23:27:23',570482,0,'','',30,0,0.12873,0.441,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423662588,2,26949,0,1,1,1,1,'2024-12-29 23:27:23',443874,'2024-12-29 23:27:24',110005,0,'','',30,0,0.66613,0.443,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662589,2,26928,0,1,1,3,1,'2024-12-29 23:27:18',384987,'2024-12-29 23:27:24',621371,0,'','',30,0,6.23638,0.384,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662590,2,28627,0,1,1,0,1,'2024-12-29 23:27:26',472343,'2024-12-29 23:27:26',808430,0,'','',30,0,0.33609,0.472,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393577895s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423662591,2,28623,0,1,1,0,1,'2024-12-29 23:27:32',519372,'2024-12-29 23:27:32',654376,0,'','',30,0,0.135,0.519,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423662592,2,28630,0,1,1,0,1,'2024-12-29 23:27:36',552412,'2024-12-29 23:27:36',673981,0,'','',30,0,0.12157,0.552,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662593,2,26964,0,1,1,0,1,'2024-12-29 23:27:38',557854,'2024-12-29 23:27:38',683945,0,'','',30,0,0.12609,0.557,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662594,2,26943,0,1,1,2,1,'2024-12-29 23:27:38',559839,'2024-12-29 23:27:38',693997,0,'','',30,0,0.13416,0.559,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662595,2,26951,0,1,1,0,1,'2024-12-29 23:27:38',561837,'2024-12-29 23:27:38',718722,0,'','',30,0,0.15688,0.561,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662596,2,23725,0,1,1,3,1,'2024-12-29 23:27:32',521321,'2024-12-29 23:27:38',758777,0,'','',30,0,6.23746,0.521,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662597,2,26962,0,1,1,0,1,'2024-12-29 23:27:38',562837,'2024-12-29 23:27:38',803832,0,'','',30,0,0.24099,0.562,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662598,2,26929,0,1,1,2,1,'2024-12-29 23:27:38',564557,'2024-12-29 23:27:40',572463,0,'','',30,0,2.00791,0.564,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662599,2,26954,0,1,1,0,1,'2024-12-29 23:27:43',601203,'2024-12-29 23:27:43',724543,0,'','',30,0,0.12334,0.601,0,'/var: 36%left(17439MB/48432MB) (>10%) : OK','\'/var\'=30992MB;43589;46010;0;48432',''),(423662600,2,28280,0,1,1,0,1,'2024-12-29 23:27:46',624699,'2024-12-29 23:27:46',750579,0,'','',30,0,0.12588,0.624,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423662601,2,26960,0,1,1,0,1,'2024-12-29 23:27:47',627886,'2024-12-29 23:27:47',767152,0,'','',30,0,0.13927,0.627,0,'Load : 1.52 1.42 1.38 : OK','load_1_min=1.52;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423662602,2,27343,0,1,1,0,1,'2024-12-29 23:27:47',629889,'2024-12-29 23:27:48',292511,0,'','',30,0,0.66262,0.629,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231064248s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662603,2,26977,0,1,1,0,1,'2024-12-29 23:27:49',660050,'2024-12-29 23:27:49',805789,0,'','',30,0,0.14574,0.66,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662604,2,26978,0,1,1,0,1,'2024-12-29 23:27:53',669903,'2024-12-29 23:27:53',677927,0,'','',30,0,0.00802,0.669,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662605,2,26971,0,1,1,0,1,'2024-12-29 23:27:53',671909,'2024-12-29 23:27:53',793231,0,'','',30,0,0.12132,0.671,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662606,2,28616,0,1,1,0,1,'2024-12-29 23:27:53',674076,'2024-12-29 23:27:54',15828,0,'','',30,0,0.36265,0.674,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662607,2,28620,0,1,1,1,1,'2024-12-29 23:27:53',675785,'2024-12-29 23:27:54',357020,0,'','',30,0,0.68124,0.675,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662608,2,26965,0,1,1,0,1,'2024-12-29 23:27:55',713215,'2024-12-29 23:27:55',850231,0,'','',30,0,0.13702,0.713,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662609,2,28282,0,1,1,0,1,'2024-12-29 23:27:55',715201,'2024-12-29 23:27:55',851630,0,'','',30,0,0.13643,0.715,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423662610,2,26970,0,1,1,0,1,'2024-12-29 23:27:55',717465,'2024-12-29 23:27:56',340865,0,'','',30,0,0.6234,0.717,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423662611,2,23726,0,1,1,2,1,'2024-12-29 23:27:56',720438,'2024-12-29 23:27:58',727926,0,'','',30,0,2.00749,0.72,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662612,2,28637,0,1,1,0,1,'2024-12-29 23:28:09',800040,'2024-12-29 23:28:09',858967,0,'','',30,0,0.05893,0.8,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662613,2,26973,0,1,1,0,1,'2024-12-29 23:28:09',802020,'2024-12-29 23:28:09',923807,0,'','',30,0,0.12179,0.801,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662614,2,26961,0,1,1,0,1,'2024-12-29 23:28:11',807283,'2024-12-29 23:28:11',814599,0,'','',30,0,0.00732,0.807,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662615,2,26955,0,1,1,0,1,'2024-12-29 23:28:12',810463,'2024-12-29 23:28:12',932301,0,'','',30,0,0.12184,0.81,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423662616,2,26950,0,1,1,0,1,'2024-12-29 23:28:13',814754,'2024-12-29 23:28:14',141572,0,'','',30,0,0.32682,0.814,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392777867s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662617,2,26972,0,1,1,3,1,'2024-12-29 23:28:15',844284,'2024-12-29 23:28:15',965077,0,'','',30,0,0.12079,0.844,3,'Unknown storage : /disk1 : ERROR','',''),(423662618,2,26930,0,1,1,0,1,'2024-12-29 23:28:16',847593,'2024-12-29 23:28:16',975200,0,'','',30,0,0.12761,0.847,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662619,2,26944,0,1,1,0,1,'2024-12-29 23:28:16',848654,'2024-12-29 23:28:16',977393,0,'','',30,0,0.12874,0.848,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662620,2,26966,0,1,1,0,1,'2024-12-29 23:28:16',850660,'2024-12-29 23:28:16',979799,0,'','',30,0,0.12914,0.85,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=13% cpu1=17% cpu2=23% cpu3=19%',''),(423662621,2,28622,0,1,1,0,1,'2024-12-29 23:28:16',852206,'2024-12-29 23:28:17',188443,0,'','',30,0,0.33624,0.852,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393092622s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.16;10100000;10100000;0;10',''),(423662622,2,28281,0,1,1,1,1,'2024-12-29 23:28:16',856950,'2024-12-29 23:28:17',525200,0,'','',30,0,0.66825,0.856,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662623,2,26956,0,1,1,1,1,'2024-12-29 23:28:16',854767,'2024-12-29 23:28:17',526755,0,'','',30,0,0.67199,0.854,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423662624,2,28629,0,1,1,0,1,'2024-12-29 23:28:33',962147,'2024-12-29 23:28:34',0,0,'','',30,0,0.12198,0.962,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662625,2,26946,0,1,1,3,1,'2024-12-29 23:28:58',24174,'2024-12-29 23:28:58',183106,0,'','',30,0,0.12595,0.057,3,'Unknown storage : /raid0 : ERROR','',''),(423662626,2,28624,0,1,1,0,1,'2024-12-29 23:28:59',0,'2024-12-29 23:28:59',385962,0,'','',30,0,0.30253,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662627,2,26963,0,1,1,0,1,'2024-12-29 23:29:00',0,'2024-12-29 23:29:00',134015,0,'','',30,0,0.04448,0.089,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662628,2,28617,0,1,1,2,1,'2024-12-29 23:29:00',0,'2024-12-29 23:29:00',443187,0,'','',30,0,0.35172,0.091,2,'No process matching mysqld found : CRITICAL','',''),(423662629,2,28284,0,1,1,0,1,'2024-12-29 23:29:01',0,'2024-12-29 23:29:01',100222,0,'','',30,0,0.00549,0.094,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662630,2,26931,0,1,1,0,1,'2024-12-29 23:29:01',0,'2024-12-29 23:29:01',219012,0,'','',30,0,0.12203,0.096,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423662631,2,26932,0,1,1,1,1,'2024-12-29 23:29:01',0,'2024-12-29 23:29:01',766413,0,'','',30,0,0.66783,0.098,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423662632,2,26957,0,1,1,0,1,'2024-12-29 23:29:02',102609,'2024-12-29 23:29:02',341922,0,'','',30,0,0.23931,0.102,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662633,2,28631,0,1,1,0,1,'2024-12-29 23:29:05',141153,'2024-12-29 23:29:05',450433,0,'','',30,0,0.30928,0.141,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662634,2,23727,0,1,1,0,1,'2024-12-29 23:29:05',143153,'2024-12-29 23:29:06',139613,0,'','',30,0,0.99646,0.143,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1251993513s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29257.76;1010000000;1010',''),(423662635,2,26974,0,1,1,0,1,'2024-12-29 23:29:14',195649,'2024-12-29 23:29:14',316421,0,'','',30,0,0.12077,0.195,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662636,2,23729,0,1,1,3,1,'2024-12-29 23:29:14',198079,'2024-12-29 23:29:20',431835,0,'','',30,0,6.23376,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662637,2,23728,0,1,1,0,1,'2024-12-29 23:29:21',231667,'2024-12-29 23:29:21',251101,0,'','',30,0,0.01943,0.231,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662638,2,26952,0,1,1,0,1,'2024-12-29 23:29:27',267196,'2024-12-29 23:29:27',274902,0,'','',30,0,0.00771,0.267,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662639,2,26969,0,1,1,0,1,'2024-12-29 23:29:28',271458,'2024-12-29 23:29:28',282238,0,'','',30,0,0.01078,0.271,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662640,2,28625,0,1,1,2,1,'2024-12-29 23:29:28',273423,'2024-12-29 23:29:28',358425,0,'','',30,0,0.085,0.273,2,'(null)','',''),(423662641,2,26947,0,1,1,1,1,'2024-12-29 23:29:28',275529,'2024-12-29 23:29:28',404041,0,'','',30,0,0.12851,0.275,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662642,2,26933,0,1,1,0,1,'2024-12-29 23:29:28',277514,'2024-12-29 23:29:28',682690,0,'','',30,0,0.40518,0.277,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819103158s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662643,2,27566,0,1,1,0,1,'2024-12-29 23:29:30',309944,'2024-12-29 23:29:30',369145,0,'','',30,0,0.0592,0.309,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423662644,2,28632,0,1,1,2,1,'2024-12-29 23:29:35',343482,'2024-12-29 23:29:35',429270,0,'','',30,0,0.08579,0.343,2,'(null)','',''),(423662645,2,28628,0,1,1,0,1,'2024-12-29 23:29:35',345895,'2024-12-29 23:29:35',468374,0,'','',30,0,0.12248,0.345,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662646,2,26945,0,1,1,0,1,'2024-12-29 23:29:35',346670,'2024-12-29 23:29:35',475937,0,'','',30,0,0.12927,0.346,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662647,2,26968,0,1,1,0,1,'2024-12-29 23:29:35',347560,'2024-12-29 23:29:35',497587,0,'','',30,0,0.15003,0.347,0,'Load : 0.00 0.11 0.21 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.21;20;40',''),(423662648,2,26975,0,1,1,1,1,'2024-12-29 23:29:41',375211,'2024-12-29 23:29:42',17341,0,'','',30,0,0.66646,0.375,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662649,2,23730,0,1,1,2,1,'2024-12-29 23:29:43',381387,'2024-12-29 23:29:45',387809,0,'','',30,0,2.00642,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662650,2,26934,0,1,1,0,1,'2024-12-29 23:29:45',418020,'2024-12-29 23:29:45',559418,0,'','',30,0,0.1414,0.417,0,'Load : 5.52 5.62 5.64 : OK','load_1_min=5.52;9;30 load_5_min=5.62;15;35 load_15_min=5.64;20;40',''),(423662651,2,28491,0,1,1,0,1,'2024-12-29 23:29:51',448487,'2024-12-29 23:29:51',783872,0,'','',30,0,0.33538,0.448,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393102082s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.52;10100000;10100000;0;10',''),(423662652,2,28626,0,1,1,0,1,'2024-12-29 23:29:55',486525,'2024-12-29 23:29:55',491857,0,'','',30,0,0.00533,0.486,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662653,2,28618,0,1,1,0,1,'2024-12-29 23:29:56',489743,'2024-12-29 23:29:56',614086,0,'','',30,0,0.12434,0.489,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662654,2,26948,0,1,1,0,1,'2024-12-29 23:29:56',491707,'2024-12-29 23:29:56',616536,0,'','',30,0,0.12483,0.491,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423662655,2,26967,0,1,1,1,1,'2024-12-29 23:30:14',583993,'2024-12-29 23:30:15',250609,0,'','',30,0,0.66662,0.583,1,'SNMP WARNING - 2 6 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423662656,2,26935,0,1,1,0,1,'2024-12-29 23:30:15',591968,'2024-12-29 23:30:15',812054,0,'','',30,0,0.22009,0.591,0,'OK - 84.38.95.222: rta 10.750ms, lost 0%','rta=10.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662657,2,26976,0,1,1,0,1,'2024-12-29 23:30:18',598448,'2024-12-29 23:30:18',940177,0,'','',30,0,0.34173,0.598,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393146411s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662658,2,26953,0,1,1,0,1,'2024-12-29 23:30:23',682298,'2024-12-29 23:30:23',807101,0,'','',30,0,0.1248,0.682,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662659,2,28619,0,1,1,0,1,'2024-12-29 23:30:23',684142,'2024-12-29 23:30:23',813702,0,'','',30,0,0.12956,0.684,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423662660,2,26949,0,1,1,1,1,'2024-12-29 23:30:23',685361,'2024-12-29 23:30:24',352805,0,'','',30,0,0.66744,0.685,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662661,2,26928,0,1,1,3,1,'2024-12-29 23:30:18',600416,'2024-12-29 23:30:24',835763,0,'','',30,0,6.23535,0.6,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662662,2,28627,0,1,1,0,1,'2024-12-29 23:30:26',729570,'2024-12-29 23:30:27',24096,0,'','',30,0,0.32747,0.729,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393595920s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423662663,2,28623,0,1,1,0,1,'2024-12-29 23:30:32',771598,'2024-12-29 23:30:32',905515,0,'','',30,0,0.13392,0.771,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423662664,2,28630,0,1,1,0,1,'2024-12-29 23:30:36',802284,'2024-12-29 23:30:36',924513,0,'','',30,0,0.12223,0.802,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662665,2,26964,0,1,1,0,1,'2024-12-29 23:30:38',806619,'2024-12-29 23:30:38',933555,0,'','',30,0,0.12694,0.806,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662666,2,26943,0,1,1,2,1,'2024-12-29 23:30:38',808611,'2024-12-29 23:30:38',937081,0,'','',30,0,0.12847,0.808,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662667,2,26951,0,1,1,0,1,'2024-12-29 23:30:38',810831,'2024-12-29 23:30:38',963905,0,'','',30,0,0.15307,0.81,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662668,2,23725,0,1,1,3,1,'2024-12-29 23:30:32',772633,'2024-12-29 23:30:39',0,0,'','',30,0,6.236,0.772,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662669,2,26962,0,1,1,0,1,'2024-12-29 23:30:38',813055,'2024-12-29 23:30:39',24255,0,'','',30,0,0.24422,0.813,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662670,2,26929,0,1,1,2,1,'2024-12-29 23:30:38',814926,'2024-12-29 23:30:40',820680,0,'','',30,0,2.00575,0.814,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662671,2,26954,0,1,1,0,1,'2024-12-29 23:30:43',873,'2024-12-29 23:30:43',139277,0,'','',30,0,0.12376,0.015,0,'/var: 36%left(17439MB/48432MB) (>10%) : OK','\'/var\'=30993MB;43589;46010;0;48432',''),(423662672,2,28280,0,1,1,0,1,'2024-12-29 23:30:46',2,'2024-12-29 23:30:46',153357,0,'','',30,0,0.12433,0.028,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423662673,2,26960,0,1,1,0,1,'2024-12-29 23:30:47',217,'2024-12-29 23:30:47',172151,0,'','',30,0,0.13895,0.033,0,'Load : 1.66 1.52 1.42 : OK','load_1_min=1.66;2;6 load_5_min=1.52;3;7 load_15_min=1.42;4;9',''),(423662674,2,27343,0,1,1,0,1,'2024-12-29 23:30:47',233,'2024-12-29 23:30:47',698576,0,'','',30,0,0.66339,0.035,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231082191s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662675,2,26977,0,1,1,0,1,'2024-12-29 23:30:49',34,'2024-12-29 23:30:49',181486,0,'','',30,0,0.13864,0.042,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662676,2,26978,0,1,1,0,1,'2024-12-29 23:30:53',22668,'2024-12-29 23:30:53',404,0,'','',30,0,0.00827,0.054,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662677,2,26971,0,1,1,0,1,'2024-12-29 23:30:53',23866,'2024-12-29 23:30:53',177770,0,'','',30,0,0.1213,0.056,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662678,2,28616,0,1,1,0,1,'2024-12-29 23:30:53',5,'2024-12-29 23:30:53',417649,0,'','',30,0,0.35897,0.058,0,'12 process matching httpd (> 0)','\'num_process\'=12;0;0',''),(423662679,2,28620,0,1,1,1,1,'2024-12-29 23:30:53',24769,'2024-12-29 23:30:53',730448,0,'','',30,0,0.67015,0.06,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662680,2,26965,0,1,1,0,1,'2024-12-29 23:30:55',31593,'2024-12-29 23:30:55',204339,0,'','',30,0,0.12879,0.075,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662681,2,28282,0,1,1,0,1,'2024-12-29 23:30:55',4078,'2024-12-29 23:30:55',215449,0,'','',30,0,0.13788,0.077,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423662682,2,26970,0,1,1,0,1,'2024-12-29 23:30:55',7,'2024-12-29 23:30:55',667960,0,'','',30,0,0.58834,0.079,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423662683,2,23726,0,1,1,2,1,'2024-12-29 23:30:56',0,'2024-12-29 23:30:58',0,0,'','',30,0,2.01339,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662684,2,28637,0,1,1,0,1,'2024-12-29 23:31:09',128755,'2024-12-29 23:31:09',189255,0,'','',30,0,0.0605,0.128,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662685,2,26973,0,1,1,0,1,'2024-12-29 23:31:09',130808,'2024-12-29 23:31:09',253217,0,'','',30,0,0.12241,0.13,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662686,2,26961,0,1,1,0,1,'2024-12-29 23:31:11',139381,'2024-12-29 23:31:11',146377,0,'','',30,0,0.007,0.139,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662687,2,26955,0,1,1,0,1,'2024-12-29 23:31:12',143369,'2024-12-29 23:31:12',265673,0,'','',30,0,0.1223,0.143,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423662688,2,26950,0,1,1,0,1,'2024-12-29 23:31:13',146533,'2024-12-29 23:31:13',480220,0,'','',30,0,0.33369,0.146,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392795805s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662689,2,26972,0,1,1,3,1,'2024-12-29 23:31:15',166856,'2024-12-29 23:31:15',286162,0,'','',30,0,0.11931,0.166,3,'Unknown storage : /disk1 : ERROR','',''),(423662690,2,26930,0,1,1,0,1,'2024-12-29 23:31:16',170041,'2024-12-29 23:31:16',295331,0,'','',30,0,0.12529,0.17,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662691,2,26944,0,1,1,0,1,'2024-12-29 23:31:16',172059,'2024-12-29 23:31:16',301151,0,'','',30,0,0.12909,0.172,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662692,2,26966,0,1,1,0,1,'2024-12-29 23:31:16',173117,'2024-12-29 23:31:16',308647,0,'','',30,0,0.13553,0.173,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423662693,2,28622,0,1,1,0,1,'2024-12-29 23:31:16',175118,'2024-12-29 23:31:16',511014,0,'','',30,0,0.3359,0.175,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393110554s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.24;10100000;10100000;0;10',''),(423662694,2,28281,0,1,1,1,1,'2024-12-29 23:31:16',176587,'2024-12-29 23:31:16',845153,0,'','',30,0,0.66857,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662695,2,26956,0,1,1,1,1,'2024-12-29 23:31:16',179042,'2024-12-29 23:31:16',849207,0,'','',30,0,0.67017,0.179,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423662696,2,28629,0,1,1,0,1,'2024-12-29 23:31:33',278558,'2024-12-29 23:31:33',400325,0,'','',30,0,0.12177,0.278,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662697,2,26946,0,1,1,3,1,'2024-12-29 23:31:58',418260,'2024-12-29 23:31:58',544177,0,'','',30,0,0.12592,0.418,3,'Unknown storage : /raid0 : ERROR','',''),(423662698,2,28624,0,1,1,0,1,'2024-12-29 23:31:59',447305,'2024-12-29 23:31:59',745267,0,'','',30,0,0.29796,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662699,2,26963,0,1,1,0,1,'2024-12-29 23:32:00',451607,'2024-12-29 23:32:00',496926,0,'','',30,0,0.04532,0.451,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662700,2,28617,0,1,1,2,1,'2024-12-29 23:32:00',453337,'2024-12-29 23:32:00',805400,0,'','',30,0,0.35206,0.453,2,'No process matching mysqld found : CRITICAL','',''),(423662701,2,28284,0,1,1,0,1,'2024-12-29 23:32:01',456765,'2024-12-29 23:32:01',462383,0,'','',30,0,0.00562,0.456,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662702,2,26931,0,1,1,0,1,'2024-12-29 23:32:01',458665,'2024-12-29 23:32:01',581057,0,'','',30,0,0.12239,0.458,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=65%',''),(423662703,2,26932,0,1,1,1,1,'2024-12-29 23:32:01',460907,'2024-12-29 23:32:02',130187,0,'','',30,0,0.66928,0.46,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423662704,2,26957,0,1,1,0,1,'2024-12-29 23:32:02',464893,'2024-12-29 23:32:02',704131,0,'','',30,0,0.23924,0.464,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662705,2,28631,0,1,1,0,1,'2024-12-29 23:32:05',499326,'2024-12-29 23:32:05',809974,0,'','',30,0,0.31065,0.499,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662706,2,23727,0,1,1,0,1,'2024-12-29 23:32:05',501094,'2024-12-29 23:32:06',484669,0,'','',30,0,0.98357,0.501,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252011550s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29186.96;1010000000;1010',''),(423662707,2,26974,0,1,1,0,1,'2024-12-29 23:32:14',554797,'2024-12-29 23:32:14',675937,0,'','',30,0,0.12114,0.554,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423662708,2,23729,0,1,1,3,1,'2024-12-29 23:32:14',557056,'2024-12-29 23:32:20',789759,0,'','',30,0,6.2327,0.557,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662709,2,23728,0,1,1,0,1,'2024-12-29 23:32:21',585372,'2024-12-29 23:32:21',604984,0,'','',30,0,0.01961,0.585,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662710,2,26952,0,1,1,0,1,'2024-12-29 23:32:27',626902,'2024-12-29 23:32:27',634764,0,'','',30,0,0.00786,0.626,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662711,2,26969,0,1,1,0,1,'2024-12-29 23:32:28',630135,'2024-12-29 23:32:28',643190,0,'','',30,0,0.01306,0.63,0,'OK - 172.21.1.2: rta 0.398ms, lost 0%','rta=0.398ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662712,2,28625,0,1,1,2,1,'2024-12-29 23:32:28',632116,'2024-12-29 23:32:28',716300,0,'','',30,0,0.08418,0.632,2,'(null)','',''),(423662713,2,26947,0,1,1,1,1,'2024-12-29 23:32:28',634320,'2024-12-29 23:32:28',763661,0,'','',30,0,0.12934,0.634,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662714,2,26933,0,1,1,0,1,'2024-12-29 23:32:28',636559,'2024-12-29 23:32:29',104276,0,'','',30,0,0.46772,0.636,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=819121194s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662715,2,27566,0,1,1,0,1,'2024-12-29 23:32:30',668640,'2024-12-29 23:32:30',729698,0,'','',30,0,0.06106,0.668,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423662716,2,28632,0,1,1,2,1,'2024-12-29 23:32:35',705904,'2024-12-29 23:32:35',789404,0,'','',30,0,0.0835,0.705,2,'(null)','',''),(423662717,2,28628,0,1,1,0,1,'2024-12-29 23:32:35',707908,'2024-12-29 23:32:35',835054,0,'','',30,0,0.12715,0.707,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662718,2,26945,0,1,1,0,1,'2024-12-29 23:32:35',708982,'2024-12-29 23:32:35',836377,0,'','',30,0,0.1274,0.708,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662719,2,26968,0,1,1,0,1,'2024-12-29 23:32:35',711121,'2024-12-29 23:32:35',858865,0,'','',30,0,0.14774,0.711,0,'Load : 0.00 0.06 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.16;20;40',''),(423662720,2,26975,0,1,1,1,1,'2024-12-29 23:32:41',744523,'2024-12-29 23:32:42',412507,0,'','',30,0,0.66798,0.744,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662721,2,23730,0,1,1,2,1,'2024-12-29 23:32:43',749742,'2024-12-29 23:32:45',756151,0,'','',30,0,2.00641,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662722,2,26934,0,1,1,0,1,'2024-12-29 23:32:45',784172,'2024-12-29 23:32:45',928389,0,'','',30,0,0.14422,0.784,0,'Load : 5.40 5.40 5.54 : OK','load_1_min=5.40;9;30 load_5_min=5.40;15;35 load_15_min=5.54;20;40',''),(423662723,2,28491,0,1,1,0,1,'2024-12-29 23:32:51',818384,'2024-12-29 23:32:52',158457,0,'','',30,0,0.34007,0.818,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393120118s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.2;10100000;10100000;0;100',''),(423662724,2,28626,0,1,1,0,1,'2024-12-29 23:32:55',852260,'2024-12-29 23:32:55',857753,0,'','',30,0,0.00549,0.852,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662725,2,28618,0,1,1,0,1,'2024-12-29 23:32:56',856534,'2024-12-29 23:32:56',978584,0,'','',30,0,0.12205,0.856,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662726,2,26948,0,1,1,0,1,'2024-12-29 23:32:56',858429,'2024-12-29 23:32:56',984181,0,'','',30,0,0.12575,0.858,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423662727,2,26967,0,1,1,1,1,'2024-12-29 23:33:14',943419,'2024-12-29 23:33:15',609958,0,'','',30,0,0.66654,0.943,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423662728,2,26935,0,1,1,0,1,'2024-12-29 23:33:15',947386,'2024-12-29 23:33:15',957380,0,'','',30,0,0.00999,0.947,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662729,2,26976,0,1,1,0,1,'2024-12-29 23:33:18',953874,'2024-12-29 23:33:19',290244,0,'','',30,0,0.33637,0.953,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393164449s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662730,2,26953,0,1,1,0,1,'2024-12-29 23:33:23',990799,'2024-12-29 23:33:24',114008,0,'','',30,0,0.12321,0.99,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662731,2,28619,0,1,1,0,1,'2024-12-29 23:33:23',992767,'2024-12-29 23:33:24',118189,0,'','',30,0,0.12542,0.992,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423662732,2,26949,0,1,1,1,1,'2024-12-29 23:33:23',995009,'2024-12-29 23:33:24',660962,0,'','',30,0,0.66595,0.994,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662733,2,26928,0,1,1,3,1,'2024-12-29 23:33:18',955817,'2024-12-29 23:33:25',189600,0,'','',30,0,6.23378,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662734,2,28627,0,1,1,0,1,'2024-12-29 23:33:26',2,'2024-12-29 23:33:26',359846,0,'','',30,0,0.32987,0.029,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393613849s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662735,2,28623,0,1,1,0,1,'2024-12-29 23:33:32',41,'2024-12-29 23:33:32',187012,0,'','',30,0,0.13502,0.051,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423662736,2,28630,0,1,1,0,1,'2024-12-29 23:33:36',27574,'2024-12-29 23:33:36',187997,0,'','',30,0,0.12233,0.065,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662737,2,26964,0,1,1,0,1,'2024-12-29 23:33:38',28679,'2024-12-29 23:33:38',195557,0,'','',30,0,0.12555,0.069,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662738,2,26943,0,1,1,2,1,'2024-12-29 23:33:38',57,'2024-12-29 23:33:38',201399,0,'','',30,0,0.12945,0.071,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662739,2,26951,0,1,1,0,1,'2024-12-29 23:33:38',59,'2024-12-29 23:33:38',229674,0,'','',30,0,0.15574,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662740,2,23725,0,1,1,3,1,'2024-12-29 23:33:32',43,'2024-12-29 23:33:38',289921,0,'','',30,0,6.236,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662741,2,26962,0,1,1,0,1,'2024-12-29 23:33:38',488,'2024-12-29 23:33:38',323782,0,'','',30,0,0.24869,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662742,2,26929,0,1,1,2,1,'2024-12-29 23:33:38',62,'2024-12-29 23:33:40',0,0,'','',30,0,2.00753,0.076,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662743,2,26954,0,1,1,0,1,'2024-12-29 23:33:43',296156,'2024-12-29 23:33:43',420213,0,'','',30,0,0.12406,0.296,0,'/var: 36%left(17439MB/48432MB) (>10%) : OK','\'/var\'=30993MB;43589;46010;0;48432',''),(423662744,2,28280,0,1,1,0,1,'2024-12-29 23:33:46',306931,'2024-12-29 23:33:46',430839,0,'','',30,0,0.12391,0.306,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423662745,2,26960,0,1,1,0,1,'2024-12-29 23:33:47',310129,'2024-12-29 23:33:47',453038,0,'','',30,0,0.14291,0.31,0,'Load : 1.50 1.50 1.43 : OK','load_1_min=1.50;2;6 load_5_min=1.50;3;7 load_15_min=1.43;4;9',''),(423662746,2,27343,0,1,1,0,1,'2024-12-29 23:33:47',311179,'2024-12-29 23:33:47',981010,0,'','',30,0,0.66983,0.311,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231100220s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662747,2,26977,0,1,1,0,1,'2024-12-29 23:33:49',329883,'2024-12-29 23:33:49',469581,0,'','',30,0,0.1397,0.329,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662748,2,26978,0,1,1,0,1,'2024-12-29 23:33:53',339720,'2024-12-29 23:33:53',347769,0,'','',30,0,0.00805,0.339,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662749,2,26971,0,1,1,0,1,'2024-12-29 23:33:53',341642,'2024-12-29 23:33:53',464360,0,'','',30,0,0.12272,0.341,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662750,2,28616,0,1,1,0,1,'2024-12-29 23:33:53',343703,'2024-12-29 23:33:53',706860,0,'','',30,0,0.36316,0.343,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423662751,2,28620,0,1,1,1,1,'2024-12-29 23:33:53',345978,'2024-12-29 23:33:54',694,0,'','',30,0,0.66669,0.345,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662752,2,26965,0,1,1,0,1,'2024-12-29 23:33:55',377029,'2024-12-29 23:33:55',515697,0,'','',30,0,0.13867,0.376,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662753,2,28282,0,1,1,0,1,'2024-12-29 23:33:55',379464,'2024-12-29 23:33:55',516604,0,'','',30,0,0.13714,0.379,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423662754,2,26970,0,1,1,0,1,'2024-12-29 23:33:55',380387,'2024-12-29 23:33:55',965584,0,'','',30,0,0.5852,0.38,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662755,2,23726,0,1,1,2,1,'2024-12-29 23:33:56',383633,'2024-12-29 23:33:58',390928,0,'','',30,0,2.0073,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662756,2,28637,0,1,1,0,1,'2024-12-29 23:34:09',465075,'2024-12-29 23:34:09',527243,0,'','',30,0,0.06217,0.465,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662757,2,26973,0,1,1,0,1,'2024-12-29 23:34:09',467051,'2024-12-29 23:34:09',588143,0,'','',30,0,0.12109,0.467,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662758,2,26961,0,1,1,0,1,'2024-12-29 23:34:11',472024,'2024-12-29 23:34:11',479415,0,'','',30,0,0.00739,0.471,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662759,2,26955,0,1,1,0,1,'2024-12-29 23:34:12',475919,'2024-12-29 23:34:12',598635,0,'','',30,0,0.12272,0.475,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423662760,2,26950,0,1,1,0,1,'2024-12-29 23:34:13',479127,'2024-12-29 23:34:13',805890,0,'','',30,0,0.32676,0.478,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392813841s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662761,2,26972,0,1,1,3,1,'2024-12-29 23:34:15',499467,'2024-12-29 23:34:15',619103,0,'','',30,0,0.11964,0.499,3,'Unknown storage : /disk1 : ERROR','',''),(423662762,2,26930,0,1,1,0,1,'2024-12-29 23:34:16',503786,'2024-12-29 23:34:16',632585,0,'','',30,0,0.1288,0.503,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662763,2,26944,0,1,1,0,1,'2024-12-29 23:34:16',505856,'2024-12-29 23:34:16',638975,0,'','',30,0,0.13312,0.505,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662764,2,26966,0,1,1,0,1,'2024-12-29 23:34:16',506838,'2024-12-29 23:34:16',639640,0,'','',30,0,0.1328,0.506,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=14% cpu2=20% cpu3=15%',''),(423662765,2,28622,0,1,1,0,1,'2024-12-29 23:34:16',509300,'2024-12-29 23:34:16',849676,0,'','',30,0,0.34038,0.509,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393128588s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.2;10100000;10100000;0;100',''),(423662766,2,26956,0,1,1,1,1,'2024-12-29 23:34:16',513359,'2024-12-29 23:34:17',188272,0,'','',30,0,0.67491,0.513,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423662767,2,28281,0,1,1,1,1,'2024-12-29 23:34:16',511480,'2024-12-29 23:34:17',191506,0,'','',30,0,0.68003,0.511,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662768,2,28629,0,1,1,0,1,'2024-12-29 23:34:33',627730,'2024-12-29 23:34:33',749348,0,'','',30,0,0.12162,0.627,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662769,2,26946,0,1,1,3,1,'2024-12-29 23:34:58',759717,'2024-12-29 23:34:58',885543,0,'','',30,0,0.12583,0.759,3,'Unknown storage : /raid0 : ERROR','',''),(423662770,2,28624,0,1,1,0,1,'2024-12-29 23:34:59',786792,'2024-12-29 23:35:00',0,0,'','',30,0,0.31149,0.786,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662771,2,26963,0,1,1,0,1,'2024-12-29 23:35:00',792741,'2024-12-29 23:35:00',838114,0,'','',30,0,0.04537,0.792,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662772,2,28617,0,1,1,2,1,'2024-12-29 23:35:00',795168,'2024-12-29 23:35:01',154915,0,'','',30,0,0.35975,0.795,2,'No process matching mysqld found : CRITICAL','',''),(423662773,2,28284,0,1,1,0,1,'2024-12-29 23:35:01',797201,'2024-12-29 23:35:01',803051,0,'','',30,0,0.00585,0.797,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662774,2,26931,0,1,1,0,1,'2024-12-29 23:35:01',799121,'2024-12-29 23:35:01',923291,0,'','',30,0,0.12417,0.799,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=81% cpu1=74% cpu2=69% cpu3=64%',''),(423662775,2,26932,0,1,1,1,1,'2024-12-29 23:35:01',801357,'2024-12-29 23:35:02',467620,0,'','',30,0,0.66626,0.801,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423662776,2,26957,0,1,1,0,1,'2024-12-29 23:35:02',804334,'2024-12-29 23:35:03',34,0,'','',30,0,0.23864,0.804,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662777,2,28631,0,1,1,0,1,'2024-12-29 23:35:05',840087,'2024-12-29 23:35:06',150448,0,'','',30,0,0.31036,0.84,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662778,2,23727,0,1,1,0,1,'2024-12-29 23:35:05',842221,'2024-12-29 23:35:06',843910,0,'','',30,0,1.00169,0.842,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252029585s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28988.8;1010000000;10100',''),(423662779,2,26974,0,1,1,0,1,'2024-12-29 23:35:14',900275,'2024-12-29 23:35:15',8595,0,'','',30,0,0.12035,0.9,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662780,2,23729,0,1,1,3,1,'2024-12-29 23:35:14',902217,'2024-12-29 23:35:21',137071,0,'','',30,0,6.23485,0.902,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662781,2,23728,0,1,1,0,1,'2024-12-29 23:35:21',931124,'2024-12-29 23:35:21',955458,0,'','',30,0,0.02433,0.931,0,'OK - 192.168.77.159: rta 0.933ms, lost 0%','rta=0.933ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662782,2,26952,0,1,1,0,1,'2024-12-29 23:35:27',970113,'2024-12-29 23:35:27',977966,0,'','',30,0,0.00785,0.97,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662783,2,26969,0,1,1,0,1,'2024-12-29 23:35:28',974296,'2024-12-29 23:35:28',987382,0,'','',30,0,0.01309,0.974,0,'OK - 172.21.1.2: rta 0.417ms, lost 0%','rta=0.417ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662784,2,28625,0,1,1,2,1,'2024-12-29 23:35:28',976297,'2024-12-29 23:35:29',3358,0,'','',30,0,0.08807,0.976,2,'(null)','',''),(423662785,2,26947,0,1,1,1,1,'2024-12-29 23:35:28',977377,'2024-12-29 23:35:29',105698,0,'','',30,0,0.12832,0.977,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662786,2,26933,0,1,1,0,1,'2024-12-29 23:35:28',979462,'2024-12-29 23:35:29',363653,0,'','',30,0,0.38419,0.979,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=819139230s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662787,2,27566,0,1,1,0,1,'2024-12-29 23:35:30',7054,'2024-12-29 23:35:30',7,0,'','',30,0,0.06302,0.015,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423662788,2,28632,0,1,1,2,1,'2024-12-29 23:35:35',2,'2024-12-29 23:35:35',124791,0,'','',30,0,0.09577,0.028,2,'(null)','',''),(423662789,2,28628,0,1,1,0,1,'2024-12-29 23:35:35',13106,'2024-12-29 23:35:35',154014,0,'','',30,0,0.12255,0.031,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662790,2,26945,0,1,1,0,1,'2024-12-29 23:35:35',13609,'2024-12-29 23:35:35',160990,0,'','',30,0,0.12854,0.032,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662791,2,26968,0,1,1,0,1,'2024-12-29 23:35:35',28,'2024-12-29 23:35:35',184597,0,'','',30,0,0.14969,0.034,0,'Load : 0.01 0.04 0.13 : OK','load_1_min=0.01;9;30 load_5_min=0.04;15;35 load_15_min=0.13;20;40',''),(423662792,2,26975,0,1,1,1,1,'2024-12-29 23:35:41',3115,'2024-12-29 23:35:41',744292,0,'','',30,0,0.68375,0.06,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662793,2,23730,0,1,1,2,1,'2024-12-29 23:35:43',52,'2024-12-29 23:35:45',29911,0,'','',30,0,2.00737,0.064,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662794,2,26934,0,1,1,0,1,'2024-12-29 23:35:45',3864,'2024-12-29 23:35:45',217079,0,'','',30,0,0.14277,0.074,0,'Load : 5.46 5.36 5.49 : OK','load_1_min=5.46;9;30 load_5_min=5.36;15;35 load_15_min=5.49;20;40',''),(423662795,2,28491,0,1,1,0,1,'2024-12-29 23:35:51',0,'2024-12-29 23:35:51',435023,0,'','',30,0,0.33963,0.095,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393138046s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.72;10100000;10100000;0;10',''),(423662796,2,28626,0,1,1,0,1,'2024-12-29 23:35:55',123986,'2024-12-29 23:35:55',128939,0,'','',30,0,0.00495,0.123,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662797,2,28618,0,1,1,0,1,'2024-12-29 23:35:56',127159,'2024-12-29 23:35:56',249541,0,'','',30,0,0.12238,0.127,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662798,2,26948,0,1,1,0,1,'2024-12-29 23:35:56',129136,'2024-12-29 23:35:56',253340,0,'','',30,0,0.1242,0.129,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423662799,2,26967,0,1,1,1,1,'2024-12-29 23:36:14',230811,'2024-12-29 23:36:14',899040,0,'','',30,0,0.66823,0.23,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423662800,2,26935,0,1,1,0,1,'2024-12-29 23:36:15',234910,'2024-12-29 23:36:15',244351,0,'','',30,0,0.00944,0.234,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662801,2,26976,0,1,1,0,1,'2024-12-29 23:36:18',242439,'2024-12-29 23:36:18',580865,0,'','',30,0,0.33843,0.242,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393182379s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662802,2,26953,0,1,1,0,1,'2024-12-29 23:36:23',262559,'2024-12-29 23:36:23',386821,0,'','',30,0,0.12426,0.262,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662803,2,28619,0,1,1,0,1,'2024-12-29 23:36:23',264765,'2024-12-29 23:36:23',389839,0,'','',30,0,0.12507,0.264,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423662804,2,26949,0,1,1,1,1,'2024-12-29 23:36:23',266886,'2024-12-29 23:36:23',935166,0,'','',30,0,0.66828,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662805,2,26928,0,1,1,3,1,'2024-12-29 23:36:18',244551,'2024-12-29 23:36:24',478688,0,'','',30,0,6.23414,0.244,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662806,2,28627,0,1,1,0,1,'2024-12-29 23:36:26',308073,'2024-12-29 23:36:26',641807,0,'','',30,0,0.33373,0.308,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393631877s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662807,2,28623,0,1,1,0,1,'2024-12-29 23:36:32',346572,'2024-12-29 23:36:32',480716,0,'','',30,0,0.13414,0.346,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423662808,2,28630,0,1,1,0,1,'2024-12-29 23:36:36',378619,'2024-12-29 23:36:36',500398,0,'','',30,0,0.12178,0.378,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662809,2,26964,0,1,1,0,1,'2024-12-29 23:36:38',383107,'2024-12-29 23:36:38',509641,0,'','',30,0,0.12653,0.383,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662810,2,26943,0,1,1,2,1,'2024-12-29 23:36:38',385104,'2024-12-29 23:36:38',514805,0,'','',30,0,0.1297,0.385,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662811,2,26951,0,1,1,0,1,'2024-12-29 23:36:38',387376,'2024-12-29 23:36:38',546256,0,'','',30,0,0.15888,0.387,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662812,2,23725,0,1,1,3,1,'2024-12-29 23:36:32',348381,'2024-12-29 23:36:38',584803,0,'','',30,0,6.23642,0.348,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662813,2,26962,0,1,1,0,1,'2024-12-29 23:36:38',388968,'2024-12-29 23:36:38',638481,0,'','',30,0,0.24951,0.388,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662814,2,26929,0,1,1,2,1,'2024-12-29 23:36:38',390879,'2024-12-29 23:36:40',397555,0,'','',30,0,2.00668,0.39,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662815,2,26954,0,1,1,0,1,'2024-12-29 23:36:43',589180,'2024-12-29 23:36:43',712947,0,'','',30,0,0.12377,0.589,0,'/var: 36%left(17438MB/48432MB) (>10%) : OK','\'/var\'=30994MB;43589;46010;0;48432',''),(423662816,2,28280,0,1,1,0,1,'2024-12-29 23:36:46',617704,'2024-12-29 23:36:46',743193,0,'','',30,0,0.12549,0.617,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423662817,2,26960,0,1,1,0,1,'2024-12-29 23:36:47',622868,'2024-12-29 23:36:47',762113,0,'','',30,0,0.13925,0.622,0,'Load : 1.48 1.52 1.45 : OK','load_1_min=1.48;2;6 load_5_min=1.52;3;7 load_15_min=1.45;4;9',''),(423662818,2,27343,0,1,1,0,1,'2024-12-29 23:36:47',624853,'2024-12-29 23:36:48',294275,0,'','',30,0,0.66942,0.624,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231118251s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662819,2,26977,0,1,1,0,1,'2024-12-29 23:36:49',647065,'2024-12-29 23:36:49',785668,0,'','',30,0,0.1386,0.647,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662820,2,26978,0,1,1,0,1,'2024-12-29 23:36:53',654863,'2024-12-29 23:36:53',665518,0,'','',30,0,0.01065,0.654,0,'OK - 192.168.77.208: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662821,2,26971,0,1,1,0,1,'2024-12-29 23:36:53',656890,'2024-12-29 23:36:53',778775,0,'','',30,0,0.12188,0.656,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662822,2,28616,0,1,1,0,1,'2024-12-29 23:36:53',659149,'2024-12-29 23:36:54',12467,0,'','',30,0,0.37111,0.659,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423662823,2,28620,0,1,1,1,1,'2024-12-29 23:36:53',661408,'2024-12-29 23:36:54',329098,0,'','',30,0,0.66769,0.661,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662824,2,26965,0,1,1,0,1,'2024-12-29 23:36:55',691309,'2024-12-29 23:36:55',820533,0,'','',30,0,0.12922,0.691,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662825,2,28282,0,1,1,0,1,'2024-12-29 23:36:55',693287,'2024-12-29 23:36:55',829487,0,'','',30,0,0.1362,0.693,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423662826,2,26970,0,1,1,0,1,'2024-12-29 23:36:55',695468,'2024-12-29 23:36:56',300687,0,'','',30,0,0.60522,0.695,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662827,2,23726,0,1,1,2,1,'2024-12-29 23:36:56',698586,'2024-12-29 23:36:58',705751,0,'','',30,0,2.00717,0.698,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662828,2,28637,0,1,1,0,1,'2024-12-29 23:37:09',778910,'2024-12-29 23:37:09',842247,0,'','',30,0,0.06334,0.778,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423662829,2,26973,0,1,1,0,1,'2024-12-29 23:37:09',780916,'2024-12-29 23:37:09',903117,0,'','',30,0,0.1222,0.78,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662830,2,26961,0,1,1,0,1,'2024-12-29 23:37:11',789106,'2024-12-29 23:37:11',796660,0,'','',30,0,0.00755,0.789,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662831,2,26955,0,1,1,0,1,'2024-12-29 23:37:12',793046,'2024-12-29 23:37:12',915343,0,'','',30,0,0.1223,0.793,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423662832,2,26950,0,1,1,0,1,'2024-12-29 23:37:13',796254,'2024-12-29 23:37:14',128112,0,'','',30,0,0.33186,0.796,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392831877s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662833,2,26972,0,1,1,3,1,'2024-12-29 23:37:15',826526,'2024-12-29 23:37:15',946224,0,'','',30,0,0.1197,0.826,3,'Unknown storage : /disk1 : ERROR','',''),(423662834,2,26930,0,1,1,0,1,'2024-12-29 23:37:16',829694,'2024-12-29 23:37:16',955192,0,'','',30,0,0.1255,0.829,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662835,2,26966,0,1,1,0,1,'2024-12-29 23:37:16',833956,'2024-12-29 23:37:16',963471,0,'','',30,0,0.12951,0.833,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=15%',''),(423662836,2,26944,0,1,1,0,1,'2024-12-29 23:37:16',831807,'2024-12-29 23:37:16',965429,0,'','',30,0,0.13362,0.831,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662837,2,28622,0,1,1,0,1,'2024-12-29 23:37:16',835518,'2024-12-29 23:37:17',173124,0,'','',30,0,0.33761,0.835,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393146620s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.96;10100000;10100000;0;10',''),(423662838,2,28281,0,1,1,1,1,'2024-12-29 23:37:16',838540,'2024-12-29 23:37:17',504670,0,'','',30,0,0.66613,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662839,2,26956,0,1,1,1,1,'2024-12-29 23:37:16',837438,'2024-12-29 23:37:17',507181,0,'','',30,0,0.66974,0.837,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423662840,2,28629,0,1,1,0,1,'2024-12-29 23:37:33',919171,'2024-12-29 23:37:34',2225,0,'','',30,0,0.12345,0.919,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662841,2,26946,0,1,1,3,1,'2024-12-29 23:37:58',235,'2024-12-29 23:37:58',161435,0,'','',30,0,0.12604,0.035,3,'Unknown storage : /raid0 : ERROR','',''),(423662842,2,28624,0,1,1,0,1,'2024-12-29 23:37:59',21102,'2024-12-29 23:37:59',354657,0,'','',30,0,0.3035,0.051,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662843,2,26963,0,1,1,0,1,'2024-12-29 23:38:00',23540,'2024-12-29 23:38:00',100317,0,'','',30,0,0.04455,0.055,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662844,2,28617,0,1,1,2,1,'2024-12-29 23:38:00',383,'2024-12-29 23:38:00',410928,0,'','',30,0,0.35314,0.057,2,'No process matching mysqld found : CRITICAL','',''),(423662845,2,28284,0,1,1,0,1,'2024-12-29 23:38:01',48,'2024-12-29 23:38:01',27909,0,'','',30,0,0.00545,0.06,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662846,2,26931,0,1,1,0,1,'2024-12-29 23:38:01',26281,'2024-12-29 23:38:01',186336,0,'','',30,0,0.12308,0.063,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=63%',''),(423662847,2,26932,0,1,1,1,1,'2024-12-29 23:38:01',417,'2024-12-29 23:38:01',731513,0,'','',30,0,0.66733,0.064,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423662848,2,26957,0,1,1,0,1,'2024-12-29 23:38:02',6,'2024-12-29 23:38:02',307574,0,'','',30,0,0.23915,0.068,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662849,2,28631,0,1,1,0,1,'2024-12-29 23:38:05',0,'2024-12-29 23:38:05',386398,0,'','',30,0,0.30628,0.08,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662850,2,23727,0,1,1,0,1,'2024-12-29 23:38:05',0,'2024-12-29 23:38:06',29826,0,'','',30,0,0.99017,0.082,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252047511s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28717.68;1010000000;1010',''),(423662851,2,26974,0,1,1,0,1,'2024-12-29 23:38:14',128704,'2024-12-29 23:38:14',249185,0,'','',30,0,0.12048,0.128,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662852,2,23729,0,1,1,3,1,'2024-12-29 23:38:14',130644,'2024-12-29 23:38:20',364236,0,'','',30,0,6.23359,0.13,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662853,2,23728,0,1,1,0,1,'2024-12-29 23:38:21',170444,'2024-12-29 23:38:21',193382,0,'','',30,0,0.02294,0.17,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662854,2,26952,0,1,1,0,1,'2024-12-29 23:38:27',201557,'2024-12-29 23:38:27',209527,0,'','',30,0,0.00797,0.201,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662855,2,26969,0,1,1,0,1,'2024-12-29 23:38:28',205719,'2024-12-29 23:38:28',219476,0,'','',30,0,0.01376,0.205,0,'OK - 172.21.1.2: rta 0.436ms, lost 0%','rta=0.436ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662856,2,28625,0,1,1,2,1,'2024-12-29 23:38:28',206814,'2024-12-29 23:38:28',294821,0,'','',30,0,0.08801,0.206,2,'(null)','',''),(423662857,2,26947,0,1,1,1,1,'2024-12-29 23:38:28',208795,'2024-12-29 23:38:28',338575,0,'','',30,0,0.12978,0.208,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662858,2,26933,0,1,1,0,1,'2024-12-29 23:38:28',210958,'2024-12-29 23:38:28',619505,0,'','',30,0,0.40855,0.21,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=819157154s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662859,2,27566,0,1,1,0,1,'2024-12-29 23:38:30',247951,'2024-12-29 23:38:30',312055,0,'','',30,0,0.0641,0.247,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423662860,2,28632,0,1,1,2,1,'2024-12-29 23:38:35',258784,'2024-12-29 23:38:35',345932,0,'','',30,0,0.08715,0.258,2,'(null)','',''),(423662861,2,28628,0,1,1,0,1,'2024-12-29 23:38:35',259848,'2024-12-29 23:38:35',383343,0,'','',30,0,0.12349,0.259,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662862,2,26945,0,1,1,0,1,'2024-12-29 23:38:35',261898,'2024-12-29 23:38:35',391718,0,'','',30,0,0.12982,0.261,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662863,2,26968,0,1,1,0,1,'2024-12-29 23:38:35',262756,'2024-12-29 23:38:35',408967,0,'','',30,0,0.14621,0.262,0,'Load : 0.00 0.02 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.10;20;40',''),(423662864,2,26975,0,1,1,1,1,'2024-12-29 23:38:41',299564,'2024-12-29 23:38:41',966810,0,'','',30,0,0.66725,0.299,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662865,2,23730,0,1,1,2,1,'2024-12-29 23:38:43',304870,'2024-12-29 23:38:45',311332,0,'','',30,0,2.00646,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662866,2,26934,0,1,1,0,1,'2024-12-29 23:38:45',337235,'2024-12-29 23:38:45',476495,0,'','',30,0,0.13926,0.337,0,'Load : 5.74 5.60 5.56 : OK','load_1_min=5.74;9;30 load_5_min=5.60;15;35 load_15_min=5.56;20;40',''),(423662867,2,28491,0,1,1,0,1,'2024-12-29 23:38:51',371489,'2024-12-29 23:38:51',706939,0,'','',30,0,0.33545,0.371,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393156074s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.24;10100000;10100000;0;10',''),(423662868,2,28626,0,1,1,0,1,'2024-12-29 23:38:55',397894,'2024-12-29 23:38:55',402890,0,'','',30,0,0.005,0.397,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662869,2,28618,0,1,1,0,1,'2024-12-29 23:38:56',401058,'2024-12-29 23:38:56',523515,0,'','',30,0,0.12246,0.401,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662870,2,26948,0,1,1,0,1,'2024-12-29 23:38:56',402998,'2024-12-29 23:38:56',528316,0,'','',30,0,0.12532,0.402,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423662871,2,26967,0,1,1,1,1,'2024-12-29 23:39:14',500559,'2024-12-29 23:39:15',167453,0,'','',30,0,0.66689,0.5,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423662872,2,26935,0,1,1,0,1,'2024-12-29 23:39:15',504782,'2024-12-29 23:39:15',514137,0,'','',30,0,0.00936,0.504,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662873,2,26976,0,1,1,0,1,'2024-12-29 23:39:18',512473,'2024-12-29 23:39:18',850733,0,'','',30,0,0.33826,0.512,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393200409s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662874,2,26953,0,1,1,0,1,'2024-12-29 23:39:23',555019,'2024-12-29 23:39:23',678953,0,'','',30,0,0.12393,0.554,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662875,2,28619,0,1,1,0,1,'2024-12-29 23:39:23',557456,'2024-12-29 23:39:23',684172,0,'','',30,0,0.12672,0.557,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423662876,2,26949,0,1,1,1,1,'2024-12-29 23:39:23',558207,'2024-12-29 23:39:24',226037,0,'','',30,0,0.66783,0.558,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662877,2,26928,0,1,1,3,1,'2024-12-29 23:39:18',514432,'2024-12-29 23:39:24',749214,0,'','',30,0,6.23478,0.514,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662878,2,28627,0,1,1,0,1,'2024-12-29 23:39:26',579736,'2024-12-29 23:39:26',907697,0,'','',30,0,0.32796,0.579,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393649904s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662879,2,28623,0,1,1,0,1,'2024-12-29 23:39:32',616179,'2024-12-29 23:39:32',751478,0,'','',30,0,0.1353,0.616,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423662880,2,28630,0,1,1,0,1,'2024-12-29 23:39:36',642332,'2024-12-29 23:39:36',765145,0,'','',30,0,0.12281,0.642,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662881,2,26964,0,1,1,0,1,'2024-12-29 23:39:38',647889,'2024-12-29 23:39:38',774135,0,'','',30,0,0.12625,0.647,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662882,2,26943,0,1,1,2,1,'2024-12-29 23:39:38',649891,'2024-12-29 23:39:38',778821,0,'','',30,0,0.12893,0.649,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662883,2,26951,0,1,1,0,1,'2024-12-29 23:39:38',652141,'2024-12-29 23:39:38',818814,0,'','',30,0,0.16667,0.652,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662884,2,23725,0,1,1,3,1,'2024-12-29 23:39:32',618130,'2024-12-29 23:39:38',860466,0,'','',30,0,6.24234,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662885,2,26962,0,1,1,0,1,'2024-12-29 23:39:38',654013,'2024-12-29 23:39:38',891717,0,'','',30,0,0.2377,0.653,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662886,2,26929,0,1,1,2,1,'2024-12-29 23:39:38',656184,'2024-12-29 23:39:40',663655,0,'','',30,0,2.00747,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662887,2,26954,0,1,1,0,1,'2024-12-29 23:39:43',697391,'2024-12-29 23:39:43',821488,0,'','',30,0,0.1241,0.697,0,'/var: 36%left(17438MB/48432MB) (>10%) : OK','\'/var\'=30994MB;43589;46010;0;48432',''),(423662888,2,28280,0,1,1,0,1,'2024-12-29 23:39:46',732561,'2024-12-29 23:39:46',856891,0,'','',30,0,0.12433,0.732,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423662889,2,26960,0,1,1,0,1,'2024-12-29 23:39:47',735299,'2024-12-29 23:39:47',874559,0,'','',30,0,0.13926,0.735,0,'Load : 1.51 1.58 1.48 : OK','load_1_min=1.51;2;6 load_5_min=1.58;3;7 load_15_min=1.48;4;9',''),(423662890,2,27343,0,1,1,0,1,'2024-12-29 23:39:47',737295,'2024-12-29 23:39:48',409128,0,'','',30,0,0.67183,0.737,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231136264s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423662891,2,26977,0,1,1,0,1,'2024-12-29 23:39:49',768293,'2024-12-29 23:39:49',907648,0,'','',30,0,0.13936,0.768,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662892,2,26978,0,1,1,0,1,'2024-12-29 23:39:53',779637,'2024-12-29 23:39:53',789064,0,'','',30,0,0.00943,0.779,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662893,2,26971,0,1,1,0,1,'2024-12-29 23:39:53',781711,'2024-12-29 23:39:53',903073,0,'','',30,0,0.12136,0.781,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662894,2,28616,0,1,1,0,1,'2024-12-29 23:39:53',782661,'2024-12-29 23:39:54',146734,0,'','',30,0,0.36407,0.782,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423662895,2,28620,0,1,1,1,1,'2024-12-29 23:39:53',784077,'2024-12-29 23:39:54',457309,0,'','',30,0,0.67323,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662896,2,28282,0,1,1,0,1,'2024-12-29 23:39:55',814056,'2024-12-29 23:39:56',7381,0,'','',30,0,0.20227,0.814,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423662897,2,26965,0,1,1,0,1,'2024-12-29 23:39:55',812040,'2024-12-29 23:39:56',24,0,'','',30,0,0.21891,0.812,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662898,2,26970,0,1,1,0,1,'2024-12-29 23:39:55',816200,'2024-12-29 23:39:56',482895,0,'','',30,0,0.6667,0.816,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662899,2,23726,0,1,1,2,1,'2024-12-29 23:39:56',820286,'2024-12-29 23:39:58',826716,0,'','',30,0,2.00643,0.82,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662900,2,28637,0,1,1,0,1,'2024-12-29 23:40:09',897241,'2024-12-29 23:40:10',596,0,'','',30,0,0.11401,0.897,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423662901,2,26973,0,1,1,0,1,'2024-12-29 23:40:09',899207,'2024-12-29 23:40:10',8943,0,'','',30,0,0.12215,0.899,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662902,2,26961,0,1,1,0,1,'2024-12-29 23:40:11',905992,'2024-12-29 23:40:11',912914,0,'','',30,0,0.00692,0.905,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662903,2,26955,0,1,1,0,1,'2024-12-29 23:40:12',909010,'2024-12-29 23:40:13',2,0,'','',30,0,0.12096,0.908,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423662904,2,26950,0,1,1,0,1,'2024-12-29 23:40:13',913175,'2024-12-29 23:40:14',238311,0,'','',30,0,0.32514,0.913,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392849893s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662905,2,26972,0,1,1,3,1,'2024-12-29 23:40:15',935521,'2024-12-29 23:40:16',106173,0,'','',30,0,0.17065,0.935,3,'Unknown storage : /disk1 : ERROR','',''),(423662906,2,26930,0,1,1,0,1,'2024-12-29 23:40:16',938711,'2024-12-29 23:40:17',27396,0,'','',30,0,0.12669,0.938,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662907,2,26966,0,1,1,0,1,'2024-12-29 23:40:16',940704,'2024-12-29 23:40:17',6,0,'','',30,0,0.12896,0.94,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423662908,2,26944,0,1,1,0,1,'2024-12-29 23:40:16',942879,'2024-12-29 23:40:17',0,0,'','',30,0,0.15543,0.942,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662909,2,28622,0,1,1,0,1,'2024-12-29 23:40:16',944791,'2024-12-29 23:40:17',282179,0,'','',30,0,0.33739,0.944,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393164631s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.96;10100000;10100000;0;10',''),(423662910,2,28281,0,1,1,1,1,'2024-12-29 23:40:16',946941,'2024-12-29 23:40:17',615515,0,'','',30,0,0.66857,0.946,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662911,2,26956,0,1,1,1,1,'2024-12-29 23:40:16',948773,'2024-12-29 23:40:17',615553,0,'','',30,0,0.66678,0.948,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423662912,2,28629,0,1,1,0,1,'2024-12-29 23:40:33',17619,'2024-12-29 23:40:33',164366,0,'','',30,0,0.12204,0.042,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662913,2,26946,0,1,1,3,1,'2024-12-29 23:40:58',131542,'2024-12-29 23:40:58',256939,0,'','',30,0,0.1254,0.131,3,'Unknown storage : /raid0 : ERROR','',''),(423662914,2,28624,0,1,1,0,1,'2024-12-29 23:40:59',168203,'2024-12-29 23:40:59',467023,0,'','',30,0,0.29882,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662915,2,26963,0,1,1,0,1,'2024-12-29 23:41:00',171901,'2024-12-29 23:41:00',217127,0,'','',30,0,0.04523,0.171,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662916,2,28617,0,1,1,2,1,'2024-12-29 23:41:00',173856,'2024-12-29 23:41:00',525108,0,'','',30,0,0.35125,0.173,2,'No process matching mysqld found : CRITICAL','',''),(423662917,2,28284,0,1,1,0,1,'2024-12-29 23:41:01',177056,'2024-12-29 23:41:01',182343,0,'','',30,0,0.00529,0.177,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662918,2,26931,0,1,1,0,1,'2024-12-29 23:41:01',178939,'2024-12-29 23:41:01',302565,0,'','',30,0,0.12363,0.178,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=85% cpu1=73% cpu2=69% cpu3=66%',''),(423662919,2,26932,0,1,1,1,1,'2024-12-29 23:41:01',181148,'2024-12-29 23:41:01',846981,0,'','',30,0,0.66583,0.181,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423662920,2,26957,0,1,1,0,1,'2024-12-29 23:41:02',184347,'2024-12-29 23:41:02',420950,0,'','',30,0,0.2366,0.184,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662921,2,28631,0,1,1,0,1,'2024-12-29 23:41:05',218853,'2024-12-29 23:41:05',520095,0,'','',30,0,0.30124,0.218,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662922,2,23727,0,1,1,0,1,'2024-12-29 23:41:05',220759,'2024-12-29 23:41:06',215263,0,'','',30,0,0.9945,0.22,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252065526s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28822.8;1010000000;10100',''),(423662923,2,26974,0,1,1,0,1,'2024-12-29 23:41:14',264443,'2024-12-29 23:41:14',385395,0,'','',30,0,0.12095,0.264,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423662924,2,23729,0,1,1,3,1,'2024-12-29 23:41:14',266638,'2024-12-29 23:41:20',499790,0,'','',30,0,6.23315,0.266,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662925,2,23728,0,1,1,0,1,'2024-12-29 23:41:21',296627,'2024-12-29 23:41:21',324006,0,'','',30,0,0.02738,0.296,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662926,2,26952,0,1,1,0,1,'2024-12-29 23:41:27',339590,'2024-12-29 23:41:27',347302,0,'','',30,0,0.00771,0.339,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662927,2,26969,0,1,1,0,1,'2024-12-29 23:41:28',343764,'2024-12-29 23:41:28',354502,0,'','',30,0,0.01074,0.343,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423662928,2,28625,0,1,1,2,1,'2024-12-29 23:41:28',345784,'2024-12-29 23:41:28',430267,0,'','',30,0,0.08448,0.345,2,'(null)','',''),(423662929,2,26947,0,1,1,1,1,'2024-12-29 23:41:28',347988,'2024-12-29 23:41:28',477868,0,'','',30,0,0.12988,0.347,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423662930,2,26933,0,1,1,0,1,'2024-12-29 23:41:28',349887,'2024-12-29 23:41:28',806258,0,'','',30,0,0.45637,0.349,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=819175169s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423662931,2,27566,0,1,1,0,1,'2024-12-29 23:41:30',384276,'2024-12-29 23:41:30',449324,0,'','',30,0,0.06505,0.384,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423662932,2,28632,0,1,1,2,1,'2024-12-29 23:41:35',410574,'2024-12-29 23:41:35',494448,0,'','',30,0,0.08387,0.41,2,'(null)','',''),(423662933,2,28628,0,1,1,0,1,'2024-12-29 23:41:35',412722,'2024-12-29 23:41:35',535201,0,'','',30,0,0.12248,0.412,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662934,2,26945,0,1,1,0,1,'2024-12-29 23:41:35',414486,'2024-12-29 23:41:35',545320,0,'','',30,0,0.13083,0.414,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423662935,2,26968,0,1,1,0,1,'2024-12-29 23:41:35',416410,'2024-12-29 23:41:35',562350,0,'','',30,0,0.14594,0.416,0,'Load : 0.27 0.24 0.17 : OK','load_1_min=0.27;9;30 load_5_min=0.24;15;35 load_15_min=0.17;20;40',''),(423662936,2,26975,0,1,1,1,1,'2024-12-29 23:41:41',446066,'2024-12-29 23:41:42',111719,0,'','',30,0,0.66565,0.446,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662937,2,23730,0,1,1,2,1,'2024-12-29 23:41:43',451177,'2024-12-29 23:41:45',458379,0,'','',30,0,2.0072,0.451,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662938,2,26934,0,1,1,0,1,'2024-12-29 23:41:45',488653,'2024-12-29 23:41:45',630629,0,'','',30,0,0.14198,0.488,0,'Load : 5.36 5.51 5.53 : OK','load_1_min=5.36;9;30 load_5_min=5.51;15;35 load_15_min=5.53;20;40',''),(423662939,2,28491,0,1,1,0,1,'2024-12-29 23:41:51',516186,'2024-12-29 23:41:51',850903,0,'','',30,0,0.33472,0.516,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393174088s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.44;10100000;10100000;0;10',''),(423662940,2,28626,0,1,1,0,1,'2024-12-29 23:41:55',541263,'2024-12-29 23:41:55',546522,0,'','',30,0,0.00526,0.541,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662941,2,28618,0,1,1,0,1,'2024-12-29 23:41:56',545588,'2024-12-29 23:41:56',668772,0,'','',30,0,0.12318,0.545,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662942,2,26948,0,1,1,0,1,'2024-12-29 23:41:56',547522,'2024-12-29 23:41:56',672637,0,'','',30,0,0.12512,0.547,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423662943,2,26967,0,1,1,1,1,'2024-12-29 23:42:14',646783,'2024-12-29 23:42:15',311700,0,'','',30,0,0.66492,0.646,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423662944,2,26935,0,1,1,0,1,'2024-12-29 23:42:15',650438,'2024-12-29 23:42:15',659414,0,'','',30,0,0.00898,0.65,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662945,2,26976,0,1,1,0,1,'2024-12-29 23:42:18',657184,'2024-12-29 23:42:19',4446,0,'','',30,0,0.35335,0.657,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393218426s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662946,2,26953,0,1,1,0,1,'2024-12-29 23:42:23',704574,'2024-12-29 23:42:23',828729,0,'','',30,0,0.12416,0.704,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423662947,2,28619,0,1,1,0,1,'2024-12-29 23:42:23',706533,'2024-12-29 23:42:23',834126,0,'','',30,0,0.12759,0.706,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423662948,2,26949,0,1,1,1,1,'2024-12-29 23:42:23',707596,'2024-12-29 23:42:24',378574,0,'','',30,0,0.67098,0.707,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423662949,2,26928,0,1,1,3,1,'2024-12-29 23:42:18',659161,'2024-12-29 23:42:24',894938,0,'','',30,0,6.23578,0.659,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423662950,2,28627,0,1,1,0,1,'2024-12-29 23:42:26',743338,'2024-12-29 23:42:27',32272,0,'','',30,0,0.33368,0.743,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393667919s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662951,2,28623,0,1,1,0,1,'2024-12-29 23:42:32',783898,'2024-12-29 23:42:32',918765,0,'','',30,0,0.13487,0.783,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423662952,2,28630,0,1,1,0,1,'2024-12-29 23:42:36',813886,'2024-12-29 23:42:36',935227,0,'','',30,0,0.12134,0.813,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662953,2,26964,0,1,1,0,1,'2024-12-29 23:42:38',819470,'2024-12-29 23:42:38',945123,0,'','',30,0,0.12565,0.819,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15452MB;176685;178488;0;180291',''),(423662954,2,26943,0,1,1,2,1,'2024-12-29 23:42:38',821415,'2024-12-29 23:42:38',950635,0,'','',30,0,0.12922,0.821,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423662955,2,26951,0,1,1,0,1,'2024-12-29 23:42:38',823525,'2024-12-29 23:42:38',978675,0,'','',30,0,0.15515,0.823,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662956,2,23725,0,1,1,3,1,'2024-12-29 23:42:32',785812,'2024-12-29 23:42:39',10807,0,'','',30,0,6.23925,0.785,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423662957,2,26962,0,1,1,0,1,'2024-12-29 23:42:38',825770,'2024-12-29 23:42:39',0,0,'','',30,0,0.26434,0.825,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423662958,2,26929,0,1,1,2,1,'2024-12-29 23:42:38',827520,'2024-12-29 23:42:40',833105,0,'','',30,0,2.00558,0.827,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662959,2,26954,0,1,1,0,1,'2024-12-29 23:42:43',2,'2024-12-29 23:42:43',153346,0,'','',30,0,0.12386,0.029,0,'/var: 36%left(17437MB/48432MB) (>10%) : OK','\'/var\'=30995MB;43589;46010;0;48432',''),(423662960,2,28280,0,1,1,0,1,'2024-12-29 23:42:46',18111,'2024-12-29 23:42:46',167338,0,'','',30,0,0.12406,0.043,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423662961,2,26960,0,1,1,0,1,'2024-12-29 23:42:47',19817,'2024-12-29 23:42:47',186848,0,'','',30,0,0.1403,0.046,0,'Load : 1.58 1.56 1.48 : OK','load_1_min=1.58;2;6 load_5_min=1.56;3;7 load_15_min=1.48;4;9',''),(423662962,2,27343,0,1,1,0,1,'2024-12-29 23:42:47',4,'2024-12-29 23:42:47',712588,0,'','',30,0,0.66415,0.048,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231154197s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423662963,2,26977,0,1,1,0,1,'2024-12-29 23:42:49',5,'2024-12-29 23:42:49',198134,0,'','',30,0,0.13968,0.058,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423662964,2,26978,0,1,1,0,1,'2024-12-29 23:42:53',3479,'2024-12-29 23:42:53',63,0,'','',30,0,0.01168,0.066,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662965,2,26971,0,1,1,0,1,'2024-12-29 23:42:53',28376,'2024-12-29 23:42:53',190186,0,'','',30,0,0.12286,0.067,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423662966,2,28616,0,1,1,0,1,'2024-12-29 23:42:53',6,'2024-12-29 23:42:53',434761,0,'','',30,0,0.36541,0.069,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423662967,2,28620,0,1,1,1,1,'2024-12-29 23:42:53',29498,'2024-12-29 23:42:53',739442,0,'','',30,0,0.66797,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662968,2,28282,0,1,1,0,1,'2024-12-29 23:42:55',0,'2024-12-29 23:42:55',223017,0,'','',30,0,0.13538,0.087,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423662969,2,26965,0,1,1,0,1,'2024-12-29 23:42:55',0,'2024-12-29 23:42:55',233119,0,'','',30,0,0.14353,0.089,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423662970,2,26970,0,1,1,0,1,'2024-12-29 23:42:55',0,'2024-12-29 23:42:55',688713,0,'','',30,0,0.59707,0.091,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423662971,2,23726,0,1,1,2,1,'2024-12-29 23:42:56',0,'2024-12-29 23:42:58',102319,0,'','',30,0,2.0073,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423662972,2,28637,0,1,1,0,1,'2024-12-29 23:43:09',139215,'2024-12-29 23:43:09',205122,0,'','',30,0,0.06591,0.139,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423662973,2,26973,0,1,1,0,1,'2024-12-29 23:43:09',141239,'2024-12-29 23:43:09',263126,0,'','',30,0,0.12189,0.141,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423662974,2,26961,0,1,1,0,1,'2024-12-29 23:43:11',146913,'2024-12-29 23:43:11',154605,0,'','',30,0,0.00769,0.146,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662975,2,26955,0,1,1,0,1,'2024-12-29 23:43:12',151111,'2024-12-29 23:43:12',273499,0,'','',30,0,0.12239,0.151,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423662976,2,26950,0,1,1,0,1,'2024-12-29 23:43:13',155291,'2024-12-29 23:43:13',483459,0,'','',30,0,0.32817,0.155,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392867820s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423662977,2,26972,0,1,1,3,1,'2024-12-29 23:43:15',184919,'2024-12-29 23:43:15',304433,0,'','',30,0,0.11951,0.184,3,'Unknown storage : /disk1 : ERROR','',''),(423662978,2,26930,0,1,1,0,1,'2024-12-29 23:43:16',189101,'2024-12-29 23:43:16',314964,0,'','',30,0,0.12586,0.189,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423662979,2,26966,0,1,1,0,1,'2024-12-29 23:43:16',190824,'2024-12-29 23:43:16',319024,0,'','',30,0,0.1282,0.19,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=7% cpu1=11% cpu2=13% cpu3=11%',''),(423662980,2,26944,0,1,1,0,1,'2024-12-29 23:43:16',192155,'2024-12-29 23:43:16',331954,0,'','',30,0,0.1398,0.192,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423662981,2,28622,0,1,1,0,1,'2024-12-29 23:43:16',194139,'2024-12-29 23:43:16',529209,0,'','',30,0,0.33507,0.194,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393182556s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.12;10100000;10100000;0;10',''),(423662982,2,26956,0,1,1,1,1,'2024-12-29 23:43:16',197165,'2024-12-29 23:43:16',866201,0,'','',30,0,0.66904,0.197,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423662983,2,28281,0,1,1,1,1,'2024-12-29 23:43:16',196295,'2024-12-29 23:43:16',869981,0,'','',30,0,0.67369,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423662984,2,28629,0,1,1,0,1,'2024-12-29 23:43:33',467220,'2024-12-29 23:43:33',589219,0,'','',30,0,0.122,0.467,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423662985,2,26946,0,1,1,3,1,'2024-12-29 23:43:58',589706,'2024-12-29 23:43:58',715907,0,'','',30,0,0.1262,0.589,3,'Unknown storage : /raid0 : ERROR','',''),(423662986,2,28624,0,1,1,0,1,'2024-12-29 23:43:59',615564,'2024-12-29 23:43:59',916141,0,'','',30,0,0.30058,0.615,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662987,2,26963,0,1,1,0,1,'2024-12-29 23:44:00',619064,'2024-12-29 23:44:00',663468,0,'','',30,0,0.0444,0.619,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423662988,2,28617,0,1,1,2,1,'2024-12-29 23:44:00',621040,'2024-12-29 23:44:00',972874,0,'','',30,0,0.35183,0.621,2,'No process matching mysqld found : CRITICAL','',''),(423662989,2,28284,0,1,1,0,1,'2024-12-29 23:44:01',625232,'2024-12-29 23:44:01',630817,0,'','',30,0,0.00558,0.625,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662990,2,26931,0,1,1,0,1,'2024-12-29 23:44:01',627115,'2024-12-29 23:44:01',749886,0,'','',30,0,0.12277,0.627,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=64%',''),(423662991,2,26932,0,1,1,1,1,'2024-12-29 23:44:01',629287,'2024-12-29 23:44:02',297060,0,'','',30,0,0.66777,0.629,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423662992,2,26957,0,1,1,0,1,'2024-12-29 23:44:02',633357,'2024-12-29 23:44:02',871300,0,'','',30,0,0.23794,0.633,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423662993,2,28631,0,1,1,0,1,'2024-12-29 23:44:05',667770,'2024-12-29 23:44:05',971433,0,'','',30,0,0.30366,0.667,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423662994,2,23727,0,1,1,0,1,'2024-12-29 23:44:05',669772,'2024-12-29 23:44:06',686190,0,'','',30,0,1.01642,0.669,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1252083572s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28406;1010000000;1010000',''),(423662995,2,26974,0,1,1,0,1,'2024-12-29 23:44:14',722918,'2024-12-29 23:44:14',843322,0,'','',30,0,0.1204,0.722,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423662996,2,23729,0,1,1,3,1,'2024-12-29 23:44:14',724905,'2024-12-29 23:44:20',958992,0,'','',30,0,6.23409,0.724,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423662997,2,23728,0,1,1,0,1,'2024-12-29 23:44:21',759385,'2024-12-29 23:44:21',785490,0,'','',30,0,0.0261,0.759,0,'OK - 192.168.77.159: rta 1.022ms, lost 0%','rta=1.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662998,2,26952,0,1,1,0,1,'2024-12-29 23:44:27',796587,'2024-12-29 23:44:27',804383,0,'','',30,0,0.0078,0.796,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423662999,2,26969,0,1,1,0,1,'2024-12-29 23:44:28',800807,'2024-12-29 23:44:28',813875,0,'','',30,0,0.01307,0.8,0,'OK - 172.21.1.2: rta 0.410ms, lost 0%','rta=0.410ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663000,2,28625,0,1,1,2,1,'2024-12-29 23:44:28',802769,'2024-12-29 23:44:28',887080,0,'','',30,0,0.08431,0.802,2,'(null)','',''),(423663001,2,26947,0,1,1,1,1,'2024-12-29 23:44:28',805012,'2024-12-29 23:44:28',934566,0,'','',30,0,0.12955,0.804,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663002,2,26933,0,1,1,0,1,'2024-12-29 23:44:28',807313,'2024-12-29 23:44:29',231460,0,'','',30,0,0.42415,0.807,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=819193216s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663003,2,27566,0,1,1,0,1,'2024-12-29 23:44:30',839152,'2024-12-29 23:44:30',987521,0,'','',30,0,0.14837,0.839,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423663004,2,28632,0,1,1,2,1,'2024-12-29 23:44:35',869257,'2024-12-29 23:44:35',953468,0,'','',30,0,0.08421,0.869,2,'(null)','',''),(423663005,2,28628,0,1,1,0,1,'2024-12-29 23:44:35',870229,'2024-12-29 23:44:35',993553,0,'','',30,0,0.12332,0.87,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663006,2,26945,0,1,1,0,1,'2024-12-29 23:44:35',872240,'2024-12-29 23:44:36',14,0,'','',30,0,0.12945,0.872,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663007,2,26968,0,1,1,0,1,'2024-12-29 23:44:35',874481,'2024-12-29 23:44:36',10077,0,'','',30,0,0.14905,0.874,0,'Load : 0.02 0.14 0.14 : OK','load_1_min=0.02;9;30 load_5_min=0.14;15;35 load_15_min=0.14;20;40',''),(423663008,2,26975,0,1,1,1,1,'2024-12-29 23:44:41',908606,'2024-12-29 23:44:42',573565,0,'','',30,0,0.66496,0.908,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663009,2,23730,0,1,1,2,1,'2024-12-29 23:44:43',914030,'2024-12-29 23:44:45',920558,0,'','',30,0,2.00653,0.913,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663010,2,26934,0,1,1,0,1,'2024-12-29 23:44:45',949472,'2024-12-29 23:44:46',0,0,'','',30,0,0.14268,0.949,0,'Load : 5.42 5.56 5.54 : OK','load_1_min=5.42;9;30 load_5_min=5.56;15;35 load_15_min=5.54;20;40',''),(423663011,2,28491,0,1,1,0,1,'2024-12-29 23:44:51',981630,'2024-12-29 23:44:52',317501,0,'','',30,0,0.33587,0.981,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393192135s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.12;10100000;10100000;0;10',''),(423663012,2,28626,0,1,1,0,1,'2024-12-29 23:44:55',5134,'2024-12-29 23:44:55',988,0,'','',30,0,0.00533,0.011,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663013,2,28618,0,1,1,0,1,'2024-12-29 23:44:56',113,'2024-12-29 23:44:56',138258,0,'','',30,0,0.12207,0.016,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663014,2,26948,0,1,1,0,1,'2024-12-29 23:44:56',1,'2024-12-29 23:44:56',143644,0,'','',30,0,0.12548,0.018,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423663015,2,26967,0,1,1,1,1,'2024-12-29 23:45:14',31625,'2024-12-29 23:45:14',738508,0,'','',30,0,0.6629,0.075,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423663016,2,26935,0,1,1,0,1,'2024-12-29 23:45:15',0,'2024-12-29 23:45:15',0,0,'','',30,0,0.01203,0.081,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663017,2,26976,0,1,1,0,1,'2024-12-29 23:45:18',0,'2024-12-29 23:45:18',425474,0,'','',30,0,0.33668,0.088,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393236370s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663018,2,26953,0,1,1,0,1,'2024-12-29 23:45:23',130645,'2024-12-29 23:45:23',254132,0,'','',30,0,0.12349,0.13,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663019,2,28619,0,1,1,0,1,'2024-12-29 23:45:23',132740,'2024-12-29 23:45:23',257886,0,'','',30,0,0.12515,0.132,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423663020,2,26949,0,1,1,1,1,'2024-12-29 23:45:23',134985,'2024-12-29 23:45:23',797098,0,'','',30,0,0.66211,0.134,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663021,2,26928,0,1,1,3,1,'2024-12-29 23:45:18',0,'2024-12-29 23:45:24',327222,0,'','',30,0,6.23644,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663022,2,28627,0,1,1,0,1,'2024-12-29 23:45:26',173140,'2024-12-29 23:45:26',500736,0,'','',30,0,0.3276,0.173,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393685862s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663023,2,28623,0,1,1,0,1,'2024-12-29 23:45:32',205152,'2024-12-29 23:45:32',338678,0,'','',30,0,0.13353,0.205,0,'Load : 0.15 0.10 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423663024,2,28630,0,1,1,0,1,'2024-12-29 23:45:36',221781,'2024-12-29 23:45:36',342718,0,'','',30,0,0.12094,0.221,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663025,2,26964,0,1,1,0,1,'2024-12-29 23:45:38',227114,'2024-12-29 23:45:38',353279,0,'','',30,0,0.12616,0.227,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663026,2,26943,0,1,1,2,1,'2024-12-29 23:45:38',229133,'2024-12-29 23:45:38',368077,0,'','',30,0,0.13894,0.229,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663027,2,26951,0,1,1,0,1,'2024-12-29 23:45:38',231273,'2024-12-29 23:45:38',384507,0,'','',30,0,0.15323,0.231,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663028,2,23725,0,1,1,3,1,'2024-12-29 23:45:32',207172,'2024-12-29 23:45:38',442908,0,'','',30,0,6.23574,0.207,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663029,2,26962,0,1,1,0,1,'2024-12-29 23:45:38',232198,'2024-12-29 23:45:38',476074,0,'','',30,0,0.24388,0.232,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663030,2,26929,0,1,1,2,1,'2024-12-29 23:45:38',233064,'2024-12-29 23:45:40',239562,0,'','',30,0,2.0065,0.233,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663031,2,26954,0,1,1,0,1,'2024-12-29 23:45:43',449729,'2024-12-29 23:45:43',573547,0,'','',30,0,0.12382,0.449,0,'/var: 36%left(17437MB/48432MB) (>10%) : OK','\'/var\'=30995MB;43589;46010;0;48432',''),(423663032,2,28280,0,1,1,0,1,'2024-12-29 23:45:46',474225,'2024-12-29 23:45:46',598207,0,'','',30,0,0.12398,0.474,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423663033,2,26960,0,1,1,0,1,'2024-12-29 23:45:47',477407,'2024-12-29 23:45:47',616630,0,'','',30,0,0.13922,0.477,0,'Load : 1.99 1.68 1.53 : OK','load_1_min=1.99;2;6 load_5_min=1.68;3;7 load_15_min=1.53;4;9',''),(423663034,2,27343,0,1,1,0,1,'2024-12-29 23:45:47',479386,'2024-12-29 23:45:48',144322,0,'','',30,0,0.66494,0.479,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231172240s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663035,2,26977,0,1,1,0,1,'2024-12-29 23:45:49',498201,'2024-12-29 23:45:49',656479,0,'','',30,0,0.15828,0.498,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663036,2,26978,0,1,1,0,1,'2024-12-29 23:45:53',509426,'2024-12-29 23:45:53',517565,0,'','',30,0,0.00814,0.509,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663037,2,26971,0,1,1,0,1,'2024-12-29 23:45:53',511417,'2024-12-29 23:45:53',634114,0,'','',30,0,0.1227,0.511,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663038,2,28616,0,1,1,0,1,'2024-12-29 23:45:53',513463,'2024-12-29 23:45:53',878764,0,'','',30,0,0.3653,0.513,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663039,2,28620,0,1,1,1,1,'2024-12-29 23:45:53',515782,'2024-12-29 23:45:54',181667,0,'','',30,0,0.66588,0.515,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663040,2,26965,0,1,1,0,1,'2024-12-29 23:45:55',555862,'2024-12-29 23:45:55',684531,0,'','',30,0,0.12867,0.555,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423663041,2,28282,0,1,1,0,1,'2024-12-29 23:45:55',553838,'2024-12-29 23:45:55',689662,0,'','',30,0,0.13582,0.553,0,'Load : 0.11 0.09 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423663042,2,26970,0,1,1,0,1,'2024-12-29 23:45:55',557996,'2024-12-29 23:45:56',159177,0,'','',30,0,0.60118,0.557,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663043,2,23726,0,1,1,2,1,'2024-12-29 23:45:56',563818,'2024-12-29 23:45:58',570885,0,'','',30,0,2.00707,0.563,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663044,2,28637,0,1,1,0,1,'2024-12-29 23:46:09',639753,'2024-12-29 23:46:09',707016,0,'','',30,0,0.06726,0.639,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663045,2,26973,0,1,1,0,1,'2024-12-29 23:46:09',641818,'2024-12-29 23:46:09',763381,0,'','',30,0,0.12156,0.641,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423663046,2,26961,0,1,1,0,1,'2024-12-29 23:46:11',647703,'2024-12-29 23:46:11',655379,0,'','',30,0,0.00768,0.647,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663047,2,26955,0,1,1,0,1,'2024-12-29 23:46:12',650730,'2024-12-29 23:46:12',772212,0,'','',30,0,0.12148,0.65,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423663048,2,26950,0,1,1,0,1,'2024-12-29 23:46:13',653888,'2024-12-29 23:46:13',980657,0,'','',30,0,0.32677,0.653,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392885874s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663049,2,26972,0,1,1,3,1,'2024-12-29 23:46:15',674212,'2024-12-29 23:46:15',793308,0,'','',30,0,0.1191,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423663050,2,26930,0,1,1,0,1,'2024-12-29 23:46:16',677401,'2024-12-29 23:46:16',805467,0,'','',30,0,0.12807,0.677,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663051,2,26966,0,1,1,0,1,'2024-12-29 23:46:16',679434,'2024-12-29 23:46:16',807745,0,'','',30,0,0.12831,0.679,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=8% cpu1=14% cpu2=17% cpu3=13%',''),(423663052,2,26944,0,1,1,0,1,'2024-12-29 23:46:16',681683,'2024-12-29 23:46:16',813027,0,'','',30,0,0.13134,0.681,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423663053,2,28622,0,1,1,0,1,'2024-12-29 23:46:16',683900,'2024-12-29 23:46:17',17,0,'','',30,0,0.3381,0.683,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393200605s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.52;10100000;10100000;0;10',''),(423663054,2,26956,0,1,1,1,1,'2024-12-29 23:46:16',686049,'2024-12-29 23:46:17',355077,0,'','',30,0,0.66903,0.686,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423663055,2,28281,0,1,1,1,1,'2024-12-29 23:46:16',688030,'2024-12-29 23:46:17',356132,0,'','',30,0,0.6681,0.688,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663056,2,28629,0,1,1,0,1,'2024-12-29 23:46:33',801114,'2024-12-29 23:46:33',923732,0,'','',30,0,0.12262,0.801,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663057,2,26946,0,1,1,3,1,'2024-12-29 23:46:58',925084,'2024-12-29 23:46:59',21874,0,'','',30,0,0.12748,0.925,3,'Unknown storage : /raid0 : ERROR','',''),(423663058,2,28624,0,1,1,0,1,'2024-12-29 23:46:59',946882,'2024-12-29 23:47:00',252687,0,'','',30,0,0.3058,0.946,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663059,2,26963,0,1,1,0,1,'2024-12-29 23:47:00',951448,'2024-12-29 23:47:00',995672,0,'','',30,0,0.04422,0.951,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663060,2,28617,0,1,1,2,1,'2024-12-29 23:47:00',953558,'2024-12-29 23:47:01',312706,0,'','',30,0,0.35915,0.953,2,'No process matching mysqld found : CRITICAL','',''),(423663061,2,28284,0,1,1,0,1,'2024-12-29 23:47:01',957594,'2024-12-29 23:47:01',962820,0,'','',30,0,0.00523,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663062,2,26931,0,1,1,0,1,'2024-12-29 23:47:01',959531,'2024-12-29 23:47:02',0,0,'','',30,0,0.12267,0.959,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=65%',''),(423663063,2,26932,0,1,1,1,1,'2024-12-29 23:47:01',961535,'2024-12-29 23:47:02',627695,0,'','',30,0,0.66616,0.961,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423663064,2,26957,0,1,1,0,1,'2024-12-29 23:47:02',965703,'2024-12-29 23:47:03',203021,0,'','',30,0,0.23732,0.965,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663065,2,28631,0,1,1,0,1,'2024-12-29 23:47:05',98,'2024-12-29 23:47:05',342328,0,'','',30,0,0.32804,0.014,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663066,2,23727,0,1,1,0,1,'2024-12-29 23:47:05',935,'2024-12-29 23:47:05',993091,0,'','',30,0,0.97661,0.016,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252101508s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28521.92;1010000000;1010',''),(423663067,2,26974,0,1,1,0,1,'2024-12-29 23:47:14',16823,'2024-12-29 23:47:14',161020,0,'','',30,0,0.12035,0.04,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663068,2,23729,0,1,1,3,1,'2024-12-29 23:47:14',278,'2024-12-29 23:47:20',276885,0,'','',30,0,6.23419,0.042,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663069,2,23728,0,1,1,0,1,'2024-12-29 23:47:21',28041,'2024-12-29 23:47:21',0,0,'','',30,0,0.02091,0.066,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663070,2,26952,0,1,1,0,1,'2024-12-29 23:47:27',108595,'2024-12-29 23:47:27',116369,0,'','',30,0,0.00777,0.108,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663071,2,26969,0,1,1,0,1,'2024-12-29 23:47:28',110760,'2024-12-29 23:47:28',124814,0,'','',30,0,0.01405,0.11,0,'OK - 172.21.1.2: rta 0.459ms, lost 0%','rta=0.459ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663072,2,28625,0,1,1,2,1,'2024-12-29 23:47:28',112760,'2024-12-29 23:47:28',197371,0,'','',30,0,0.08461,0.112,2,'(null)','',''),(423663073,2,26947,0,1,1,1,1,'2024-12-29 23:47:28',114883,'2024-12-29 23:47:28',242730,0,'','',30,0,0.12785,0.114,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663074,2,26933,0,1,1,0,1,'2024-12-29 23:47:28',117068,'2024-12-29 23:47:28',592605,0,'','',30,0,0.47554,0.117,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=819211149s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663075,2,27566,0,1,1,0,1,'2024-12-29 23:47:30',158329,'2024-12-29 23:47:30',226384,0,'','',30,0,0.06806,0.158,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423663076,2,28632,0,1,1,2,1,'2024-12-29 23:47:35',192439,'2024-12-29 23:47:35',276755,0,'','',30,0,0.08432,0.192,2,'(null)','',''),(423663077,2,28628,0,1,1,0,1,'2024-12-29 23:47:35',194134,'2024-12-29 23:47:35',316863,0,'','',30,0,0.12273,0.194,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663078,2,26945,0,1,1,0,1,'2024-12-29 23:47:35',196279,'2024-12-29 23:47:35',325168,0,'','',30,0,0.12889,0.196,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663079,2,26968,0,1,1,0,1,'2024-12-29 23:47:35',198474,'2024-12-29 23:47:35',345691,0,'','',30,0,0.14722,0.198,0,'Load : 0.00 0.07 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.11;20;40',''),(423663080,2,26975,0,1,1,1,1,'2024-12-29 23:47:41',220425,'2024-12-29 23:47:41',887524,0,'','',30,0,0.6671,0.22,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663081,2,23730,0,1,1,2,1,'2024-12-29 23:47:43',225731,'2024-12-29 23:47:45',232801,0,'','',30,0,2.00707,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663082,2,26934,0,1,1,0,1,'2024-12-29 23:47:45',249095,'2024-12-29 23:47:45',392516,0,'','',30,0,0.14342,0.249,0,'Load : 5.04 5.41 5.49 : OK','load_1_min=5.04;9;30 load_5_min=5.41;15;35 load_15_min=5.49;20;40',''),(423663083,2,28491,0,1,1,0,1,'2024-12-29 23:47:51',277116,'2024-12-29 23:47:51',613747,0,'','',30,0,0.33663,0.277,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393210065s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.56;10100000;10100000;0;10',''),(423663084,2,28626,0,1,1,0,1,'2024-12-29 23:47:55',301666,'2024-12-29 23:47:55',306679,0,'','',30,0,0.00501,0.301,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663085,2,28618,0,1,1,0,1,'2024-12-29 23:47:56',305819,'2024-12-29 23:47:56',428727,0,'','',30,0,0.12291,0.305,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663086,2,26948,0,1,1,0,1,'2024-12-29 23:47:56',307832,'2024-12-29 23:47:56',434082,0,'','',30,0,0.12625,0.307,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423663087,2,26967,0,1,1,1,1,'2024-12-29 23:48:14',417252,'2024-12-29 23:48:15',0,0,'','',30,0,0.6666,0.417,1,'SNMP WARNING - 2 5 89','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423663088,2,26935,0,1,1,0,1,'2024-12-29 23:48:15',421209,'2024-12-29 23:48:15',436509,0,'','',30,0,0.0153,0.421,0,'OK - 84.38.95.222: rta 0.511ms, lost 0%','rta=0.511ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663089,2,26976,0,1,1,0,1,'2024-12-29 23:48:18',427703,'2024-12-29 23:48:18',765060,0,'','',30,0,0.33736,0.427,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393254407s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663090,2,26953,0,1,1,0,1,'2024-12-29 23:48:23',463567,'2024-12-29 23:48:23',586867,0,'','',30,0,0.1233,0.463,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663091,2,28619,0,1,1,0,1,'2024-12-29 23:48:23',465625,'2024-12-29 23:48:23',590605,0,'','',30,0,0.12498,0.465,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423663092,2,26949,0,1,1,1,1,'2024-12-29 23:48:23',467774,'2024-12-29 23:48:24',135990,0,'','',30,0,0.66822,0.467,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663093,2,26928,0,1,1,3,1,'2024-12-29 23:48:18',429701,'2024-12-29 23:48:24',663911,0,'','',30,0,6.23421,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663094,2,28627,0,1,1,0,1,'2024-12-29 23:48:26',507700,'2024-12-29 23:48:26',834484,0,'','',30,0,0.32678,0.507,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393703895s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663095,2,28623,0,1,1,0,1,'2024-12-29 23:48:32',544722,'2024-12-29 23:48:32',680217,0,'','',30,0,0.1355,0.544,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423663096,2,28630,0,1,1,0,1,'2024-12-29 23:48:36',585347,'2024-12-29 23:48:36',707966,0,'','',30,0,0.12262,0.585,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663097,2,26964,0,1,1,0,1,'2024-12-29 23:48:38',591679,'2024-12-29 23:48:38',718177,0,'','',30,0,0.1265,0.591,0,'/: 91%left(164839MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663098,2,26943,0,1,1,2,1,'2024-12-29 23:48:38',593656,'2024-12-29 23:48:38',725126,0,'','',30,0,0.13147,0.593,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663099,2,26951,0,1,1,0,1,'2024-12-29 23:48:38',595804,'2024-12-29 23:48:38',750002,0,'','',30,0,0.1542,0.595,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663100,2,23725,0,1,1,3,1,'2024-12-29 23:48:32',546684,'2024-12-29 23:48:38',780733,0,'','',30,0,6.23405,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663101,2,26962,0,1,1,0,1,'2024-12-29 23:48:38',596764,'2024-12-29 23:48:38',846540,0,'','',30,0,0.24978,0.596,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663102,2,26929,0,1,1,2,1,'2024-12-29 23:48:38',598117,'2024-12-29 23:48:40',605390,0,'','',30,0,2.00727,0.598,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663103,2,26954,0,1,1,0,1,'2024-12-29 23:48:43',787746,'2024-12-29 23:48:43',911336,0,'','',30,0,0.12359,0.787,0,'/var: 36%left(17436MB/48432MB) (>10%) : OK','\'/var\'=30995MB;43589;46010;0;48432',''),(423663104,2,28280,0,1,1,0,1,'2024-12-29 23:48:46',812239,'2024-12-29 23:48:46',937515,0,'','',30,0,0.12528,0.812,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423663105,2,26960,0,1,1,0,1,'2024-12-29 23:48:47',815424,'2024-12-29 23:48:47',954794,0,'','',30,0,0.13937,0.815,0,'Load : 1.30 1.56 1.51 : OK','load_1_min=1.30;2;6 load_5_min=1.56;3;7 load_15_min=1.51;4;9',''),(423663106,2,27343,0,1,1,0,1,'2024-12-29 23:48:47',817416,'2024-12-29 23:48:48',492120,0,'','',30,0,0.6747,0.817,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231190275s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663107,2,26977,0,1,1,0,1,'2024-12-29 23:48:49',842104,'2024-12-29 23:48:49',980981,0,'','',30,0,0.13888,0.842,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663108,2,26978,0,1,1,0,1,'2024-12-29 23:48:53',853230,'2024-12-29 23:48:53',861494,0,'','',30,0,0.00826,0.853,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663109,2,26971,0,1,1,0,1,'2024-12-29 23:48:53',855078,'2024-12-29 23:48:53',977195,0,'','',30,0,0.12212,0.855,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663110,2,28616,0,1,1,0,1,'2024-12-29 23:48:53',857254,'2024-12-29 23:48:54',220705,0,'','',30,0,0.36345,0.857,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663111,2,28620,0,1,1,1,1,'2024-12-29 23:48:53',859586,'2024-12-29 23:48:54',532923,0,'','',30,0,0.67334,0.859,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663112,2,26965,0,1,1,0,1,'2024-12-29 23:48:55',884645,'2024-12-29 23:48:56',4794,0,'','',30,0,0.12663,0.884,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423663113,2,28282,0,1,1,0,1,'2024-12-29 23:48:55',886624,'2024-12-29 23:48:56',9868,0,'','',30,0,0.13659,0.886,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423663114,2,26970,0,1,1,0,1,'2024-12-29 23:48:55',887707,'2024-12-29 23:48:56',469927,0,'','',30,0,0.58222,0.887,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663115,2,23726,0,1,1,2,1,'2024-12-29 23:48:56',890850,'2024-12-29 23:48:58',897013,0,'','',30,0,2.00616,0.89,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663116,2,28637,0,1,1,0,1,'2024-12-29 23:49:09',972987,'2024-12-29 23:49:10',33,0,'','',30,0,0.06891,0.972,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663117,2,26973,0,1,1,0,1,'2024-12-29 23:49:09',974994,'2024-12-29 23:49:10',0,0,'','',30,0,0.12362,0.974,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423663118,2,26961,0,1,1,0,1,'2024-12-29 23:49:11',982450,'2024-12-29 23:49:11',989818,0,'','',30,0,0.00737,0.982,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663119,2,26955,0,1,1,0,1,'2024-12-29 23:49:12',985461,'2024-12-29 23:49:13',106500,0,'','',30,0,0.12104,0.985,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423663120,2,26950,0,1,1,0,1,'2024-12-29 23:49:13',988619,'2024-12-29 23:49:14',314801,0,'','',30,0,0.32618,0.988,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392903911s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663121,2,26972,0,1,1,3,1,'2024-12-29 23:49:15',18,'2024-12-29 23:49:15',142332,0,'','',30,0,0.11952,0.022,3,'Unknown storage : /disk1 : ERROR','',''),(423663122,2,26930,0,1,1,0,1,'2024-12-29 23:49:16',21,'2024-12-29 23:49:16',155945,0,'','',30,0,0.12997,0.025,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663123,2,26966,0,1,1,0,1,'2024-12-29 23:49:16',11822,'2024-12-29 23:49:16',155947,0,'','',30,0,0.12889,0.027,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=10%',''),(423663124,2,26944,0,1,1,0,1,'2024-12-29 23:49:16',2,'2024-12-29 23:49:16',157123,0,'','',30,0,0.12799,0.029,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423663125,2,28622,0,1,1,0,1,'2024-12-29 23:49:16',13054,'2024-12-29 23:49:16',369368,0,'','',30,0,0.33799,0.031,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393218540s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.56;10100000;10100000;0;10',''),(423663126,2,26956,0,1,1,1,1,'2024-12-29 23:49:16',14182,'2024-12-29 23:49:16',703214,0,'','',30,0,0.66967,0.033,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423663127,2,28281,0,1,1,1,1,'2024-12-29 23:49:16',15330,'2024-12-29 23:49:16',704979,0,'','',30,0,0.66924,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663128,2,28629,0,1,1,0,1,'2024-12-29 23:49:33',100665,'2024-12-29 23:49:33',223786,0,'','',30,0,0.12312,0.1,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663129,2,26946,0,1,1,3,1,'2024-12-29 23:49:58',213878,'2024-12-29 23:49:58',339254,0,'','',30,0,0.12538,0.213,3,'Unknown storage : /raid0 : ERROR','',''),(423663130,2,28624,0,1,1,0,1,'2024-12-29 23:49:59',238170,'2024-12-29 23:49:59',554143,0,'','',30,0,0.31597,0.238,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663131,2,26963,0,1,1,0,1,'2024-12-29 23:50:00',243240,'2024-12-29 23:50:00',288040,0,'','',30,0,0.0448,0.243,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663132,2,28617,0,1,1,2,1,'2024-12-29 23:50:00',245139,'2024-12-29 23:50:00',603815,0,'','',30,0,0.35868,0.245,2,'No process matching mysqld found : CRITICAL','',''),(423663133,2,28284,0,1,1,0,1,'2024-12-29 23:50:01',248382,'2024-12-29 23:50:01',253510,0,'','',30,0,0.00513,0.248,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663134,2,26931,0,1,1,0,1,'2024-12-29 23:50:01',250337,'2024-12-29 23:50:01',373459,0,'','',30,0,0.12312,0.25,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=70% cpu2=64% cpu3=63%',''),(423663135,2,26932,0,1,1,1,1,'2024-12-29 23:50:01',252466,'2024-12-29 23:50:01',923005,0,'','',30,0,0.67054,0.252,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423663136,2,26957,0,1,1,0,1,'2024-12-29 23:50:02',256522,'2024-12-29 23:50:02',495162,0,'','',30,0,0.23864,0.256,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663137,2,28631,0,1,1,0,1,'2024-12-29 23:50:05',286924,'2024-12-29 23:50:05',597749,0,'','',30,0,0.31083,0.286,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663138,2,23727,0,1,1,0,1,'2024-12-29 23:50:05',288903,'2024-12-29 23:50:06',320625,0,'','',30,0,1.03172,0.288,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252119539s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28557.92;1010000000;1010',''),(423663139,2,26974,0,1,1,0,1,'2024-12-29 23:50:14',357123,'2024-12-29 23:50:14',478953,0,'','',30,0,0.12183,0.357,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423663140,2,23729,0,1,1,3,1,'2024-12-29 23:50:14',359185,'2024-12-29 23:50:20',592844,0,'','',30,0,6.23366,0.359,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663141,2,23728,0,1,1,0,1,'2024-12-29 23:50:21',392837,'2024-12-29 23:50:21',419836,0,'','',30,0,0.027,0.392,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663142,2,26952,0,1,1,0,1,'2024-12-29 23:50:27',431124,'2024-12-29 23:50:27',438922,0,'','',30,0,0.0078,0.431,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663143,2,26969,0,1,1,0,1,'2024-12-29 23:50:28',434498,'2024-12-29 23:50:28',445090,0,'','',30,0,0.01059,0.434,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663144,2,28625,0,1,1,2,1,'2024-12-29 23:50:28',436503,'2024-12-29 23:50:28',523087,0,'','',30,0,0.08658,0.436,2,'(null)','',''),(423663145,2,26947,0,1,1,1,1,'2024-12-29 23:50:28',438575,'2024-12-29 23:50:28',568216,0,'','',30,0,0.12964,0.438,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663146,2,26933,0,1,1,0,1,'2024-12-29 23:50:28',439484,'2024-12-29 23:50:28',846382,0,'','',30,0,0.4069,0.439,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=819229182s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663147,2,27566,0,1,1,0,1,'2024-12-29 23:50:30',481312,'2024-12-29 23:50:30',551807,0,'','',30,0,0.0705,0.481,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423663148,2,28632,0,1,1,2,1,'2024-12-29 23:50:35',515152,'2024-12-29 23:50:35',599611,0,'','',30,0,0.08446,0.515,2,'(null)','',''),(423663149,2,28628,0,1,1,0,1,'2024-12-29 23:50:35',517193,'2024-12-29 23:50:35',640047,0,'','',30,0,0.12285,0.517,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663150,2,26945,0,1,1,0,1,'2024-12-29 23:50:35',519429,'2024-12-29 23:50:35',648139,0,'','',30,0,0.12871,0.519,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663151,2,26968,0,1,1,0,1,'2024-12-29 23:50:35',521582,'2024-12-29 23:50:35',672512,0,'','',30,0,0.15093,0.521,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423663152,2,26975,0,1,1,1,1,'2024-12-29 23:50:41',553186,'2024-12-29 23:50:42',222322,0,'','',30,0,0.66914,0.553,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663153,2,23730,0,1,1,2,1,'2024-12-29 23:50:43',557391,'2024-12-29 23:50:45',563955,0,'','',30,0,2.00656,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663154,2,26934,0,1,1,0,1,'2024-12-29 23:50:45',589855,'2024-12-29 23:50:45',732458,0,'','',30,0,0.1426,0.589,0,'Load : 6.09 5.65 5.56 : OK','load_1_min=6.09;9;30 load_5_min=5.65;15;35 load_15_min=5.56;20;40',''),(423663155,2,28491,0,1,1,0,1,'2024-12-29 23:50:51',618831,'2024-12-29 23:50:51',964518,0,'','',30,0,0.34569,0.618,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393228099s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.24;10100000;10100000;0;10',''),(423663156,2,28626,0,1,1,0,1,'2024-12-29 23:50:55',651335,'2024-12-29 23:50:55',656576,0,'','',30,0,0.00524,0.651,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663157,2,28618,0,1,1,0,1,'2024-12-29 23:50:56',655519,'2024-12-29 23:50:56',777333,0,'','',30,0,0.12181,0.655,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663158,2,26948,0,1,1,0,1,'2024-12-29 23:50:56',657480,'2024-12-29 23:50:56',781873,0,'','',30,0,0.12439,0.657,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423663159,2,26967,0,1,1,1,1,'2024-12-29 23:51:14',753229,'2024-12-29 23:51:15',428402,0,'','',30,0,0.67517,0.753,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423663160,2,26935,0,1,1,0,1,'2024-12-29 23:51:15',759349,'2024-12-29 23:51:15',771359,0,'','',30,0,0.01201,0.759,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663161,2,26976,0,1,1,0,1,'2024-12-29 23:51:18',765894,'2024-12-29 23:51:19',115366,0,'','',30,0,0.34947,0.765,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393272442s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663162,2,26953,0,1,1,0,1,'2024-12-29 23:51:23',793013,'2024-12-29 23:51:23',916538,0,'','',30,0,0.12352,0.792,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663163,2,28619,0,1,1,0,1,'2024-12-29 23:51:23',795035,'2024-12-29 23:51:23',920368,0,'','',30,0,0.12533,0.795,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=3% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423663164,2,26949,0,1,1,1,1,'2024-12-29 23:51:23',795918,'2024-12-29 23:51:24',468393,0,'','',30,0,0.67248,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663165,2,26928,0,1,1,3,1,'2024-12-29 23:51:18',767897,'2024-12-29 23:51:25',2407,0,'','',30,0,6.23665,0.767,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663166,2,28627,0,1,1,0,1,'2024-12-29 23:51:26',835464,'2024-12-29 23:51:27',163123,0,'','',30,0,0.32766,0.835,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393721927s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423663167,2,28623,0,1,1,0,1,'2024-12-29 23:51:32',864929,'2024-12-29 23:51:32',999545,0,'','',30,0,0.13462,0.864,0,'Load : 0.08 0.13 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423663168,2,28630,0,1,1,0,1,'2024-12-29 23:51:36',890655,'2024-12-29 23:51:37',5655,0,'','',30,0,0.12237,0.89,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663169,2,26964,0,1,1,0,1,'2024-12-29 23:51:38',894994,'2024-12-29 23:51:39',9992,0,'','',30,0,0.12842,0.894,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663170,2,26943,0,1,1,2,1,'2024-12-29 23:51:38',896977,'2024-12-29 23:51:39',24,0,'','',30,0,0.13388,0.896,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663171,2,26951,0,1,1,0,1,'2024-12-29 23:51:38',899235,'2024-12-29 23:51:39',409,0,'','',30,0,0.16395,0.899,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663172,2,23725,0,1,1,3,1,'2024-12-29 23:51:32',866954,'2024-12-29 23:51:39',102443,0,'','',30,0,6.23549,0.866,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663173,2,26962,0,1,1,0,1,'2024-12-29 23:51:38',901456,'2024-12-29 23:51:39',140542,0,'','',30,0,0.23909,0.901,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663174,2,26929,0,1,1,2,1,'2024-12-29 23:51:38',903672,'2024-12-29 23:51:40',910496,0,'','',30,0,2.00682,0.903,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663175,2,26954,0,1,1,0,1,'2024-12-29 23:51:43',930803,'2024-12-29 23:51:44',22612,0,'','',30,0,0.12332,0.93,0,'/var: 36%left(17436MB/48432MB) (>10%) : OK','\'/var\'=30996MB;43589;46010;0;48432',''),(423663176,2,28280,0,1,1,0,1,'2024-12-29 23:51:46',956678,'2024-12-29 23:51:47',0,0,'','',30,0,0.12502,0.956,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=3% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423663177,2,26960,0,1,1,0,1,'2024-12-29 23:51:47',960486,'2024-12-29 23:51:48',100329,0,'','',30,0,0.13984,0.96,0,'Load : 1.00 1.39 1.45 : OK','load_1_min=1.00;2;6 load_5_min=1.39;3;7 load_15_min=1.45;4;9',''),(423663178,2,27343,0,1,1,0,1,'2024-12-29 23:51:47',962175,'2024-12-29 23:51:48',642024,0,'','',30,0,0.67985,0.962,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231208292s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663179,2,26977,0,1,1,0,1,'2024-12-29 23:51:49',982703,'2024-12-29 23:51:50',121401,0,'','',30,0,0.1387,0.982,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663180,2,26978,0,1,1,0,1,'2024-12-29 23:51:53',989521,'2024-12-29 23:51:54',154,0,'','',30,0,0.01281,0.989,0,'OK - 192.168.77.208: rta 0.368ms, lost 0%','rta=0.368ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663181,2,26971,0,1,1,0,1,'2024-12-29 23:51:53',991522,'2024-12-29 23:51:54',112708,0,'','',30,0,0.12119,0.991,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663182,2,28616,0,1,1,0,1,'2024-12-29 23:51:53',993763,'2024-12-29 23:51:54',353436,0,'','',30,0,0.35967,0.993,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663183,2,28620,0,1,1,1,1,'2024-12-29 23:51:53',996017,'2024-12-29 23:51:54',661546,0,'','',30,0,0.66553,0.995,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663184,2,26965,0,1,1,0,1,'2024-12-29 23:51:55',12102,'2024-12-29 23:51:55',158766,0,'','',30,0,0.13126,0.027,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423663185,2,28282,0,1,1,0,1,'2024-12-29 23:51:55',2,'2024-12-29 23:51:55',164482,0,'','',30,0,0.13512,0.029,0,'Load : 0.05 0.12 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423663186,2,26970,0,1,1,0,1,'2024-12-29 23:51:55',193,'2024-12-29 23:51:55',636332,0,'','',30,0,0.60613,0.03,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663187,2,23726,0,1,1,2,1,'2024-12-29 23:51:56',27,'2024-12-29 23:51:58',32,0,'','',30,0,2.00698,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663188,2,28637,0,1,1,0,1,'2024-12-29 23:52:09',31907,'2024-12-29 23:52:09',148345,0,'','',30,0,0.0721,0.076,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663189,2,26973,0,1,1,0,1,'2024-12-29 23:52:09',7,'2024-12-29 23:52:09',200144,0,'','',30,0,0.12187,0.078,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423663190,2,26961,0,1,1,0,1,'2024-12-29 23:52:11',0,'2024-12-29 23:52:11',0,0,'','',30,0,0.00845,0.085,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663191,2,26955,0,1,1,0,1,'2024-12-29 23:52:12',0,'2024-12-29 23:52:12',210693,0,'','',30,0,0.12211,0.088,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=1%',''),(423663192,2,26950,0,1,1,0,1,'2024-12-29 23:52:13',0,'2024-12-29 23:52:13',423324,0,'','',30,0,0.33145,0.091,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392921825s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663193,2,26972,0,1,1,3,1,'2024-12-29 23:52:15',119322,'2024-12-29 23:52:15',238606,0,'','',30,0,0.11928,0.119,3,'Unknown storage : /disk1 : ERROR','',''),(423663194,2,26930,0,1,1,0,1,'2024-12-29 23:52:16',122599,'2024-12-29 23:52:16',247496,0,'','',30,0,0.1249,0.122,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663195,2,26944,0,1,1,0,1,'2024-12-29 23:52:16',126838,'2024-12-29 23:52:16',253827,0,'','',30,0,0.12699,0.126,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423663196,2,26966,0,1,1,0,1,'2024-12-29 23:52:16',124633,'2024-12-29 23:52:16',255834,0,'','',30,0,0.1312,0.124,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=14% cpu3=11%',''),(423663197,2,28622,0,1,1,0,1,'2024-12-29 23:52:16',128958,'2024-12-29 23:52:16',469697,0,'','',30,0,0.34074,0.128,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393236550s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.6;10100000;10100000;0;100',''),(423663198,2,26956,0,1,1,1,1,'2024-12-29 23:52:16',129581,'2024-12-29 23:52:16',796878,0,'','',30,0,0.6673,0.129,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423663199,2,28281,0,1,1,1,1,'2024-12-29 23:52:16',130513,'2024-12-29 23:52:16',801089,0,'','',30,0,0.67058,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663200,2,28629,0,1,1,0,1,'2024-12-29 23:52:33',220897,'2024-12-29 23:52:33',342976,0,'','',30,0,0.12208,0.22,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663201,2,26946,0,1,1,3,1,'2024-12-29 23:52:58',326164,'2024-12-29 23:52:58',451445,0,'','',30,0,0.12528,0.326,3,'Unknown storage : /raid0 : ERROR','',''),(423663202,2,28624,0,1,1,0,1,'2024-12-29 23:52:59',353966,'2024-12-29 23:52:59',663798,0,'','',30,0,0.30983,0.353,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663203,2,26963,0,1,1,0,1,'2024-12-29 23:53:00',361637,'2024-12-29 23:53:00',406145,0,'','',30,0,0.04451,0.361,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663204,2,28617,0,1,1,2,1,'2024-12-29 23:53:00',363625,'2024-12-29 23:53:00',723196,0,'','',30,0,0.35957,0.363,2,'No process matching mysqld found : CRITICAL','',''),(423663205,2,28284,0,1,1,0,1,'2024-12-29 23:53:01',368014,'2024-12-29 23:53:01',374637,0,'','',30,0,0.00662,0.367,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663206,2,26931,0,1,1,0,1,'2024-12-29 23:53:01',369887,'2024-12-29 23:53:01',492041,0,'','',30,0,0.12215,0.369,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=65%',''),(423663207,2,26932,0,1,1,1,1,'2024-12-29 23:53:01',370893,'2024-12-29 23:53:02',16387,0,'','',30,0,0.66911,0.37,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423663208,2,26957,0,1,1,0,1,'2024-12-29 23:53:02',374287,'2024-12-29 23:53:02',612885,0,'','',30,0,0.2386,0.374,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663209,2,28631,0,1,1,0,1,'2024-12-29 23:53:05',410101,'2024-12-29 23:53:05',719285,0,'','',30,0,0.30918,0.41,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663210,2,23727,0,1,1,0,1,'2024-12-29 23:53:05',412095,'2024-12-29 23:53:06',418207,0,'','',30,0,1.00611,0.412,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252137550s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28588.72;1010000000;1010',''),(423663211,2,26974,0,1,1,0,1,'2024-12-29 23:53:14',461283,'2024-12-29 23:53:14',582193,0,'','',30,0,0.12091,0.461,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423663212,2,23729,0,1,1,3,1,'2024-12-29 23:53:14',463301,'2024-12-29 23:53:20',698351,0,'','',30,0,6.23505,0.463,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663213,2,23728,0,1,1,0,1,'2024-12-29 23:53:21',502272,'2024-12-29 23:53:21',527524,0,'','',30,0,0.02525,0.502,0,'OK - 192.168.77.159: rta 1.018ms, lost 0%','rta=1.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663214,2,26952,0,1,1,0,1,'2024-12-29 23:53:27',539085,'2024-12-29 23:53:27',547450,0,'','',30,0,0.00836,0.539,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663215,2,26969,0,1,1,0,1,'2024-12-29 23:53:28',542209,'2024-12-29 23:53:28',552268,0,'','',30,0,0.01006,0.542,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663216,2,28625,0,1,1,2,1,'2024-12-29 23:53:28',544245,'2024-12-29 23:53:28',630444,0,'','',30,0,0.0862,0.544,2,'(null)','',''),(423663217,2,26947,0,1,1,1,1,'2024-12-29 23:53:28',545297,'2024-12-29 23:53:28',673243,0,'','',30,0,0.12795,0.545,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663218,2,26933,0,1,1,0,1,'2024-12-29 23:53:28',547409,'2024-12-29 23:53:29',98,0,'','',30,0,0.46688,0.547,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=819247194s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663219,2,27566,0,1,1,0,1,'2024-12-29 23:53:30',577132,'2024-12-29 23:53:30',650275,0,'','',30,0,0.07314,0.577,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423663220,2,28632,0,1,1,2,1,'2024-12-29 23:53:35',605971,'2024-12-29 23:53:35',690465,0,'','',30,0,0.08449,0.605,2,'(null)','',''),(423663221,2,28628,0,1,1,0,1,'2024-12-29 23:53:35',608170,'2024-12-29 23:53:35',731179,0,'','',30,0,0.12301,0.608,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663222,2,26945,0,1,1,0,1,'2024-12-29 23:53:35',610145,'2024-12-29 23:53:35',739409,0,'','',30,0,0.12926,0.61,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663223,2,26968,0,1,1,0,1,'2024-12-29 23:53:35',612612,'2024-12-29 23:53:35',760901,0,'','',30,0,0.14829,0.612,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423663224,2,26975,0,1,1,1,1,'2024-12-29 23:53:41',647653,'2024-12-29 23:53:42',312985,0,'','',30,0,0.66533,0.647,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663225,2,23730,0,1,1,2,1,'2024-12-29 23:53:43',653077,'2024-12-29 23:53:45',659228,0,'','',30,0,2.00615,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663226,2,26934,0,1,1,0,1,'2024-12-29 23:53:45',683517,'2024-12-29 23:53:45',822655,0,'','',30,0,0.13914,0.683,0,'Load : 5.54 5.73 5.61 : OK','load_1_min=5.54;9;30 load_5_min=5.73;15;35 load_15_min=5.61;20;40',''),(423663227,2,28491,0,1,1,0,1,'2024-12-29 23:53:51',711896,'2024-12-29 23:53:52',19971,0,'','',30,0,0.33511,0.711,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393246108s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.16;10100000;10100000;0;10',''),(423663228,2,28626,0,1,1,0,1,'2024-12-29 23:53:55',739849,'2024-12-29 23:53:55',744996,0,'','',30,0,0.00515,0.739,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663229,2,28618,0,1,1,0,1,'2024-12-29 23:53:56',743176,'2024-12-29 23:53:56',865809,0,'','',30,0,0.12263,0.743,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663230,2,26948,0,1,1,0,1,'2024-12-29 23:53:56',745132,'2024-12-29 23:53:56',870120,0,'','',30,0,0.12499,0.745,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423663231,2,26967,0,1,1,1,1,'2024-12-29 23:54:14',846672,'2024-12-29 23:54:15',512484,0,'','',30,0,0.66581,0.846,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423663232,2,26935,0,1,1,0,1,'2024-12-29 23:54:15',853194,'2024-12-29 23:54:15',862673,0,'','',30,0,0.00948,0.853,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663233,2,26976,0,1,1,0,1,'2024-12-29 23:54:18',860799,'2024-12-29 23:54:19',200428,0,'','',30,0,0.33963,0.86,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393290454s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663234,2,26953,0,1,1,0,1,'2024-12-29 23:54:23',897704,'2024-12-29 23:54:24',137,0,'','',30,0,0.12349,0.897,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663235,2,28619,0,1,1,0,1,'2024-12-29 23:54:23',899686,'2024-12-29 23:54:24',11070,0,'','',30,0,0.12579,0.899,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423663236,2,26949,0,1,1,1,1,'2024-12-29 23:54:23',901840,'2024-12-29 23:54:24',570018,0,'','',30,0,0.66818,0.901,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663237,2,26928,0,1,1,3,1,'2024-12-29 23:54:18',862787,'2024-12-29 23:54:25',0,0,'','',30,0,6.23531,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663238,2,28627,0,1,1,0,1,'2024-12-29 23:54:26',929707,'2024-12-29 23:54:27',261442,0,'','',30,0,0.33174,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393739936s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423663239,2,28623,0,1,1,0,1,'2024-12-29 23:54:32',985313,'2024-12-29 23:54:33',121912,0,'','',30,0,0.1366,0.985,0,'Load : 0.00 0.06 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423663240,2,28630,0,1,1,0,1,'2024-12-29 23:54:36',10798,'2024-12-29 23:54:36',146814,0,'','',30,0,0.12176,0.025,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663241,2,26964,0,1,1,0,1,'2024-12-29 23:54:38',2,'2024-12-29 23:54:38',156938,0,'','',30,0,0.12739,0.029,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663242,2,26943,0,1,1,2,1,'2024-12-29 23:54:38',13078,'2024-12-29 23:54:38',159587,0,'','',30,0,0.12816,0.031,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663243,2,26951,0,1,1,0,1,'2024-12-29 23:54:38',221,'2024-12-29 23:54:38',198749,0,'','',30,0,0.16515,0.033,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663244,2,26962,0,1,1,0,1,'2024-12-29 23:54:38',15181,'2024-12-29 23:54:38',279303,0,'','',30,0,0.24379,0.035,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663245,2,23725,0,1,1,3,1,'2024-12-29 23:54:32',986355,'2024-12-29 23:54:39',219882,0,'','',30,0,6.23353,0.986,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663246,2,26929,0,1,1,2,1,'2024-12-29 23:54:38',15755,'2024-12-29 23:54:40',35,0,'','',30,0,2.00724,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663247,2,26954,0,1,1,0,1,'2024-12-29 23:54:43',423,'2024-12-29 23:54:43',189213,0,'','',30,0,0.12443,0.064,0,'/var: 36%left(17436MB/48432MB) (>10%) : OK','\'/var\'=30996MB;43589;46010;0;48432',''),(423663248,2,28280,0,1,1,0,1,'2024-12-29 23:54:46',7,'2024-12-29 23:54:46',202651,0,'','',30,0,0.12441,0.078,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423663249,2,26960,0,1,1,0,1,'2024-12-29 23:54:47',0,'2024-12-29 23:54:47',223146,0,'','',30,0,0.1423,0.08,0,'Load : 1.04 1.23 1.38 : OK','load_1_min=1.04;2;6 load_5_min=1.23;3;7 load_15_min=1.38;4;9',''),(423663250,2,27343,0,1,1,0,1,'2024-12-29 23:54:47',0,'2024-12-29 23:54:47',750832,0,'','',30,0,0.66894,0.081,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231226205s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663251,2,26977,0,1,1,0,1,'2024-12-29 23:54:49',0,'2024-12-29 23:54:49',230428,0,'','',30,0,0.13921,0.091,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663252,2,26978,0,1,1,0,1,'2024-12-29 23:54:53',0,'2024-12-29 23:54:53',109482,0,'','',30,0,0.01,0.099,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663253,2,26971,0,1,1,0,1,'2024-12-29 23:54:53',101454,'2024-12-29 23:54:53',223805,0,'','',30,0,0.12235,0.101,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663254,2,28616,0,1,1,0,1,'2024-12-29 23:54:53',103581,'2024-12-29 23:54:53',463628,0,'','',30,0,0.36005,0.103,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663255,2,28620,0,1,1,1,1,'2024-12-29 23:54:53',105888,'2024-12-29 23:54:53',783733,0,'','',30,0,0.67785,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663256,2,26965,0,1,1,0,1,'2024-12-29 23:54:55',121757,'2024-12-29 23:54:55',249688,0,'','',30,0,0.12793,0.121,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663257,2,28282,0,1,1,0,1,'2024-12-29 23:54:55',123750,'2024-12-29 23:54:55',258660,0,'','',30,0,0.13491,0.123,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423663258,2,26970,0,1,1,0,1,'2024-12-29 23:54:55',125912,'2024-12-29 23:54:55',710095,0,'','',30,0,0.58418,0.125,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663259,2,23726,0,1,1,2,1,'2024-12-29 23:54:56',128180,'2024-12-29 23:54:58',134656,0,'','',30,0,2.00648,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663260,2,28637,0,1,1,0,1,'2024-12-29 23:55:09',179903,'2024-12-29 23:55:09',227721,0,'','',30,0,0.04782,0.179,0,'SNMP OK - 212','iso.3.6.1.4.1.21695.1.2.2.4.2=212;;;;',''),(423663261,2,26973,0,1,1,0,1,'2024-12-29 23:55:09',181938,'2024-12-29 23:55:09',304080,0,'','',30,0,0.12214,0.181,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663262,2,26961,0,1,1,0,1,'2024-12-29 23:55:11',190921,'2024-12-29 23:55:11',198727,0,'','',30,0,0.00781,0.19,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663263,2,26955,0,1,1,0,1,'2024-12-29 23:55:12',193895,'2024-12-29 23:55:12',314951,0,'','',30,0,0.12106,0.193,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=1%',''),(423663264,2,26950,0,1,1,0,1,'2024-12-29 23:55:13',196059,'2024-12-29 23:55:13',524944,0,'','',30,0,0.32888,0.196,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392939839s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663265,2,26972,0,1,1,3,1,'2024-12-29 23:55:15',207379,'2024-12-29 23:55:15',326731,0,'','',30,0,0.11935,0.207,3,'Unknown storage : /disk1 : ERROR','',''),(423663266,2,26930,0,1,1,0,1,'2024-12-29 23:55:16',210564,'2024-12-29 23:55:16',336678,0,'','',30,0,0.12611,0.21,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663267,2,26944,0,1,1,0,1,'2024-12-29 23:55:16',212602,'2024-12-29 23:55:16',341313,0,'','',30,0,0.12871,0.212,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423663268,2,26966,0,1,1,0,1,'2024-12-29 23:55:16',214830,'2024-12-29 23:55:16',342408,0,'','',30,0,0.12758,0.214,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=6% cpu1=10% cpu2=11% cpu3=8%',''),(423663269,2,28622,0,1,1,0,1,'2024-12-29 23:55:16',216415,'2024-12-29 23:55:16',557253,0,'','',30,0,0.34084,0.216,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393254559s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.64;10100000;10100000;0;10',''),(423663270,2,26956,0,1,1,1,1,'2024-12-29 23:55:16',218492,'2024-12-29 23:55:16',889263,0,'','',30,0,0.67077,0.218,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423663271,2,28281,0,1,1,1,1,'2024-12-29 23:55:16',219435,'2024-12-29 23:55:16',891871,0,'','',30,0,0.67244,0.219,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663272,2,28629,0,1,1,0,1,'2024-12-29 23:55:33',317068,'2024-12-29 23:55:33',439532,0,'','',30,0,0.12246,0.317,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663273,2,26946,0,1,1,3,1,'2024-12-29 23:55:58',445240,'2024-12-29 23:55:58',570407,0,'','',30,0,0.12517,0.445,3,'Unknown storage : /raid0 : ERROR','',''),(423663274,2,28624,0,1,1,0,1,'2024-12-29 23:55:59',467481,'2024-12-29 23:55:59',767935,0,'','',30,0,0.30045,0.467,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663275,2,26963,0,1,1,0,1,'2024-12-29 23:56:00',470606,'2024-12-29 23:56:00',515144,0,'','',30,0,0.04454,0.47,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663276,2,28617,0,1,1,2,1,'2024-12-29 23:56:00',472595,'2024-12-29 23:56:00',832845,0,'','',30,0,0.36025,0.472,2,'No process matching mysqld found : CRITICAL','',''),(423663277,2,28284,0,1,1,0,1,'2024-12-29 23:56:01',474799,'2024-12-29 23:56:01',483579,0,'','',30,0,0.00878,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663278,2,26931,0,1,1,0,1,'2024-12-29 23:56:01',475824,'2024-12-29 23:56:01',598628,0,'','',30,0,0.1228,0.475,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423663279,2,26932,0,1,1,1,1,'2024-12-29 23:56:01',477892,'2024-12-29 23:56:02',139599,0,'','',30,0,0.66171,0.477,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423663280,2,26957,0,1,1,0,1,'2024-12-29 23:56:02',481871,'2024-12-29 23:56:02',719796,0,'','',30,0,0.23792,0.481,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663281,2,28631,0,1,1,0,1,'2024-12-29 23:56:05',521284,'2024-12-29 23:56:05',824722,0,'','',30,0,0.30344,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663282,2,23727,0,1,1,0,1,'2024-12-29 23:56:05',523243,'2024-12-29 23:56:06',553450,0,'','',30,0,1.03021,0.523,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1252155562s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28895.84;1010000000;1010',''),(423663283,2,26974,0,1,1,0,1,'2024-12-29 23:56:14',587843,'2024-12-29 23:56:14',708943,0,'','',30,0,0.1211,0.587,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663284,2,23729,0,1,1,3,1,'2024-12-29 23:56:14',590068,'2024-12-29 23:56:20',844560,0,'','',30,0,6.25449,0.59,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663285,2,23728,0,1,1,0,1,'2024-12-29 23:56:21',623234,'2024-12-29 23:56:21',643982,0,'','',30,0,0.02075,0.623,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663286,2,26952,0,1,1,0,1,'2024-12-29 23:56:27',658451,'2024-12-29 23:56:27',666189,0,'','',30,0,0.00774,0.658,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663287,2,26969,0,1,1,0,1,'2024-12-29 23:56:28',661640,'2024-12-29 23:56:28',672298,0,'','',30,0,0.01066,0.661,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663288,2,28625,0,1,1,2,1,'2024-12-29 23:56:28',663626,'2024-12-29 23:56:28',748496,0,'','',30,0,0.08487,0.663,2,'(null)','',''),(423663289,2,26947,0,1,1,1,1,'2024-12-29 23:56:28',665779,'2024-12-29 23:56:28',795264,0,'','',30,0,0.12948,0.665,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663290,2,26933,0,1,1,0,1,'2024-12-29 23:56:28',668018,'2024-12-29 23:56:29',223571,0,'','',30,0,0.55555,0.667,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.34s;;;; uptime=819265207s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663291,2,27566,0,1,1,0,1,'2024-12-29 23:56:30',703018,'2024-12-29 23:56:30',746056,0,'','',30,0,0.04304,0.702,0,'SNMP OK - 316','iso.3.6.1.4.1.21695.1.2.2.4.1=316;;;;',''),(423663292,2,28632,0,1,1,2,1,'2024-12-29 23:56:35',734077,'2024-12-29 23:56:35',818089,0,'','',30,0,0.08401,0.734,2,'(null)','',''),(423663293,2,28628,0,1,1,0,1,'2024-12-29 23:56:35',736020,'2024-12-29 23:56:35',859447,0,'','',30,0,0.12343,0.735,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663294,2,26945,0,1,1,0,1,'2024-12-29 23:56:35',738164,'2024-12-29 23:56:35',866882,0,'','',30,0,0.12872,0.738,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663295,2,26968,0,1,1,0,1,'2024-12-29 23:56:35',740356,'2024-12-29 23:56:35',889319,0,'','',30,0,0.14896,0.74,0,'Load : 0.01 0.02 0.06 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423663296,2,26975,0,1,1,1,1,'2024-12-29 23:56:41',772851,'2024-12-29 23:56:42',439348,0,'','',30,0,0.6665,0.772,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663297,2,23730,0,1,1,2,1,'2024-12-29 23:56:43',778257,'2024-12-29 23:56:45',785138,0,'','',30,0,2.00688,0.778,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663298,2,26934,0,1,1,0,1,'2024-12-29 23:56:45',814607,'2024-12-29 23:56:45',953764,0,'','',30,0,0.13916,0.814,0,'Load : 5.53 5.44 5.50 : OK','load_1_min=5.53;9;30 load_5_min=5.44;15;35 load_15_min=5.50;20;40',''),(423663299,2,28491,0,1,1,0,1,'2024-12-29 23:56:51',846935,'2024-12-29 23:56:52',183256,0,'','',30,0,0.33632,0.846,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393264121s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.76;10100000;10100000;0;10',''),(423663300,2,28626,0,1,1,0,1,'2024-12-29 23:56:55',873444,'2024-12-29 23:56:55',878765,0,'','',30,0,0.00532,0.873,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663301,2,28618,0,1,1,0,1,'2024-12-29 23:56:56',877622,'2024-12-29 23:56:56',998957,0,'','',30,0,0.12133,0.877,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663302,2,26948,0,1,1,0,1,'2024-12-29 23:56:56',879607,'2024-12-29 23:56:57',2758,0,'','',30,0,0.1257,0.879,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423663303,2,26967,0,1,1,1,1,'2024-12-29 23:57:14',963854,'2024-12-29 23:57:15',631203,0,'','',30,0,0.66735,0.963,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423663304,2,26935,0,1,1,0,1,'2024-12-29 23:57:15',966786,'2024-12-29 23:57:15',976308,0,'','',30,0,0.00952,0.966,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663305,2,26976,0,1,1,0,1,'2024-12-29 23:57:18',973265,'2024-12-29 23:57:19',314080,0,'','',30,0,0.34081,0.973,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393308467s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663306,2,26953,0,1,1,0,1,'2024-12-29 23:57:23',18,'2024-12-29 23:57:23',146495,0,'','',30,0,0.12356,0.022,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663307,2,28619,0,1,1,0,1,'2024-12-29 23:57:23',20,'2024-12-29 23:57:23',151284,0,'','',30,0,0.12641,0.024,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423663308,2,26949,0,1,1,1,1,'2024-12-29 23:57:23',22,'2024-12-29 23:57:23',693093,0,'','',30,0,0.66612,0.026,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663309,2,26928,0,1,1,3,1,'2024-12-29 23:57:18',975274,'2024-12-29 23:57:25',210806,0,'','',30,0,6.23553,0.975,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663310,2,28627,0,1,1,0,1,'2024-12-29 23:57:26',19310,'2024-12-29 23:57:26',377307,0,'','',30,0,0.33175,0.045,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393757847s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423663311,2,28623,0,1,1,0,1,'2024-12-29 23:57:32',31074,'2024-12-29 23:57:32',208327,0,'','',30,0,0.13378,0.074,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423663312,2,28630,0,1,1,0,1,'2024-12-29 23:57:36',0,'2024-12-29 23:57:36',210778,0,'','',30,0,0.12157,0.089,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663313,2,26964,0,1,1,0,1,'2024-12-29 23:57:38',0,'2024-12-29 23:57:38',221731,0,'','',30,0,0.12619,0.095,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663314,2,26943,0,1,1,2,1,'2024-12-29 23:57:38',0,'2024-12-29 23:57:38',226859,0,'','',30,0,0.12932,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663315,2,26951,0,1,1,0,1,'2024-12-29 23:57:38',0,'2024-12-29 23:57:38',253804,0,'','',30,0,0.15413,0.099,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663316,2,23725,0,1,1,3,1,'2024-12-29 23:57:32',32069,'2024-12-29 23:57:38',310498,0,'','',30,0,6.23399,0.076,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663317,2,26962,0,1,1,0,1,'2024-12-29 23:57:38',101897,'2024-12-29 23:57:38',357161,0,'','',30,0,0.25526,0.101,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663318,2,26929,0,1,1,2,1,'2024-12-29 23:57:38',103787,'2024-12-29 23:57:40',109207,0,'','',30,0,2.00542,0.103,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663319,2,26954,0,1,1,0,1,'2024-12-29 23:57:43',314388,'2024-12-29 23:57:43',438275,0,'','',30,0,0.12389,0.314,0,'/var: 36%left(17435MB/48432MB) (>10%) : OK','\'/var\'=30996MB;43589;46010;0;48432',''),(423663320,2,28280,0,1,1,0,1,'2024-12-29 23:57:46',327878,'2024-12-29 23:57:46',451958,0,'','',30,0,0.12408,0.327,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423663321,2,26960,0,1,1,0,1,'2024-12-29 23:57:47',332063,'2024-12-29 23:57:47',471542,0,'','',30,0,0.13948,0.332,0,'Load : 1.16 1.27 1.36 : OK','load_1_min=1.16;2;6 load_5_min=1.27;3;7 load_15_min=1.36;4;9',''),(423663322,2,27343,0,1,1,0,1,'2024-12-29 23:57:47',334027,'2024-12-29 23:57:48',2120,0,'','',30,0,0.67008,0.334,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231244230s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663323,2,26977,0,1,1,0,1,'2024-12-29 23:57:49',359144,'2024-12-29 23:57:49',498666,0,'','',30,0,0.13952,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663324,2,26978,0,1,1,0,1,'2024-12-29 23:57:53',370038,'2024-12-29 23:57:53',379461,0,'','',30,0,0.00942,0.37,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663325,2,26971,0,1,1,0,1,'2024-12-29 23:57:53',372172,'2024-12-29 23:57:53',494641,0,'','',30,0,0.12247,0.372,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663326,2,28616,0,1,1,0,1,'2024-12-29 23:57:53',373086,'2024-12-29 23:57:53',738255,0,'','',30,0,0.36517,0.373,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663327,2,28620,0,1,1,1,1,'2024-12-29 23:57:53',374115,'2024-12-29 23:57:54',17265,0,'','',30,0,0.66745,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663328,2,26965,0,1,1,0,1,'2024-12-29 23:57:55',405297,'2024-12-29 23:57:55',532835,0,'','',30,0,0.12754,0.405,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663329,2,28282,0,1,1,0,1,'2024-12-29 23:57:55',407512,'2024-12-29 23:57:55',545849,0,'','',30,0,0.13834,0.407,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423663330,2,26970,0,1,1,0,1,'2024-12-29 23:57:55',409409,'2024-12-29 23:57:56',1,0,'','',30,0,0.61025,0.409,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663331,2,23726,0,1,1,2,1,'2024-12-29 23:57:56',412645,'2024-12-29 23:57:57',408954,0,'','',30,0,0.99631,0.412,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663332,2,28637,0,1,1,0,1,'2024-12-29 23:58:09',484406,'2024-12-29 23:58:09',529971,0,'','',30,0,0.04557,0.484,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663333,2,26973,0,1,1,0,1,'2024-12-29 23:58:09',486229,'2024-12-29 23:58:09',608526,0,'','',30,0,0.1223,0.486,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663334,2,26961,0,1,1,0,1,'2024-12-29 23:58:11',490539,'2024-12-29 23:58:11',497640,0,'','',30,0,0.0071,0.49,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663335,2,26955,0,1,1,0,1,'2024-12-29 23:58:12',493598,'2024-12-29 23:58:12',614837,0,'','',30,0,0.12124,0.493,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423663336,2,26950,0,1,1,0,1,'2024-12-29 23:58:13',496820,'2024-12-29 23:58:13',824687,0,'','',30,0,0.32787,0.496,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392957873s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663337,2,26972,0,1,1,3,1,'2024-12-29 23:58:15',520389,'2024-12-29 23:58:15',640472,0,'','',30,0,0.12008,0.52,3,'Unknown storage : /disk1 : ERROR','',''),(423663338,2,26930,0,1,1,0,1,'2024-12-29 23:58:16',523613,'2024-12-29 23:58:16',649120,0,'','',30,0,0.12551,0.523,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663339,2,26944,0,1,1,0,1,'2024-12-29 23:58:16',525599,'2024-12-29 23:58:16',653348,0,'','',30,0,0.12775,0.525,0,'/data: 20%left(91555MB/469452MB) (>10%) : OK','\'/data\'=377897MB;422507;445980;0;469452',''),(423663340,2,26966,0,1,1,0,1,'2024-12-29 23:58:16',527708,'2024-12-29 23:58:16',661432,0,'','',30,0,0.13372,0.527,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=8% cpu1=9% cpu2=10% cpu3=8%',''),(423663341,2,28622,0,1,1,0,1,'2024-12-29 23:58:16',528691,'2024-12-29 23:58:16',874541,0,'','',30,0,0.34585,0.528,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393272590s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24714.64;10100000;10100000;0;10',''),(423663342,2,28281,0,1,1,1,1,'2024-12-29 23:58:16',532675,'2024-12-29 23:58:17',206088,0,'','',30,0,0.67341,0.532,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663343,2,26956,0,1,1,1,1,'2024-12-29 23:58:16',530921,'2024-12-29 23:58:17',206300,0,'','',30,0,0.67538,0.53,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423663344,2,28629,0,1,1,0,1,'2024-12-29 23:58:33',626852,'2024-12-29 23:58:33',749172,0,'','',30,0,0.12232,0.626,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663345,2,26946,0,1,1,3,1,'2024-12-29 23:58:58',756237,'2024-12-29 23:58:58',882483,0,'','',30,0,0.12625,0.756,3,'Unknown storage : /raid0 : ERROR','',''),(423663346,2,28624,0,1,1,0,1,'2024-12-29 23:58:59',777781,'2024-12-29 23:59:00',0,0,'','',30,0,0.31288,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663347,2,26963,0,1,1,0,1,'2024-12-29 23:59:00',784844,'2024-12-29 23:59:00',830758,0,'','',30,0,0.04591,0.784,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663348,2,28617,0,1,1,2,1,'2024-12-29 23:59:00',787092,'2024-12-29 23:59:01',157472,0,'','',30,0,0.37038,0.787,2,'No process matching mysqld found : CRITICAL','',''),(423663349,2,28284,0,1,1,0,1,'2024-12-29 23:59:01',790993,'2024-12-29 23:59:01',798916,0,'','',30,0,0.00792,0.79,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663350,2,26931,0,1,1,0,1,'2024-12-29 23:59:01',792006,'2024-12-29 23:59:01',915126,0,'','',30,0,0.12312,0.791,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=64%',''),(423663351,2,26932,0,1,1,1,1,'2024-12-29 23:59:01',794113,'2024-12-29 23:59:02',461155,0,'','',30,0,0.66704,0.794,1,'SNMP WARNING - 38 30 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423663352,2,26957,0,1,1,0,1,'2024-12-29 23:59:02',797515,'2024-12-29 23:59:03',1929,0,'','',30,0,0.2386,0.797,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663353,2,28631,0,1,1,0,1,'2024-12-29 23:59:05',839074,'2024-12-29 23:59:06',201113,0,'','',30,0,0.36204,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663354,2,23727,0,1,1,0,1,'2024-12-29 23:59:05',886004,'2024-12-29 23:59:06',896714,0,'','',30,0,1.01071,0.885,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252173602s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28886.16;1010000000;1010',''),(423663355,2,26974,0,1,1,0,1,'2024-12-29 23:59:14',934316,'2024-12-29 23:59:15',43,0,'','',30,0,0.11966,0.934,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663356,2,23729,0,1,1,3,1,'2024-12-29 23:59:14',936558,'2024-12-29 23:59:21',171193,0,'','',30,0,6.23463,0.936,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663357,2,23728,0,1,1,0,1,'2024-12-29 23:59:21',966676,'2024-12-29 23:59:22',10,0,'','',30,0,0.04624,0.966,0,'OK - 192.168.77.159: rta 2.063ms, lost 0%','rta=2.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663358,2,26952,0,1,1,0,1,'2024-12-29 23:59:27',6,'2024-12-29 23:59:27',12,0,'','',30,0,0.00796,0.006,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663359,2,26969,0,1,1,0,1,'2024-12-29 23:59:28',0,'2024-12-29 23:59:28',171,0,'','',30,0,0.01544,0.009,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663360,2,28625,0,1,1,2,1,'2024-12-29 23:59:28',4617,'2024-12-29 23:59:28',0,0,'','',30,0,0.08435,0.01,2,'(null)','',''),(423663361,2,26947,0,1,1,1,1,'2024-12-29 23:59:28',5679,'2024-12-29 23:59:28',140569,0,'','',30,0,0.12751,0.013,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663362,2,26933,0,1,1,0,1,'2024-12-29 23:59:28',6760,'2024-12-29 23:59:28',512313,0,'','',30,0,0.49716,0.015,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=819283143s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663363,2,27566,0,1,1,0,1,'2024-12-29 23:59:30',36,'2024-12-29 23:59:30',113682,0,'','',30,0,0.06885,0.044,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423663364,2,28632,0,1,1,2,1,'2024-12-29 23:59:35',24469,'2024-12-29 23:59:35',152135,0,'','',30,0,0.09451,0.057,2,'(null)','',''),(423663365,2,28628,0,1,1,0,1,'2024-12-29 23:59:35',5,'2024-12-29 23:59:35',182954,0,'','',30,0,0.12324,0.059,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663366,2,26945,0,1,1,0,1,'2024-12-29 23:59:35',49,'2024-12-29 23:59:35',193818,0,'','',30,0,0.13189,0.061,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663367,2,26968,0,1,1,0,1,'2024-12-29 23:59:35',26717,'2024-12-29 23:59:35',212266,0,'','',30,0,0.14813,0.064,0,'Load : 0.10 0.04 0.05 : OK','load_1_min=0.10;9;30 load_5_min=0.04;15;35 load_15_min=0.05;20;40',''),(423663368,2,26975,0,1,1,1,1,'2024-12-29 23:59:41',0,'2024-12-29 23:59:41',779513,0,'','',30,0,0.69087,0.088,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663369,2,23730,0,1,1,2,1,'2024-12-29 23:59:43',0,'2024-12-29 23:59:45',0,0,'','',30,0,2.00571,0.094,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663370,2,26934,0,1,1,0,1,'2024-12-29 23:59:45',103426,'2024-12-29 23:59:45',244375,0,'','',30,0,0.14095,0.103,0,'Load : 5.80 5.54 5.52 : OK','load_1_min=5.80;9;30 load_5_min=5.54;15;35 load_15_min=5.52;20;40',''),(423663371,2,28491,0,1,1,0,1,'2024-12-29 23:59:51',124009,'2024-12-29 23:59:51',465012,0,'','',30,0,0.341,0.123,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393282049s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.64;10100000;10100000;0;10',''),(423663372,2,28626,0,1,1,0,1,'2024-12-29 23:59:55',163198,'2024-12-29 23:59:55',168202,0,'','',30,0,0.005,0.163,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663373,2,28618,0,1,1,0,1,'2024-12-29 23:59:56',165371,'2024-12-29 23:59:56',287148,0,'','',30,0,0.12178,0.165,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663374,2,26948,0,1,1,0,1,'2024-12-29 23:59:56',167068,'2024-12-29 23:59:56',292821,0,'','',30,0,0.12575,0.167,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=22% cpu1=1% cpu2=1% cpu3=0%',''),(423663375,2,26967,0,1,1,1,1,'2024-12-30 00:00:14',260574,'2024-12-30 00:00:14',927209,0,'','',30,0,0.66663,0.26,1,'SNMP WARNING - 7 6 83','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423663376,2,26935,0,1,1,0,1,'2024-12-30 00:00:15',264511,'2024-12-30 00:00:15',273369,0,'','',30,0,0.00886,0.264,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663377,2,26976,0,1,1,0,1,'2024-12-30 00:00:18',272015,'2024-12-30 00:00:18',616325,0,'','',30,0,0.34431,0.271,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393326400s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663378,2,26953,0,1,1,0,1,'2024-12-30 00:00:23',366922,'2024-12-30 00:00:23',490256,0,'','',30,0,0.12333,0.366,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663379,2,28619,0,1,1,0,1,'2024-12-30 00:00:23',368974,'2024-12-30 00:00:23',494267,0,'','',30,0,0.12529,0.368,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423663380,2,26949,0,1,1,1,1,'2024-12-30 00:00:23',370983,'2024-12-30 00:00:24',258,0,'','',30,0,0.6693,0.37,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423663381,2,26928,0,1,1,3,1,'2024-12-30 00:00:18',274018,'2024-12-30 00:00:24',507342,0,'','',30,0,6.23332,0.273,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663382,2,28627,0,1,1,0,1,'2024-12-30 00:00:26',405363,'2024-12-30 00:00:26',736154,0,'','',30,0,0.33079,0.405,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393775883s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423663383,2,28623,0,1,1,0,1,'2024-12-30 00:00:32',441185,'2024-12-30 00:00:32',574940,0,'','',30,0,0.13376,0.441,0,'Load : 0.04 0.04 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423663384,2,28630,0,1,1,0,1,'2024-12-30 00:00:36',467984,'2024-12-30 00:00:36',591149,0,'','',30,0,0.12316,0.467,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663385,2,26964,0,1,1,0,1,'2024-12-30 00:00:38',473280,'2024-12-30 00:00:38',601390,0,'','',30,0,0.12811,0.473,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663386,2,26943,0,1,1,2,1,'2024-12-30 00:00:38',475272,'2024-12-30 00:00:38',604068,0,'','',30,0,0.1288,0.475,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663387,2,26951,0,1,1,0,1,'2024-12-30 00:00:38',476363,'2024-12-30 00:00:38',633094,0,'','',30,0,0.15673,0.476,0,'Load : 0.12 0.07 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423663388,2,23725,0,1,1,3,1,'2024-12-30 00:00:32',443237,'2024-12-30 00:00:38',679145,0,'','',30,0,6.23591,0.443,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663389,2,26962,0,1,1,0,1,'2024-12-30 00:00:38',478368,'2024-12-30 00:00:38',728967,0,'','',30,0,0.2506,0.478,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663390,2,26929,0,1,1,2,1,'2024-12-30 00:00:38',480158,'2024-12-30 00:00:40',486987,0,'','',30,0,2.00683,0.48,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663391,2,26954,0,1,1,0,1,'2024-12-30 00:00:43',683890,'2024-12-30 00:00:43',806750,0,'','',30,0,0.12286,0.683,0,'/var: 36%left(17435MB/48432MB) (>10%) : OK','\'/var\'=30997MB;43589;46010;0;48432',''),(423663392,2,28280,0,1,1,0,1,'2024-12-30 00:00:46',709395,'2024-12-30 00:00:46',834492,0,'','',30,0,0.1251,0.709,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423663393,2,26960,0,1,1,0,1,'2024-12-30 00:00:47',712598,'2024-12-30 00:00:47',851757,0,'','',30,0,0.13916,0.712,0,'Load : 1.36 1.34 1.37 : OK','load_1_min=1.36;2;6 load_5_min=1.34;3;7 load_15_min=1.37;4;9',''),(423663394,2,27343,0,1,1,0,1,'2024-12-30 00:00:47',714568,'2024-12-30 00:00:48',390189,0,'','',30,0,0.67562,0.714,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231262270s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663395,2,26977,0,1,1,0,1,'2024-12-30 00:00:49',736475,'2024-12-30 00:00:49',876021,0,'','',30,0,0.13955,0.736,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663396,2,26978,0,1,1,0,1,'2024-12-30 00:00:53',747577,'2024-12-30 00:00:53',757894,0,'','',30,0,0.01032,0.747,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663397,2,26971,0,1,1,0,1,'2024-12-30 00:00:53',749549,'2024-12-30 00:00:53',871342,0,'','',30,0,0.12179,0.749,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663398,2,28616,0,1,1,0,1,'2024-12-30 00:00:53',751728,'2024-12-30 00:00:54',137793,0,'','',30,0,0.38606,0.751,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663399,2,28620,0,1,1,1,1,'2024-12-30 00:00:53',753932,'2024-12-30 00:00:54',423257,0,'','',30,0,0.66932,0.753,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663400,2,26965,0,1,1,0,1,'2024-12-30 00:00:55',787005,'2024-12-30 00:00:56',49,0,'','',30,0,0.27484,0.786,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663401,2,28282,0,1,1,0,1,'2024-12-30 00:00:55',807194,'2024-12-30 00:00:56',28976,0,'','',30,0,0.26327,0.807,0,'Load : 0.26 0.09 0.07 : OK','load_1_min=0.26;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423663402,2,26970,0,1,1,0,1,'2024-12-30 00:00:55',808911,'2024-12-30 00:00:56',568816,0,'','',30,0,0.75991,0.808,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663403,2,23726,0,1,1,2,1,'2024-12-30 00:00:56',813002,'2024-12-30 00:00:58',818899,0,'','',30,0,2.0059,0.812,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663404,2,28637,0,1,1,0,1,'2024-12-30 00:01:09',899716,'2024-12-30 00:01:09',944613,0,'','',30,0,0.0449,0.899,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663405,2,26973,0,1,1,0,1,'2024-12-30 00:01:09',901744,'2024-12-30 00:01:10',9831,0,'','',30,0,0.1214,0.901,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663406,2,26961,0,1,1,0,1,'2024-12-30 00:01:11',910599,'2024-12-30 00:01:11',918159,0,'','',30,0,0.00756,0.91,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663407,2,26955,0,1,1,0,1,'2024-12-30 00:01:12',914609,'2024-12-30 00:01:13',28,0,'','',30,0,0.12035,0.914,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=0% cpu2=66% cpu3=1%',''),(423663408,2,26950,0,1,1,0,1,'2024-12-30 00:01:13',917777,'2024-12-30 00:01:14',254383,0,'','',30,0,0.33661,0.917,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1392975919s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423663409,2,26972,0,1,1,3,1,'2024-12-30 00:01:15',943147,'2024-12-30 00:01:16',7,0,'','',30,0,0.13607,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423663410,2,26930,0,1,1,0,1,'2024-12-30 00:01:16',947384,'2024-12-30 00:01:17',31080,0,'','',30,0,0.12717,0.947,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663411,2,26944,0,1,1,0,1,'2024-12-30 00:01:16',949687,'2024-12-30 00:01:17',7,0,'','',30,0,0.12887,0.949,0,'/data: 19%left(91029MB/469452MB) (>10%) : OK','\'/data\'=378423MB;422507;445980;0;469452',''),(423663412,2,26966,0,1,1,0,1,'2024-12-30 00:01:16',951700,'2024-12-30 00:01:17',0,0,'','',30,0,0.13082,0.951,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=17% cpu1=13% cpu2=19% cpu3=12%',''),(423663413,2,28622,0,1,1,0,1,'2024-12-30 00:01:16',953909,'2024-12-30 00:01:17',294838,0,'','',30,0,0.34093,0.953,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393290632s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24999.84;10100000;10100000;0;10',''),(423663414,2,26956,0,1,1,1,1,'2024-12-30 00:01:16',956651,'2024-12-30 00:01:17',624025,0,'','',30,0,0.66737,0.956,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423663415,2,28281,0,1,1,1,1,'2024-12-30 00:01:16',955582,'2024-12-30 00:01:17',632953,0,'','',30,0,0.67737,0.955,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663416,2,28629,0,1,1,0,1,'2024-12-30 00:01:33',31,'2024-12-30 00:01:33',159861,0,'','',30,0,0.12194,0.037,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663417,2,26946,0,1,1,3,1,'2024-12-30 00:01:58',171009,'2024-12-30 00:01:58',297713,0,'','',30,0,0.1267,0.17,3,'Unknown storage : /raid0 : ERROR','',''),(423663418,2,28624,0,1,1,0,1,'2024-12-30 00:01:59',187755,'2024-12-30 00:01:59',496362,0,'','',30,0,0.30861,0.187,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663419,2,26963,0,1,1,0,1,'2024-12-30 00:02:00',193643,'2024-12-30 00:02:00',239158,0,'','',30,0,0.04551,0.193,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663420,2,28617,0,1,1,2,1,'2024-12-30 00:02:00',196041,'2024-12-30 00:02:00',567958,0,'','',30,0,0.37192,0.195,2,'No process matching mysqld found : CRITICAL','',''),(423663421,2,28284,0,1,1,0,1,'2024-12-30 00:02:01',199054,'2024-12-30 00:02:01',206528,0,'','',30,0,0.00747,0.198,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663422,2,26931,0,1,1,0,1,'2024-12-30 00:02:01',201275,'2024-12-30 00:02:01',324414,0,'','',30,0,0.12314,0.201,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=67% cpu2=63% cpu3=59%',''),(423663423,2,26932,0,1,1,1,1,'2024-12-30 00:02:01',202945,'2024-12-30 00:02:01',869801,0,'','',30,0,0.66686,0.202,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423663424,2,26957,0,1,1,0,1,'2024-12-30 00:02:02',206166,'2024-12-30 00:02:02',444532,0,'','',30,0,0.23837,0.206,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663425,2,28631,0,1,1,0,1,'2024-12-30 00:02:05',236941,'2024-12-30 00:02:05',545359,0,'','',30,0,0.30842,0.236,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663426,2,23727,0,1,1,0,1,'2024-12-30 00:02:05',238890,'2024-12-30 00:02:06',229927,0,'','',30,0,0.99104,0.238,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252191536s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28885.04;1010000000;1010',''),(423663427,2,26974,0,1,1,0,1,'2024-12-30 00:02:14',309985,'2024-12-30 00:02:14',431117,0,'','',30,0,0.12113,0.309,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663428,2,23729,0,1,1,3,1,'2024-12-30 00:02:14',312085,'2024-12-30 00:02:20',549706,0,'','',30,0,6.23762,0.312,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663429,2,23728,0,1,1,0,1,'2024-12-30 00:02:21',342493,'2024-12-30 00:02:21',364204,0,'','',30,0,0.02171,0.342,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%','rta=0.815ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663430,2,26952,0,1,1,0,1,'2024-12-30 00:02:27',379088,'2024-12-30 00:02:27',387068,0,'','',30,0,0.00798,0.379,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663431,2,26969,0,1,1,0,1,'2024-12-30 00:02:28',382300,'2024-12-30 00:02:28',396351,0,'','',30,0,0.01405,0.382,0,'OK - 172.21.1.2: rta 0.441ms, lost 0%','rta=0.441ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663432,2,28625,0,1,1,2,1,'2024-12-30 00:02:28',384307,'2024-12-30 00:02:28',468277,0,'','',30,0,0.08397,0.384,2,'(null)','',''),(423663433,2,26947,0,1,1,1,1,'2024-12-30 00:02:28',386525,'2024-12-30 00:02:28',514590,0,'','',30,0,0.12807,0.386,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663434,2,26933,0,1,1,0,1,'2024-12-30 00:02:28',388321,'2024-12-30 00:02:28',799389,0,'','',30,0,0.41107,0.388,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=819301182s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663435,2,27566,0,1,1,0,1,'2024-12-30 00:02:30',423699,'2024-12-30 00:02:30',469010,0,'','',30,0,0.04531,0.423,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423663436,2,28632,0,1,1,2,1,'2024-12-30 00:02:35',460067,'2024-12-30 00:02:35',544173,0,'','',30,0,0.08411,0.459,2,'(null)','',''),(423663437,2,28628,0,1,1,0,1,'2024-12-30 00:02:35',462030,'2024-12-30 00:02:35',585583,0,'','',30,0,0.12355,0.462,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663438,2,26945,0,1,1,0,1,'2024-12-30 00:02:35',464023,'2024-12-30 00:02:35',594225,0,'','',30,0,0.1302,0.463,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663439,2,26968,0,1,1,0,1,'2024-12-30 00:02:35',466467,'2024-12-30 00:02:35',614916,0,'','',30,0,0.14845,0.466,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423663440,2,26975,0,1,1,1,1,'2024-12-30 00:02:41',498387,'2024-12-30 00:02:42',164558,0,'','',30,0,0.66617,0.498,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663441,2,23730,0,1,1,2,1,'2024-12-30 00:02:43',503954,'2024-12-30 00:02:45',510940,0,'','',30,0,2.00699,0.503,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663442,2,26934,0,1,1,0,1,'2024-12-30 00:02:45',543886,'2024-12-30 00:02:45',683105,0,'','',30,0,0.13922,0.543,0,'Load : 5.95 5.64 5.56 : OK','load_1_min=5.95;9;30 load_5_min=5.64;15;35 load_15_min=5.56;20;40',''),(423663443,2,28491,0,1,1,0,1,'2024-12-30 00:02:51',574953,'2024-12-30 00:02:51',915168,0,'','',30,0,0.34021,0.574,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393300094s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25076.48;10100000;10100000;0;10',''),(423663444,2,28626,0,1,1,0,1,'2024-12-30 00:02:55',599512,'2024-12-30 00:02:55',604478,0,'','',30,0,0.00497,0.599,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663445,2,28618,0,1,1,0,1,'2024-12-30 00:02:56',602678,'2024-12-30 00:02:56',724737,0,'','',30,0,0.12206,0.602,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663446,2,26948,0,1,1,0,1,'2024-12-30 00:02:56',604686,'2024-12-30 00:02:56',729125,0,'','',30,0,0.12444,0.604,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=9% cpu1=1% cpu2=3% cpu3=1%',''),(423663447,2,26967,0,1,1,1,1,'2024-12-30 00:03:14',708082,'2024-12-30 00:03:15',373749,0,'','',30,0,0.66567,0.708,1,'SNMP WARNING - 7 5 85','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423663448,2,26935,0,1,1,0,1,'2024-12-30 00:03:15',712594,'2024-12-30 00:03:15',721998,0,'','',30,0,0.0094,0.712,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663449,2,26976,0,1,1,0,1,'2024-12-30 00:03:18',718997,'2024-12-30 00:03:19',23865,0,'','',30,0,0.33747,0.718,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393344446s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663450,2,26953,0,1,1,0,1,'2024-12-30 00:03:23',745832,'2024-12-30 00:03:23',869388,0,'','',30,0,0.12356,0.745,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663451,2,28619,0,1,1,0,1,'2024-12-30 00:03:23',747777,'2024-12-30 00:03:23',872722,0,'','',30,0,0.12495,0.747,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423663452,2,26949,0,1,1,1,1,'2024-12-30 00:03:23',749866,'2024-12-30 00:03:24',418368,0,'','',30,0,0.6685,0.749,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423663453,2,26928,0,1,1,3,1,'2024-12-30 00:03:18',720973,'2024-12-30 00:03:24',957530,0,'','',30,0,6.23656,0.72,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663454,2,28627,0,1,1,0,1,'2024-12-30 00:03:26',792130,'2024-12-30 00:03:27',119457,0,'','',30,0,0.32733,0.792,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393793920s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663455,2,28623,0,1,1,0,1,'2024-12-30 00:03:32',825120,'2024-12-30 00:03:32',958911,0,'','',30,0,0.13379,0.825,0,'Load : 0.04 0.07 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423663456,2,28630,0,1,1,0,1,'2024-12-30 00:03:36',849816,'2024-12-30 00:03:36',970917,0,'','',30,0,0.1211,0.849,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663457,2,26964,0,1,1,0,1,'2024-12-30 00:03:38',856149,'2024-12-30 00:03:38',982097,0,'','',30,0,0.12595,0.856,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663458,2,26943,0,1,1,2,1,'2024-12-30 00:03:38',858139,'2024-12-30 00:03:38',986858,0,'','',30,0,0.12872,0.858,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663459,2,26951,0,1,1,0,1,'2024-12-30 00:03:38',860302,'2024-12-30 00:03:39',5290,0,'','',30,0,0.15195,0.86,0,'Load : 0.41 0.21 0.08 : OK','load_1_min=0.41;2;6 load_5_min=0.21;3;7 load_15_min=0.08;4;9',''),(423663460,2,23725,0,1,1,3,1,'2024-12-30 00:03:32',827161,'2024-12-30 00:03:39',399,0,'','',30,0,6.23463,0.827,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663461,2,26962,0,1,1,0,1,'2024-12-30 00:03:38',862574,'2024-12-30 00:03:39',104782,0,'','',30,0,0.24221,0.862,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663462,2,26929,0,1,1,2,1,'2024-12-30 00:03:38',864692,'2024-12-30 00:03:40',870816,0,'','',30,0,2.00612,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663463,2,26954,0,1,1,0,1,'2024-12-30 00:03:43',53,'2024-12-30 00:03:43',189948,0,'','',30,0,0.12411,0.065,0,'/var: 36%left(17435MB/48432MB) (>10%) : OK','\'/var\'=30997MB;43589;46010;0;48432',''),(423663464,2,28280,0,1,1,0,1,'2024-12-30 00:03:46',7,'2024-12-30 00:03:46',203248,0,'','',30,0,0.12405,0.079,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423663465,2,26960,0,1,1,0,1,'2024-12-30 00:03:47',0,'2024-12-30 00:03:47',222762,0,'','',30,0,0.13925,0.083,0,'Load : 1.48 1.34 1.36 : OK','load_1_min=1.48;2;6 load_5_min=1.34;3;7 load_15_min=1.36;4;9',''),(423663466,2,27343,0,1,1,0,1,'2024-12-30 00:03:47',0,'2024-12-30 00:03:47',764149,0,'','',30,0,0.67867,0.085,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231280209s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663467,2,26977,0,1,1,0,1,'2024-12-30 00:03:49',0,'2024-12-30 00:03:49',233061,0,'','',30,0,0.13913,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663468,2,26978,0,1,1,0,1,'2024-12-30 00:03:53',107063,'2024-12-30 00:03:53',121385,0,'','',30,0,0.01432,0.107,0,'OK - 192.168.77.208: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663469,2,26971,0,1,1,0,1,'2024-12-30 00:03:53',108871,'2024-12-30 00:03:53',237223,0,'','',30,0,0.12835,0.108,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663470,2,28616,0,1,1,0,1,'2024-12-30 00:03:53',110142,'2024-12-30 00:03:53',486998,0,'','',30,0,0.37686,0.11,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663471,2,28620,0,1,1,1,1,'2024-12-30 00:03:53',111647,'2024-12-30 00:03:53',780844,0,'','',30,0,0.6692,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663472,2,26965,0,1,1,0,1,'2024-12-30 00:03:55',121984,'2024-12-30 00:03:55',249743,0,'','',30,0,0.12776,0.121,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663473,2,28282,0,1,1,0,1,'2024-12-30 00:03:55',124188,'2024-12-30 00:03:55',258498,0,'','',30,0,0.13431,0.124,0,'Load : 0.03 0.06 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423663474,2,26970,0,1,1,0,1,'2024-12-30 00:03:55',124935,'2024-12-30 00:03:55',736859,0,'','',30,0,0.61192,0.124,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663475,2,23726,0,1,1,2,1,'2024-12-30 00:03:56',128049,'2024-12-30 00:03:58',135800,0,'','',30,0,2.00775,0.128,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663476,2,28637,0,1,1,0,1,'2024-12-30 00:04:09',191815,'2024-12-30 00:04:09',238096,0,'','',30,0,0.04628,0.191,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663477,2,26973,0,1,1,0,1,'2024-12-30 00:04:09',193828,'2024-12-30 00:04:09',316232,0,'','',30,0,0.1224,0.193,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663478,2,26961,0,1,1,0,1,'2024-12-30 00:04:11',201024,'2024-12-30 00:04:11',208563,0,'','',30,0,0.00754,0.201,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663479,2,26955,0,1,1,0,1,'2024-12-30 00:04:12',204037,'2024-12-30 00:04:12',325907,0,'','',30,0,0.12187,0.204,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423663480,2,26950,0,1,1,0,1,'2024-12-30 00:04:13',207238,'2024-12-30 00:04:13',533511,0,'','',30,0,0.32627,0.207,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1392993851s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423663481,2,26972,0,1,1,3,1,'2024-12-30 00:04:15',240601,'2024-12-30 00:04:15',359467,0,'','',30,0,0.11887,0.24,3,'Unknown storage : /disk1 : ERROR','',''),(423663482,2,26930,0,1,1,0,1,'2024-12-30 00:04:16',243885,'2024-12-30 00:04:16',369940,0,'','',30,0,0.12606,0.243,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663483,2,26966,0,1,1,0,1,'2024-12-30 00:04:16',248052,'2024-12-30 00:04:16',379791,0,'','',30,0,0.13174,0.248,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=20% cpu1=15% cpu2=20% cpu3=13%',''),(423663484,2,26944,0,1,1,0,1,'2024-12-30 00:04:16',245881,'2024-12-30 00:04:16',383662,0,'','',30,0,0.13778,0.245,0,'/data: 19%left(90245MB/469452MB) (>10%) : OK','\'/data\'=379208MB;422507;445980;0;469452',''),(423663485,2,28622,0,1,1,0,1,'2024-12-30 00:04:16',250006,'2024-12-30 00:04:16',585975,0,'','',30,0,0.33597,0.249,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393308562s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25070.72;10100000;10100000;0;10',''),(423663486,2,28281,0,1,1,1,1,'2024-12-30 00:04:16',254732,'2024-12-30 00:04:16',921030,0,'','',30,0,0.6663,0.254,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663487,2,26956,0,1,1,1,1,'2024-12-30 00:04:16',252371,'2024-12-30 00:04:16',922445,0,'','',30,0,0.67007,0.252,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423663488,2,28629,0,1,1,0,1,'2024-12-30 00:04:33',354373,'2024-12-30 00:04:33',476975,0,'','',30,0,0.1226,0.354,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663489,2,26946,0,1,1,3,1,'2024-12-30 00:04:58',476957,'2024-12-30 00:04:58',602974,0,'','',30,0,0.12602,0.476,3,'Unknown storage : /raid0 : ERROR','',''),(423663490,2,28624,0,1,1,0,1,'2024-12-30 00:04:59',502490,'2024-12-30 00:04:59',801452,0,'','',30,0,0.29896,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663491,2,26963,0,1,1,0,1,'2024-12-30 00:05:00',506280,'2024-12-30 00:05:00',550769,0,'','',30,0,0.04449,0.506,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663492,2,28617,0,1,1,2,1,'2024-12-30 00:05:00',508246,'2024-12-30 00:05:00',877127,0,'','',30,0,0.36888,0.508,2,'No process matching mysqld found : CRITICAL','',''),(423663493,2,28284,0,1,1,0,1,'2024-12-30 00:05:01',511452,'2024-12-30 00:05:01',516706,0,'','',30,0,0.00525,0.511,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663494,2,26931,0,1,1,0,1,'2024-12-30 00:05:01',513353,'2024-12-30 00:05:01',636521,0,'','',30,0,0.12317,0.513,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423663495,2,26932,0,1,1,1,1,'2024-12-30 00:05:01',515537,'2024-12-30 00:05:02',180400,0,'','',30,0,0.66486,0.515,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423663496,2,26957,0,1,1,0,1,'2024-12-30 00:05:02',519589,'2024-12-30 00:05:02',757898,0,'','',30,0,0.23831,0.519,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663497,2,28631,0,1,1,0,1,'2024-12-30 00:05:05',560032,'2024-12-30 00:05:05',869661,0,'','',30,0,0.30963,0.56,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663498,2,23727,0,1,1,0,1,'2024-12-30 00:05:05',562002,'2024-12-30 00:05:06',542303,0,'','',30,0,0.9803,0.561,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252209569s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29117.92;1010000000;1010',''),(423663499,2,26974,0,1,1,0,1,'2024-12-30 00:05:14',626563,'2024-12-30 00:05:14',747228,0,'','',30,0,0.12066,0.626,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423663500,2,23729,0,1,1,3,1,'2024-12-30 00:05:14',628545,'2024-12-30 00:05:20',861404,0,'','',30,0,6.23286,0.628,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663501,2,23728,0,1,1,0,1,'2024-12-30 00:05:21',665796,'2024-12-30 00:05:21',685358,0,'','',30,0,0.01956,0.665,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663502,2,26952,0,1,1,0,1,'2024-12-30 00:05:27',701802,'2024-12-30 00:05:27',709501,0,'','',30,0,0.0077,0.701,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663503,2,26969,0,1,1,0,1,'2024-12-30 00:05:28',705971,'2024-12-30 00:05:28',716640,0,'','',30,0,0.01067,0.705,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663504,2,28625,0,1,1,2,1,'2024-12-30 00:05:28',707977,'2024-12-30 00:05:28',793201,0,'','',30,0,0.08522,0.707,2,'(null)','',''),(423663505,2,26947,0,1,1,1,1,'2024-12-30 00:05:28',710132,'2024-12-30 00:05:28',838933,0,'','',30,0,0.1288,0.71,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663506,2,26933,0,1,1,0,1,'2024-12-30 00:05:28',712298,'2024-12-30 00:05:29',142248,0,'','',30,0,0.42995,0.712,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=819319215s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663507,2,27566,0,1,1,0,1,'2024-12-30 00:05:30',759960,'2024-12-30 00:05:30',944803,0,'','',30,0,0.18484,0.759,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423663508,2,28632,0,1,1,2,1,'2024-12-30 00:05:35',859772,'2024-12-30 00:05:35',944093,0,'','',30,0,0.08432,0.859,2,'(null)','',''),(423663509,2,28628,0,1,1,0,1,'2024-12-30 00:05:35',861978,'2024-12-30 00:05:35',985582,0,'','',30,0,0.1236,0.861,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663510,2,26945,0,1,1,0,1,'2024-12-30 00:05:35',863948,'2024-12-30 00:05:35',993923,0,'','',30,0,0.12998,0.863,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663511,2,26968,0,1,1,0,1,'2024-12-30 00:05:35',865696,'2024-12-30 00:05:36',5396,0,'','',30,0,0.14673,0.865,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.02;20;40',''),(423663512,2,26975,0,1,1,1,1,'2024-12-30 00:05:41',897068,'2024-12-30 00:05:42',562246,0,'','',30,0,0.66518,0.897,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663513,2,23730,0,1,1,2,1,'2024-12-30 00:05:43',902442,'2024-12-30 00:05:45',908968,0,'','',30,0,2.00653,0.902,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663514,2,26934,0,1,1,0,1,'2024-12-30 00:05:45',930994,'2024-12-30 00:05:46',29200,0,'','',30,0,0.14003,0.93,0,'Load : 5.42 5.52 5.51 : OK','load_1_min=5.42;9;30 load_5_min=5.52;15;35 load_15_min=5.51;20;40',''),(423663515,2,28491,0,1,1,0,1,'2024-12-30 00:05:51',959545,'2024-12-30 00:05:52',296410,0,'','',30,0,0.33687,0.959,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393318133s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25005.36;10100000;10100000;0;10',''),(423663516,2,28626,0,1,1,0,1,'2024-12-30 00:05:55',987428,'2024-12-30 00:05:55',992758,0,'','',30,0,0.00533,0.987,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663517,2,28618,0,1,1,0,1,'2024-12-30 00:05:56',991786,'2024-12-30 00:05:57',114256,0,'','',30,0,0.12247,0.991,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663518,2,26948,0,1,1,0,1,'2024-12-30 00:05:56',993722,'2024-12-30 00:05:57',118841,0,'','',30,0,0.12512,0.993,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=5% cpu1=5% cpu2=1% cpu3=0%',''),(423663519,2,26967,0,1,1,1,1,'2024-12-30 00:06:14',0,'2024-12-30 00:06:14',767368,0,'','',30,0,0.67267,0.094,1,'SNMP WARNING - 6 5 85','UCD-SNMP-MIB::ssCpuUser.0=6;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423663520,2,26935,0,1,1,0,1,'2024-12-30 00:06:15',100143,'2024-12-30 00:06:15',115094,0,'','',30,0,0.01495,0.1,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663521,2,26976,0,1,1,0,1,'2024-12-30 00:06:18',106836,'2024-12-30 00:06:18',444818,0,'','',30,0,0.33798,0.106,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393362388s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663522,2,26953,0,1,1,0,1,'2024-12-30 00:06:23',154223,'2024-12-30 00:06:23',278460,0,'','',30,0,0.12424,0.154,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663523,2,28619,0,1,1,0,1,'2024-12-30 00:06:23',156231,'2024-12-30 00:06:23',281568,0,'','',30,0,0.12534,0.156,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423663524,2,26949,0,1,1,1,1,'2024-12-30 00:06:23',158461,'2024-12-30 00:06:23',826652,0,'','',30,0,0.66819,0.158,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423663525,2,26928,0,1,1,3,1,'2024-12-30 00:06:18',107906,'2024-12-30 00:06:24',343674,0,'','',30,0,6.23577,0.107,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663526,2,28627,0,1,1,0,1,'2024-12-30 00:06:26',170781,'2024-12-30 00:06:26',497287,0,'','',30,0,0.32651,0.17,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393811859s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663527,2,28623,0,1,1,0,1,'2024-12-30 00:06:32',219393,'2024-12-30 00:06:32',354071,0,'','',30,0,0.13468,0.219,0,'Load : 0.22 0.12 0.08 : OK','load_1_min=0.22;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423663528,2,28630,0,1,1,0,1,'2024-12-30 00:06:36',253340,'2024-12-30 00:06:36',374863,0,'','',30,0,0.12152,0.253,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663529,2,26964,0,1,1,0,1,'2024-12-30 00:06:38',256862,'2024-12-30 00:06:38',382651,0,'','',30,0,0.12579,0.256,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663530,2,26943,0,1,1,2,1,'2024-12-30 00:06:38',258758,'2024-12-30 00:06:38',389443,0,'','',30,0,0.13068,0.258,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663531,2,26951,0,1,1,0,1,'2024-12-30 00:06:38',260861,'2024-12-30 00:06:38',414273,0,'','',30,0,0.15341,0.26,0,'Load : 0.04 0.13 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.13;3;7 load_15_min=0.07;4;9',''),(423663532,2,23725,0,1,1,3,1,'2024-12-30 00:06:32',221308,'2024-12-30 00:06:38',457087,0,'','',30,0,6.23578,0.221,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663533,2,26962,0,1,1,0,1,'2024-12-30 00:06:38',263147,'2024-12-30 00:06:38',504274,0,'','',30,0,0.24113,0.263,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663534,2,26929,0,1,1,2,1,'2024-12-30 00:06:38',265336,'2024-12-30 00:06:40',271421,0,'','',30,0,2.00609,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663535,2,26954,0,1,1,0,1,'2024-12-30 00:06:43',309974,'2024-12-30 00:06:43',434818,0,'','',30,0,0.12484,0.309,0,'/var: 36%left(17434MB/48432MB) (>10%) : OK','\'/var\'=30998MB;43589;46010;0;48432',''),(423663536,2,28280,0,1,1,0,1,'2024-12-30 00:06:46',335757,'2024-12-30 00:06:46',460213,0,'','',30,0,0.12446,0.335,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=5% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423663537,2,26960,0,1,1,0,1,'2024-12-30 00:06:47',339094,'2024-12-30 00:06:47',479548,0,'','',30,0,0.14045,0.339,0,'Load : 1.49 1.38 1.37 : OK','load_1_min=1.49;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423663538,2,27343,0,1,1,0,1,'2024-12-30 00:06:47',341033,'2024-12-30 00:06:48',3300,0,'','',30,0,0.66531,0.341,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231298235s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663539,2,26977,0,1,1,0,1,'2024-12-30 00:06:49',359056,'2024-12-30 00:06:49',498879,0,'','',30,0,0.13982,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663540,2,26978,0,1,1,0,1,'2024-12-30 00:06:53',365714,'2024-12-30 00:06:53',373920,0,'','',30,0,0.00821,0.365,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663541,2,26971,0,1,1,0,1,'2024-12-30 00:06:53',367674,'2024-12-30 00:06:53',488266,0,'','',30,0,0.12059,0.367,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663542,2,28616,0,1,1,0,1,'2024-12-30 00:06:53',369534,'2024-12-30 00:06:53',744181,0,'','',30,0,0.37465,0.369,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663543,2,28620,0,1,1,1,1,'2024-12-30 00:06:53',371583,'2024-12-30 00:06:54',287,0,'','',30,0,0.67221,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663544,2,28282,0,1,1,0,1,'2024-12-30 00:06:55',404690,'2024-12-30 00:06:55',542831,0,'','',30,0,0.13814,0.404,0,'Load : 0.16 0.11 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423663545,2,26965,0,1,1,0,1,'2024-12-30 00:06:55',402674,'2024-12-30 00:06:55',545094,0,'','',30,0,0.14242,0.402,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663546,2,26970,0,1,1,0,1,'2024-12-30 00:06:55',406820,'2024-12-30 00:06:56',8287,0,'','',30,0,0.61332,0.406,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663547,2,23726,0,1,1,2,1,'2024-12-30 00:06:56',410079,'2024-12-30 00:06:58',417256,0,'','',30,0,2.00718,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663548,2,28637,0,1,1,0,1,'2024-12-30 00:07:09',496742,'2024-12-30 00:07:09',543937,0,'','',30,0,0.0472,0.496,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663549,2,26973,0,1,1,0,1,'2024-12-30 00:07:09',498724,'2024-12-30 00:07:09',620903,0,'','',30,0,0.12218,0.498,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663550,2,26961,0,1,1,0,1,'2024-12-30 00:07:11',504948,'2024-12-30 00:07:11',513152,0,'','',30,0,0.0082,0.504,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663551,2,26955,0,1,1,0,1,'2024-12-30 00:07:12',508927,'2024-12-30 00:07:12',631030,0,'','',30,0,0.1221,0.508,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=0%',''),(423663552,2,26950,0,1,1,0,1,'2024-12-30 00:07:13',511194,'2024-12-30 00:07:13',840696,0,'','',30,0,0.3295,0.511,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393011886s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423663553,2,26972,0,1,1,3,1,'2024-12-30 00:07:15',544615,'2024-12-30 00:07:15',664398,0,'','',30,0,0.11978,0.544,3,'Unknown storage : /disk1 : ERROR','',''),(423663554,2,26930,0,1,1,0,1,'2024-12-30 00:07:16',547994,'2024-12-30 00:07:16',674642,0,'','',30,0,0.12665,0.547,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663555,2,26966,0,1,1,0,1,'2024-12-30 00:07:16',550068,'2024-12-30 00:07:16',679335,0,'','',30,0,0.12927,0.55,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=19% cpu1=14% cpu2=19% cpu3=11%',''),(423663556,2,26944,0,1,1,0,1,'2024-12-30 00:07:16',552253,'2024-12-30 00:07:16',681335,0,'','',30,0,0.12908,0.552,0,'/data: 19%left(89462MB/469452MB) (>10%) : OK','\'/data\'=379990MB;422507;445980;0;469452',''),(423663557,2,28622,0,1,1,0,1,'2024-12-30 00:07:16',554480,'2024-12-30 00:07:16',894568,0,'','',30,0,0.34009,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393326592s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25015.36;10100000;10100000;0;10',''),(423663558,2,28281,0,1,1,1,1,'2024-12-30 00:07:16',556453,'2024-12-30 00:07:17',225761,0,'','',30,0,0.66931,0.556,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663559,2,26956,0,1,1,1,1,'2024-12-30 00:07:16',557959,'2024-12-30 00:07:17',229237,0,'','',30,0,0.67128,0.557,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423663560,2,28629,0,1,1,0,1,'2024-12-30 00:07:33',661144,'2024-12-30 00:07:33',782282,0,'','',30,0,0.12114,0.661,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663561,2,26946,0,1,1,3,1,'2024-12-30 00:07:58',783428,'2024-12-30 00:07:58',908939,0,'','',30,0,0.12551,0.783,3,'Unknown storage : /raid0 : ERROR','',''),(423663562,2,28624,0,1,1,0,1,'2024-12-30 00:07:59',803412,'2024-12-30 00:08:00',105893,0,'','',30,0,0.30248,0.803,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663563,2,26963,0,1,1,0,1,'2024-12-30 00:08:00',809919,'2024-12-30 00:08:00',855463,0,'','',30,0,0.04554,0.809,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663564,2,28617,0,1,1,2,1,'2024-12-30 00:08:00',811821,'2024-12-30 00:08:01',181508,0,'','',30,0,0.36969,0.811,2,'No process matching mysqld found : CRITICAL','',''),(423663565,2,28284,0,1,1,0,1,'2024-12-30 00:08:01',816270,'2024-12-30 00:08:01',821708,0,'','',30,0,0.00544,0.816,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663566,2,26931,0,1,1,0,1,'2024-12-30 00:08:01',818331,'2024-12-30 00:08:01',942871,0,'','',30,0,0.12454,0.818,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=63%',''),(423663567,2,26932,0,1,1,1,1,'2024-12-30 00:08:01',819873,'2024-12-30 00:08:02',486361,0,'','',30,0,0.66649,0.819,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423663568,2,26957,0,1,1,0,1,'2024-12-30 00:08:02',823807,'2024-12-30 00:08:03',25457,0,'','',30,0,0.23775,0.823,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663569,2,28631,0,1,1,0,1,'2024-12-30 00:08:05',868263,'2024-12-30 00:08:06',176598,0,'','',30,0,0.30834,0.868,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663570,2,23727,0,1,1,0,1,'2024-12-30 00:08:05',870286,'2024-12-30 00:08:06',847810,0,'','',30,0,0.97752,0.87,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252227602s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29175.68;1010000000;1010',''),(423663571,2,26974,0,1,1,0,1,'2024-12-30 00:08:14',938458,'2024-12-30 00:08:15',5,0,'','',30,0,0.12079,0.938,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423663572,2,23729,0,1,1,3,1,'2024-12-30 00:08:14',940499,'2024-12-30 00:08:21',174958,0,'','',30,0,6.23446,0.94,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663573,2,23728,0,1,1,0,1,'2024-12-30 00:08:21',973648,'2024-12-30 00:08:21',992842,0,'','',30,0,0.01919,0.973,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663574,2,26952,0,1,1,0,1,'2024-12-30 00:08:27',671,'2024-12-30 00:08:27',8824,0,'','',30,0,0.00879,0.012,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663575,2,26969,0,1,1,0,1,'2024-12-30 00:08:28',6763,'2024-12-30 00:08:28',11702,0,'','',30,0,0.01151,0.015,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663576,2,28625,0,1,1,2,1,'2024-12-30 00:08:28',8131,'2024-12-30 00:08:28',102526,0,'','',30,0,0.08482,0.017,2,'(null)','',''),(423663577,2,26947,0,1,1,1,1,'2024-12-30 00:08:28',1,'2024-12-30 00:08:28',146430,0,'','',30,0,0.12812,0.018,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663578,2,26933,0,1,1,0,1,'2024-12-30 00:08:28',8370,'2024-12-30 00:08:28',408401,0,'','',30,0,0.38814,0.02,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=819337148s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663579,2,27566,0,1,1,0,1,'2024-12-30 00:08:30',16260,'2024-12-30 00:08:30',102354,0,'','',30,0,0.06475,0.037,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423663580,2,28632,0,1,1,2,1,'2024-12-30 00:08:35',456,'2024-12-30 00:08:35',179753,0,'','',30,0,0.10867,0.07,2,'(null)','',''),(423663581,2,28628,0,1,1,0,1,'2024-12-30 00:08:35',0,'2024-12-30 00:08:35',220332,0,'','',30,0,0.12265,0.097,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663582,2,26945,0,1,1,0,1,'2024-12-30 00:08:35',0,'2024-12-30 00:08:35',228825,0,'','',30,0,0.12899,0.099,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663583,2,26968,0,1,1,0,1,'2024-12-30 00:08:35',101067,'2024-12-30 00:08:35',251160,0,'','',30,0,0.15009,0.101,0,'Load : 0.06 0.04 0.02 : OK','load_1_min=0.06;9;30 load_5_min=0.04;15;35 load_15_min=0.02;20;40',''),(423663584,2,26975,0,1,1,1,1,'2024-12-30 00:08:41',117706,'2024-12-30 00:08:41',780060,0,'','',30,0,0.66235,0.117,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663585,2,23730,0,1,1,2,1,'2024-12-30 00:08:43',122123,'2024-12-30 00:08:45',129249,0,'','',30,0,2.00713,0.122,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663586,2,26934,0,1,1,0,1,'2024-12-30 00:08:45',143564,'2024-12-30 00:08:45',284955,0,'','',30,0,0.14139,0.143,0,'Load : 6.14 5.49 5.48 : OK','load_1_min=6.14;9;30 load_5_min=5.49;15;35 load_15_min=5.48;20;40',''),(423663587,2,28491,0,1,1,0,1,'2024-12-30 00:08:51',177911,'2024-12-30 00:08:51',512913,0,'','',30,0,0.335,0.177,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393336055s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25111.6;10100000;10100000;0;100',''),(423663588,2,28626,0,1,1,0,1,'2024-12-30 00:08:55',187999,'2024-12-30 00:08:55',193255,0,'','',30,0,0.00526,0.187,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663589,2,28618,0,1,1,0,1,'2024-12-30 00:08:56',192318,'2024-12-30 00:08:56',325022,0,'','',30,0,0.1327,0.192,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663590,2,26948,0,1,1,0,1,'2024-12-30 00:08:56',205854,'2024-12-30 00:08:56',332178,0,'','',30,0,0.12632,0.205,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=6% cpu1=1% cpu2=3% cpu3=0%',''),(423663591,2,26967,0,1,1,1,1,'2024-12-30 00:09:14',294709,'2024-12-30 00:09:14',961005,0,'','',30,0,0.6663,0.294,1,'SNMP WARNING - 7 8 79','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423663592,2,26935,0,1,1,0,1,'2024-12-30 00:09:15',302160,'2024-12-30 00:09:15',317033,0,'','',30,0,0.01487,0.302,0,'OK - 84.38.95.222: rta 0.496ms, lost 0%','rta=0.496ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663593,2,26976,0,1,1,0,1,'2024-12-30 00:09:18',308908,'2024-12-30 00:09:18',648562,0,'','',30,0,0.33965,0.308,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393380409s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663594,2,26953,0,1,1,0,1,'2024-12-30 00:09:23',345198,'2024-12-30 00:09:23',468597,0,'','',30,0,0.1234,0.345,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663595,2,28619,0,1,1,0,1,'2024-12-30 00:09:23',347248,'2024-12-30 00:09:23',472294,0,'','',30,0,0.12505,0.347,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423663596,2,26949,0,1,1,1,1,'2024-12-30 00:09:23',349477,'2024-12-30 00:09:24',122,0,'','',30,0,0.66781,0.349,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423663597,2,26928,0,1,1,3,1,'2024-12-30 00:09:18',310645,'2024-12-30 00:09:24',547759,0,'','',30,0,6.23711,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663598,2,28627,0,1,1,0,1,'2024-12-30 00:09:26',390555,'2024-12-30 00:09:26',715228,0,'','',30,0,0.32467,0.39,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393829880s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663599,2,28623,0,1,1,0,1,'2024-12-30 00:09:32',419572,'2024-12-30 00:09:32',555662,0,'','',30,0,0.13609,0.419,0,'Load : 0.05 0.08 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423663600,2,28630,0,1,1,0,1,'2024-12-30 00:09:36',446258,'2024-12-30 00:09:36',568531,0,'','',30,0,0.12227,0.446,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663601,2,26964,0,1,1,0,1,'2024-12-30 00:09:38',450588,'2024-12-30 00:09:38',579660,0,'','',30,0,0.12907,0.45,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663602,2,26943,0,1,1,2,1,'2024-12-30 00:09:38',452559,'2024-12-30 00:09:38',582536,0,'','',30,0,0.12998,0.452,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663603,2,26951,0,1,1,0,1,'2024-12-30 00:09:38',454736,'2024-12-30 00:09:38',621909,0,'','',30,0,0.16717,0.454,0,'Load : 0.11 0.10 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423663604,2,23725,0,1,1,3,1,'2024-12-30 00:09:32',421532,'2024-12-30 00:09:38',656714,0,'','',30,0,6.23518,0.421,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663605,2,26962,0,1,1,0,1,'2024-12-30 00:09:38',455682,'2024-12-30 00:09:38',701434,0,'','',30,0,0.24575,0.455,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663606,2,26929,0,1,1,2,1,'2024-12-30 00:09:38',457673,'2024-12-30 00:09:40',464856,0,'','',30,0,2.00718,0.457,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663607,2,26954,0,1,1,0,1,'2024-12-30 00:09:43',664784,'2024-12-30 00:09:43',787784,0,'','',30,0,0.123,0.664,0,'/var: 36%left(17434MB/48432MB) (>10%) : OK','\'/var\'=30998MB;43589;46010;0;48432',''),(423663608,2,28280,0,1,1,0,1,'2024-12-30 00:09:46',687296,'2024-12-30 00:09:46',812658,0,'','',30,0,0.12536,0.687,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423663609,2,26960,0,1,1,0,1,'2024-12-30 00:09:47',691507,'2024-12-30 00:09:47',832246,0,'','',30,0,0.14074,0.691,0,'Load : 1.58 1.41 1.37 : OK','load_1_min=1.58;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423663610,2,27343,0,1,1,0,1,'2024-12-30 00:09:47',693512,'2024-12-30 00:09:48',364002,0,'','',30,0,0.67049,0.693,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231316271s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663611,2,26977,0,1,1,0,1,'2024-12-30 00:09:49',729054,'2024-12-30 00:09:49',877089,0,'','',30,0,0.14803,0.729,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663612,2,26978,0,1,1,0,1,'2024-12-30 00:09:53',743509,'2024-12-30 00:09:53',753398,0,'','',30,0,0.00989,0.743,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663613,2,26971,0,1,1,0,1,'2024-12-30 00:09:53',745495,'2024-12-30 00:09:53',867719,0,'','',30,0,0.12222,0.745,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663614,2,28616,0,1,1,0,1,'2024-12-30 00:09:53',747799,'2024-12-30 00:09:54',130398,0,'','',30,0,0.3826,0.747,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663615,2,28620,0,1,1,1,1,'2024-12-30 00:09:53',748526,'2024-12-30 00:09:54',410368,0,'','',30,0,0.66184,0.748,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663616,2,26965,0,1,1,0,1,'2024-12-30 00:09:55',776693,'2024-12-30 00:09:55',982627,0,'','',30,0,0.20593,0.776,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663617,2,28282,0,1,1,0,1,'2024-12-30 00:09:55',774680,'2024-12-30 00:09:56',2164,0,'','',30,0,0.22948,0.774,0,'Load : 0.27 0.12 0.09 : OK','load_1_min=0.27;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423663618,2,26970,0,1,1,0,1,'2024-12-30 00:09:55',778887,'2024-12-30 00:09:56',461797,0,'','',30,0,0.68291,0.778,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663619,2,23726,0,1,1,2,1,'2024-12-30 00:09:56',782941,'2024-12-30 00:09:58',789196,0,'','',30,0,2.00625,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663620,2,28637,0,1,1,0,1,'2024-12-30 00:10:09',849946,'2024-12-30 00:10:09',899317,0,'','',30,0,0.04937,0.849,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663621,2,26973,0,1,1,0,1,'2024-12-30 00:10:09',852084,'2024-12-30 00:10:09',974123,0,'','',30,0,0.12204,0.852,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663622,2,26961,0,1,1,0,1,'2024-12-30 00:10:11',859295,'2024-12-30 00:10:11',867203,0,'','',30,0,0.00791,0.859,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663623,2,26955,0,1,1,0,1,'2024-12-30 00:10:12',862348,'2024-12-30 00:10:12',983809,0,'','',30,0,0.12146,0.862,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=77% cpu3=1%',''),(423663624,2,26950,0,1,1,0,1,'2024-12-30 00:10:13',865630,'2024-12-30 00:10:14',195410,0,'','',30,0,0.32978,0.865,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393029925s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423663625,2,26972,0,1,1,3,1,'2024-12-30 00:10:15',883097,'2024-12-30 00:10:16',8,0,'','',30,0,0.12778,0.883,3,'Unknown storage : /disk1 : ERROR','',''),(423663626,2,26930,0,1,1,0,1,'2024-12-30 00:10:16',887329,'2024-12-30 00:10:17',10,0,'','',30,0,0.12561,0.887,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663627,2,26944,0,1,1,0,1,'2024-12-30 00:10:16',891569,'2024-12-30 00:10:17',1,0,'','',30,0,0.12817,0.891,0,'/data: 19%left(88688MB/469452MB) (>10%) : OK','\'/data\'=380764MB;422507;445980;0;469452',''),(423663628,2,26966,0,1,1,0,1,'2024-12-30 00:10:16',889375,'2024-12-30 00:10:17',1058,0,'','',30,0,0.13105,0.889,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=20% cpu1=16% cpu2=20% cpu3=14%',''),(423663629,2,28622,0,1,1,0,1,'2024-12-30 00:10:16',893212,'2024-12-30 00:10:17',233124,0,'','',30,0,0.33991,0.893,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393344626s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25090.24;10100000;10100000;0;10',''),(423663630,2,26956,0,1,1,1,1,'2024-12-30 00:10:16',897210,'2024-12-30 00:10:17',566762,0,'','',30,0,0.66955,0.897,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423663631,2,28281,0,1,1,1,1,'2024-12-30 00:10:16',895401,'2024-12-30 00:10:17',567583,0,'','',30,0,0.67218,0.895,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663632,2,28629,0,1,1,0,1,'2024-12-30 00:10:33',5230,'2024-12-30 00:10:33',134133,0,'','',30,0,0.12198,0.012,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663633,2,26946,0,1,1,3,1,'2024-12-30 00:10:58',123482,'2024-12-30 00:10:58',249029,0,'','',30,0,0.12555,0.123,3,'Unknown storage : /raid0 : ERROR','',''),(423663634,2,28624,0,1,1,0,1,'2024-12-30 00:10:59',146350,'2024-12-30 00:10:59',453612,0,'','',30,0,0.30726,0.146,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663635,2,26963,0,1,1,0,1,'2024-12-30 00:11:00',149983,'2024-12-30 00:11:00',195892,0,'','',30,0,0.04591,0.149,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663636,2,28617,0,1,1,2,1,'2024-12-30 00:11:00',152010,'2024-12-30 00:11:00',521606,0,'','',30,0,0.3696,0.151,2,'No process matching mysqld found : CRITICAL','',''),(423663637,2,28284,0,1,1,0,1,'2024-12-30 00:11:01',156324,'2024-12-30 00:11:01',161694,0,'','',30,0,0.00537,0.156,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663638,2,26931,0,1,1,0,1,'2024-12-30 00:11:01',158379,'2024-12-30 00:11:01',281128,0,'','',30,0,0.12275,0.158,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=86% cpu1=69% cpu2=69% cpu3=65%',''),(423663639,2,26932,0,1,1,1,1,'2024-12-30 00:11:01',160440,'2024-12-30 00:11:01',827581,0,'','',30,0,0.66714,0.16,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423663640,2,26957,0,1,1,0,1,'2024-12-30 00:11:02',165344,'2024-12-30 00:11:02',405385,0,'','',30,0,0.24004,0.165,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663641,2,28631,0,1,1,0,1,'2024-12-30 00:11:05',216790,'2024-12-30 00:11:05',525729,0,'','',30,0,0.30894,0.216,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663642,2,23727,0,1,1,0,1,'2024-12-30 00:11:05',219019,'2024-12-30 00:11:06',183459,0,'','',30,0,0.96444,0.218,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1252245537s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29254;1010000000;1010000',''),(423663643,2,26974,0,1,1,0,1,'2024-12-30 00:11:14',272102,'2024-12-30 00:11:14',393062,0,'','',30,0,0.12096,0.272,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663644,2,23729,0,1,1,3,1,'2024-12-30 00:11:14',274335,'2024-12-30 00:11:20',506015,0,'','',30,0,6.23168,0.274,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663645,2,23728,0,1,1,0,1,'2024-12-30 00:11:21',300496,'2024-12-30 00:11:21',328836,0,'','',30,0,0.02834,0.3,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663646,2,26952,0,1,1,0,1,'2024-12-30 00:11:27',337508,'2024-12-30 00:11:27',345177,0,'','',30,0,0.00767,0.337,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663647,2,26969,0,1,1,0,1,'2024-12-30 00:11:28',340672,'2024-12-30 00:11:28',352041,0,'','',30,0,0.01137,0.34,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663648,2,28625,0,1,1,2,1,'2024-12-30 00:11:28',342668,'2024-12-30 00:11:28',427534,0,'','',30,0,0.08487,0.342,2,'(null)','',''),(423663649,2,26947,0,1,1,1,1,'2024-12-30 00:11:28',344863,'2024-12-30 00:11:28',475756,0,'','',30,0,0.13089,0.344,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663650,2,26933,0,1,1,0,1,'2024-12-30 00:11:28',347050,'2024-12-30 00:11:28',787966,0,'','',30,0,0.44092,0.347,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=819355181s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663651,2,27566,0,1,1,0,1,'2024-12-30 00:11:30',384739,'2024-12-30 00:11:30',434366,0,'','',30,0,0.04963,0.384,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423663652,2,28632,0,1,1,2,1,'2024-12-30 00:11:35',414582,'2024-12-30 00:11:35',498823,0,'','',30,0,0.08424,0.414,2,'(null)','',''),(423663653,2,28628,0,1,1,0,1,'2024-12-30 00:11:35',416568,'2024-12-30 00:11:35',539682,0,'','',30,0,0.12311,0.416,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663654,2,26945,0,1,1,0,1,'2024-12-30 00:11:35',418764,'2024-12-30 00:11:35',548616,0,'','',30,0,0.12985,0.418,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663655,2,26968,0,1,1,0,1,'2024-12-30 00:11:35',420951,'2024-12-30 00:11:35',569192,0,'','',30,0,0.14824,0.42,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423663656,2,26975,0,1,1,1,1,'2024-12-30 00:11:41',454585,'2024-12-30 00:11:42',121220,0,'','',30,0,0.66663,0.454,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663657,2,23730,0,1,1,2,1,'2024-12-30 00:11:43',459009,'2024-12-30 00:11:45',465935,0,'','',30,0,2.00693,0.458,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663658,2,26934,0,1,1,0,1,'2024-12-30 00:11:45',495369,'2024-12-30 00:11:45',638858,0,'','',30,0,0.14349,0.495,0,'Load : 5.53 5.71 5.58 : OK','load_1_min=5.53;9;30 load_5_min=5.71;15;35 load_15_min=5.58;20;40',''),(423663659,2,28491,0,1,1,0,1,'2024-12-30 00:11:51',529247,'2024-12-30 00:11:51',864962,0,'','',30,0,0.33571,0.529,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393354090s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25039.92;10100000;10100000;0;10',''),(423663660,2,28626,0,1,1,0,1,'2024-12-30 00:11:55',564133,'2024-12-30 00:11:55',569528,0,'','',30,0,0.00539,0.564,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663661,2,28618,0,1,1,0,1,'2024-12-30 00:11:56',567296,'2024-12-30 00:11:56',691148,0,'','',30,0,0.12385,0.567,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663662,2,26948,0,1,1,0,1,'2024-12-30 00:11:56',568363,'2024-12-30 00:11:56',693896,0,'','',30,0,0.12553,0.568,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=8% cpu1=0% cpu2=3% cpu3=0%',''),(423663663,2,26967,0,1,1,1,1,'2024-12-30 00:12:14',662234,'2024-12-30 00:12:15',330403,0,'','',30,0,0.66817,0.662,1,'SNMP WARNING - 5 7 83','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423663664,2,26935,0,1,1,0,1,'2024-12-30 00:12:15',665373,'2024-12-30 00:12:15',675953,0,'','',30,0,0.01058,0.665,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663665,2,26976,0,1,1,0,1,'2024-12-30 00:12:18',672860,'2024-12-30 00:12:19',16,0,'','',30,0,0.34799,0.672,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393398447s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663666,2,26953,0,1,1,0,1,'2024-12-30 00:12:23',715947,'2024-12-30 00:12:23',839261,0,'','',30,0,0.12331,0.715,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663667,2,28619,0,1,1,0,1,'2024-12-30 00:12:23',717969,'2024-12-30 00:12:23',843275,0,'','',30,0,0.12531,0.717,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423663668,2,26949,0,1,1,1,1,'2024-12-30 00:12:23',719657,'2024-12-30 00:12:24',391143,0,'','',30,0,0.67149,0.719,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423663669,2,26928,0,1,1,3,1,'2024-12-30 00:12:18',673925,'2024-12-30 00:12:24',911435,0,'','',30,0,6.23751,0.673,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663670,2,28627,0,1,1,0,1,'2024-12-30 00:12:26',759278,'2024-12-30 00:12:27',0,0,'','',30,0,0.33426,0.759,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393847916s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663671,2,28623,0,1,1,0,1,'2024-12-30 00:12:32',797574,'2024-12-30 00:12:32',931987,0,'','',30,0,0.13441,0.797,0,'Load : 0.04 0.10 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423663672,2,28630,0,1,1,0,1,'2024-12-30 00:12:36',827536,'2024-12-30 00:12:36',949307,0,'','',30,0,0.12177,0.827,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663673,2,26964,0,1,1,0,1,'2024-12-30 00:12:38',831961,'2024-12-30 00:12:38',958358,0,'','',30,0,0.1264,0.831,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663674,2,26943,0,1,1,2,1,'2024-12-30 00:12:38',833898,'2024-12-30 00:12:38',962737,0,'','',30,0,0.12884,0.833,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663675,2,26951,0,1,1,0,1,'2024-12-30 00:12:38',835052,'2024-12-30 00:12:38',991471,0,'','',30,0,0.15642,0.835,0,'Load : 0.33 0.18 0.10 : OK','load_1_min=0.33;2;6 load_5_min=0.18;3;7 load_15_min=0.10;4;9',''),(423663676,2,23725,0,1,1,3,1,'2024-12-30 00:12:32',799476,'2024-12-30 00:12:39',225,0,'','',30,0,6.23472,0.799,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663677,2,26962,0,1,1,0,1,'2024-12-30 00:12:38',837029,'2024-12-30 00:12:39',0,0,'','',30,0,0.25483,0.837,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663678,2,26929,0,1,1,2,1,'2024-12-30 00:12:38',837724,'2024-12-30 00:12:40',844503,0,'','',30,0,2.00678,0.837,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663679,2,26954,0,1,1,0,1,'2024-12-30 00:12:43',258,'2024-12-30 00:12:43',163384,0,'','',30,0,0.12309,0.04,0,'/var: 36%left(17433MB/48432MB) (>10%) : OK','\'/var\'=30999MB;43589;46010;0;48432',''),(423663680,2,28280,0,1,1,0,1,'2024-12-30 00:12:46',343,'2024-12-30 00:12:46',179328,0,'','',30,0,0.12653,0.052,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423663681,2,26960,0,1,1,0,1,'2024-12-30 00:12:47',23566,'2024-12-30 00:12:47',197475,0,'','',30,0,0.14146,0.055,0,'Load : 1.58 1.48 1.40 : OK','load_1_min=1.58;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423663682,2,27343,0,1,1,0,1,'2024-12-30 00:12:47',24089,'2024-12-30 00:12:47',731446,0,'','',30,0,0.67441,0.057,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231334210s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663683,2,26977,0,1,1,0,1,'2024-12-30 00:12:49',445,'2024-12-30 00:12:49',207665,0,'','',30,0,0.14008,0.067,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663684,2,26978,0,1,1,0,1,'2024-12-30 00:12:53',61,'2024-12-30 00:12:53',0,0,'','',30,0,0.00871,0.075,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663685,2,26971,0,1,1,0,1,'2024-12-30 00:12:53',7,'2024-12-30 00:12:53',200226,0,'','',30,0,0.12196,0.078,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663686,2,28616,0,1,1,0,1,'2024-12-30 00:12:53',0,'2024-12-30 00:12:53',454934,0,'','',30,0,0.37482,0.08,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663687,2,28620,0,1,1,1,1,'2024-12-30 00:12:53',0,'2024-12-30 00:12:53',749040,0,'','',30,0,0.66697,0.082,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663688,2,26965,0,1,1,0,1,'2024-12-30 00:12:55',100706,'2024-12-30 00:12:55',231343,0,'','',30,0,0.13064,0.1,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663689,2,28282,0,1,1,0,1,'2024-12-30 00:12:55',102823,'2024-12-30 00:12:55',239082,0,'','',30,0,0.13626,0.102,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423663690,2,26970,0,1,1,0,1,'2024-12-30 00:12:55',104782,'2024-12-30 00:12:55',697365,0,'','',30,0,0.59258,0.104,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663691,2,23726,0,1,1,2,1,'2024-12-30 00:12:56',108793,'2024-12-30 00:12:58',116011,0,'','',30,0,2.00722,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663692,2,28637,0,1,1,0,1,'2024-12-30 00:13:09',157531,'2024-12-30 00:13:09',207800,0,'','',30,0,0.05027,0.157,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663693,2,26973,0,1,1,0,1,'2024-12-30 00:13:09',159792,'2024-12-30 00:13:09',281790,0,'','',30,0,0.122,0.159,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663694,2,26961,0,1,1,0,1,'2024-12-30 00:13:11',166078,'2024-12-30 00:13:11',174114,0,'','',30,0,0.00804,0.166,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663695,2,26955,0,1,1,0,1,'2024-12-30 00:13:12',169169,'2024-12-30 00:13:12',292521,0,'','',30,0,0.12335,0.169,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423663696,2,26950,0,1,1,0,1,'2024-12-30 00:13:13',172398,'2024-12-30 00:13:13',500253,0,'','',30,0,0.32786,0.172,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393047859s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663697,2,26972,0,1,1,3,1,'2024-12-30 00:13:15',202854,'2024-12-30 00:13:15',323424,0,'','',30,0,0.12057,0.202,3,'Unknown storage : /disk1 : ERROR','',''),(423663698,2,26930,0,1,1,0,1,'2024-12-30 00:13:16',206111,'2024-12-30 00:13:16',331709,0,'','',30,0,0.1256,0.206,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663699,2,26966,0,1,1,0,1,'2024-12-30 00:13:16',210161,'2024-12-30 00:13:16',339706,0,'','',30,0,0.12954,0.21,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=15% cpu1=16% cpu2=23% cpu3=14%',''),(423663700,2,26944,0,1,1,0,1,'2024-12-30 00:13:16',208052,'2024-12-30 00:13:16',345337,0,'','',30,0,0.13728,0.208,0,'/data: 19%left(90812MB/469452MB) (>10%) : OK','\'/data\'=378640MB;422507;445980;0;469452',''),(423663701,2,28622,0,1,1,0,1,'2024-12-30 00:13:16',212408,'2024-12-30 00:13:16',548949,0,'','',30,0,0.33654,0.212,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393362558s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24825.52;10100000;10100000;0;10',''),(423663702,2,26956,0,1,1,1,1,'2024-12-30 00:13:16',214328,'2024-12-30 00:13:16',881169,0,'','',30,0,0.66684,0.214,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423663703,2,28281,0,1,1,1,1,'2024-12-30 00:13:16',215173,'2024-12-30 00:13:16',885089,0,'','',30,0,0.66992,0.215,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663704,2,28629,0,1,1,0,1,'2024-12-30 00:13:33',319256,'2024-12-30 00:13:33',441637,0,'','',30,0,0.12238,0.319,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663705,2,26946,0,1,1,3,1,'2024-12-30 00:13:58',447549,'2024-12-30 00:13:58',573036,0,'','',30,0,0.12549,0.447,3,'Unknown storage : /raid0 : ERROR','',''),(423663706,2,28624,0,1,1,0,1,'2024-12-30 00:13:59',463623,'2024-12-30 00:13:59',773837,0,'','',30,0,0.31021,0.463,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663707,2,26963,0,1,1,0,1,'2024-12-30 00:14:00',471155,'2024-12-30 00:14:00',515679,0,'','',30,0,0.04452,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663708,2,28617,0,1,1,2,1,'2024-12-30 00:14:00',473059,'2024-12-30 00:14:00',843484,0,'','',30,0,0.37043,0.473,2,'No process matching mysqld found : CRITICAL','',''),(423663709,2,28284,0,1,1,0,1,'2024-12-30 00:14:01',477393,'2024-12-30 00:14:01',485975,0,'','',30,0,0.00858,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663710,2,26931,0,1,1,0,1,'2024-12-30 00:14:01',478419,'2024-12-30 00:14:01',600301,0,'','',30,0,0.12188,0.478,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=68% cpu2=67% cpu3=62%',''),(423663711,2,26932,0,1,1,1,1,'2024-12-30 00:14:01',480454,'2024-12-30 00:14:02',148870,0,'','',30,0,0.66842,0.48,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423663712,2,26957,0,1,1,0,1,'2024-12-30 00:14:02',484826,'2024-12-30 00:14:02',722637,0,'','',30,0,0.23781,0.484,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663713,2,28631,0,1,1,0,1,'2024-12-30 00:14:05',531619,'2024-12-30 00:14:05',843777,0,'','',30,0,0.31216,0.531,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663714,2,23727,0,1,1,0,1,'2024-12-30 00:14:05',533699,'2024-12-30 00:14:06',567427,0,'','',30,0,1.03373,0.533,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1252263570s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29344.96;1010000000;1010',''),(423663715,2,26974,0,1,1,0,1,'2024-12-30 00:14:14',611475,'2024-12-30 00:14:14',732084,0,'','',30,0,0.12061,0.611,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663716,2,23729,0,1,1,3,1,'2024-12-30 00:14:14',613407,'2024-12-30 00:14:20',845119,0,'','',30,0,6.23171,0.613,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663717,2,23728,0,1,1,0,1,'2024-12-30 00:14:21',640398,'2024-12-30 00:14:21',662128,0,'','',30,0,0.02173,0.64,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663718,2,26952,0,1,1,0,1,'2024-12-30 00:14:27',676388,'2024-12-30 00:14:27',684207,0,'','',30,0,0.00782,0.676,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663719,2,26969,0,1,1,0,1,'2024-12-30 00:14:28',679558,'2024-12-30 00:14:28',689895,0,'','',30,0,0.01034,0.679,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663720,2,28625,0,1,1,2,1,'2024-12-30 00:14:28',681558,'2024-12-30 00:14:28',769143,0,'','',30,0,0.08758,0.681,2,'(null)','',''),(423663721,2,26947,0,1,1,1,1,'2024-12-30 00:14:28',682643,'2024-12-30 00:14:28',809867,0,'','',30,0,0.12722,0.682,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663722,2,26933,0,1,1,0,1,'2024-12-30 00:14:28',684714,'2024-12-30 00:14:29',0,0,'','',30,0,0.40323,0.684,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819373216s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663723,2,27566,0,1,1,0,1,'2024-12-30 00:14:30',721053,'2024-12-30 00:14:30',875326,0,'','',30,0,0.15427,0.721,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423663724,2,28632,0,1,1,2,1,'2024-12-30 00:14:35',835558,'2024-12-30 00:14:35',919377,0,'','',30,0,0.08382,0.835,2,'(null)','',''),(423663725,2,28628,0,1,1,0,1,'2024-12-30 00:14:35',837615,'2024-12-30 00:14:35',960852,0,'','',30,0,0.12324,0.837,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663726,2,26945,0,1,1,0,1,'2024-12-30 00:14:35',839847,'2024-12-30 00:14:35',969150,0,'','',30,0,0.1293,0.839,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663727,2,26968,0,1,1,0,1,'2024-12-30 00:14:35',841462,'2024-12-30 00:14:35',990303,0,'','',30,0,0.14884,0.841,0,'Load : 0.10 0.04 0.01 : OK','load_1_min=0.10;9;30 load_5_min=0.04;15;35 load_15_min=0.01;20;40',''),(423663728,2,26975,0,1,1,1,1,'2024-12-30 00:14:41',879191,'2024-12-30 00:14:42',552281,0,'','',30,0,0.67309,0.879,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663729,2,23730,0,1,1,2,1,'2024-12-30 00:14:43',883660,'2024-12-30 00:14:45',889802,0,'','',30,0,2.00614,0.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663730,2,26934,0,1,1,0,1,'2024-12-30 00:14:45',908078,'2024-12-30 00:14:46',319,0,'','',30,0,0.13971,0.907,0,'Load : 5.45 5.66 5.58 : OK','load_1_min=5.45;9;30 load_5_min=5.66;15;35 load_15_min=5.58;20;40',''),(423663731,2,28491,0,1,1,0,1,'2024-12-30 00:14:51',938931,'2024-12-30 00:14:52',282012,0,'','',30,0,0.34308,0.938,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393372131s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.64;10100000;10100000;0;10',''),(423663732,2,28626,0,1,1,0,1,'2024-12-30 00:14:55',969528,'2024-12-30 00:14:55',974534,0,'','',30,0,0.00501,0.969,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663733,2,28618,0,1,1,0,1,'2024-12-30 00:14:56',972727,'2024-12-30 00:14:57',0,0,'','',30,0,0.12244,0.972,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663734,2,26948,0,1,1,0,1,'2024-12-30 00:14:56',974683,'2024-12-30 00:14:57',100497,0,'','',30,0,0.12581,0.974,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=7% cpu3=0%',''),(423663735,2,26967,0,1,1,1,1,'2024-12-30 00:15:14',19070,'2024-12-30 00:15:14',712553,0,'','',30,0,0.66738,0.045,1,'SNMP WARNING - 5 6 85','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423663736,2,26935,0,1,1,0,1,'2024-12-30 00:15:15',43,'2024-12-30 00:15:15',26440,0,'','',30,0,0.00952,0.053,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663737,2,26976,0,1,1,0,1,'2024-12-30 00:15:18',25395,'2024-12-30 00:15:18',403619,0,'','',30,0,0.34216,0.061,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393416389s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663738,2,26953,0,1,1,0,1,'2024-12-30 00:15:23',0,'2024-12-30 00:15:23',222113,0,'','',30,0,0.12279,0.099,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663739,2,28619,0,1,1,0,1,'2024-12-30 00:15:23',101591,'2024-12-30 00:15:23',227317,0,'','',30,0,0.12573,0.101,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423663740,2,26949,0,1,1,1,1,'2024-12-30 00:15:23',102647,'2024-12-30 00:15:23',769081,0,'','',30,0,0.66643,0.102,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423663741,2,26928,0,1,1,3,1,'2024-12-30 00:15:18',26370,'2024-12-30 00:15:24',296398,0,'','',30,0,6.233,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663742,2,28627,0,1,1,0,1,'2024-12-30 00:15:26',143259,'2024-12-30 00:15:26',475826,0,'','',30,0,0.33257,0.143,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393865853s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663743,2,28623,0,1,1,0,1,'2024-12-30 00:15:32',173751,'2024-12-30 00:15:32',308198,0,'','',30,0,0.13445,0.173,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423663744,2,28630,0,1,1,0,1,'2024-12-30 00:15:36',205819,'2024-12-30 00:15:36',327967,0,'','',30,0,0.12215,0.205,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663745,2,26964,0,1,1,0,1,'2024-12-30 00:15:38',211444,'2024-12-30 00:15:38',338230,0,'','',30,0,0.12679,0.211,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663746,2,26943,0,1,1,2,1,'2024-12-30 00:15:38',213430,'2024-12-30 00:15:38',341554,0,'','',30,0,0.12812,0.213,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663747,2,26951,0,1,1,0,1,'2024-12-30 00:15:38',215241,'2024-12-30 00:15:38',370297,0,'','',30,0,0.15506,0.215,0,'Load : 0.42 0.33 0.17 : OK','load_1_min=0.42;2;6 load_5_min=0.33;3;7 load_15_min=0.17;4;9',''),(423663748,2,23725,0,1,1,3,1,'2024-12-30 00:15:32',175769,'2024-12-30 00:15:38',410825,0,'','',30,0,6.23506,0.175,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663749,2,26962,0,1,1,0,1,'2024-12-30 00:15:38',217598,'2024-12-30 00:15:38',465993,0,'','',30,0,0.2484,0.217,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663750,2,26929,0,1,1,2,1,'2024-12-30 00:15:38',218141,'2024-12-30 00:15:40',225505,0,'','',30,0,2.00736,0.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663751,2,26954,0,1,1,0,1,'2024-12-30 00:15:43',416601,'2024-12-30 00:15:43',539646,0,'','',30,0,0.12305,0.416,0,'/var: 36%left(17433MB/48432MB) (>10%) : OK','\'/var\'=30999MB;43589;46010;0;48432',''),(423663752,2,28280,0,1,1,0,1,'2024-12-30 00:15:46',446311,'2024-12-30 00:15:46',571917,0,'','',30,0,0.12561,0.446,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423663753,2,26960,0,1,1,0,1,'2024-12-30 00:15:47',450618,'2024-12-30 00:15:47',590001,0,'','',30,0,0.13938,0.45,0,'Load : 1.27 1.45 1.40 : OK','load_1_min=1.27;2;6 load_5_min=1.45;3;7 load_15_min=1.40;4;9',''),(423663754,2,27343,0,1,1,0,1,'2024-12-30 00:15:47',452595,'2024-12-30 00:15:48',122283,0,'','',30,0,0.66969,0.452,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231352250s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663755,2,26977,0,1,1,0,1,'2024-12-30 00:15:49',468118,'2024-12-30 00:15:49',622179,0,'','',30,0,0.15406,0.468,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663756,2,26978,0,1,1,0,1,'2024-12-30 00:15:53',477961,'2024-12-30 00:15:53',486258,0,'','',30,0,0.0083,0.477,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663757,2,26971,0,1,1,0,1,'2024-12-30 00:15:53',480099,'2024-12-30 00:15:53',601268,0,'','',30,0,0.12117,0.48,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663758,2,28616,0,1,1,0,1,'2024-12-30 00:15:53',482328,'2024-12-30 00:15:53',853550,0,'','',30,0,0.37122,0.482,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663759,2,28620,0,1,1,1,1,'2024-12-30 00:15:53',484565,'2024-12-30 00:15:54',156638,0,'','',30,0,0.67207,0.484,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663760,2,26965,0,1,1,0,1,'2024-12-30 00:15:55',513203,'2024-12-30 00:15:55',641682,0,'','',30,0,0.12848,0.513,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663761,2,28282,0,1,1,0,1,'2024-12-30 00:15:55',515199,'2024-12-30 00:15:55',651194,0,'','',30,0,0.136,0.515,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423663762,2,26970,0,1,1,0,1,'2024-12-30 00:15:55',516283,'2024-12-30 00:15:56',118435,0,'','',30,0,0.60215,0.516,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663763,2,23726,0,1,1,2,1,'2024-12-30 00:15:56',520575,'2024-12-30 00:15:58',527224,0,'','',30,0,2.00665,0.52,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663764,2,28637,0,1,1,0,1,'2024-12-30 00:16:09',595927,'2024-12-30 00:16:09',648297,0,'','',30,0,0.05237,0.595,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663765,2,26973,0,1,1,0,1,'2024-12-30 00:16:09',597928,'2024-12-30 00:16:09',720190,0,'','',30,0,0.12226,0.597,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663766,2,26961,0,1,1,0,1,'2024-12-30 00:16:11',606209,'2024-12-30 00:16:11',613441,0,'','',30,0,0.00723,0.606,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663767,2,26955,0,1,1,0,1,'2024-12-30 00:16:12',608345,'2024-12-30 00:16:12',730208,0,'','',30,0,0.12186,0.608,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423663768,2,26950,0,1,1,0,1,'2024-12-30 00:16:13',611623,'2024-12-30 00:16:13',939149,0,'','',30,0,0.32753,0.611,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393065908s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663769,2,26972,0,1,1,3,1,'2024-12-30 00:16:15',635134,'2024-12-30 00:16:15',812835,0,'','',30,0,0.1777,0.635,3,'Unknown storage : /disk1 : ERROR','',''),(423663770,2,26930,0,1,1,0,1,'2024-12-30 00:16:16',639447,'2024-12-30 00:16:16',764790,0,'','',30,0,0.12534,0.639,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663771,2,26966,0,1,1,0,1,'2024-12-30 00:16:16',641330,'2024-12-30 00:16:16',770417,0,'','',30,0,0.12909,0.641,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=13% cpu1=14% cpu2=20% cpu3=11%',''),(423663772,2,26944,0,1,1,0,1,'2024-12-30 00:16:16',643392,'2024-12-30 00:16:16',773208,0,'','',30,0,0.12982,0.643,0,'/data: 19%left(89935MB/469452MB) (>10%) : OK','\'/data\'=379517MB;422507;445980;0;469452',''),(423663773,2,28622,0,1,1,0,1,'2024-12-30 00:16:16',645563,'2024-12-30 00:16:16',981029,0,'','',30,0,0.33547,0.645,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393380601s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.52;10100000;10100000;0;10',''),(423663774,2,28281,0,1,1,1,1,'2024-12-30 00:16:16',648520,'2024-12-30 00:16:17',316850,0,'','',30,0,0.66833,0.648,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663775,2,26956,0,1,1,1,1,'2024-12-30 00:16:16',646495,'2024-12-30 00:16:17',317320,0,'','',30,0,0.67083,0.646,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423663776,2,28629,0,1,1,0,1,'2024-12-30 00:16:33',742537,'2024-12-30 00:16:33',864272,0,'','',30,0,0.12173,0.742,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663777,2,26946,0,1,1,3,1,'2024-12-30 00:16:58',855386,'2024-12-30 00:16:58',981384,0,'','',30,0,0.126,0.855,3,'Unknown storage : /raid0 : ERROR','',''),(423663778,2,28624,0,1,1,0,1,'2024-12-30 00:16:59',887906,'2024-12-30 00:17:00',198394,0,'','',30,0,0.31049,0.887,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663779,2,26963,0,1,1,0,1,'2024-12-30 00:17:00',891813,'2024-12-30 00:17:00',936518,0,'','',30,0,0.04471,0.891,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663780,2,28617,0,1,1,2,1,'2024-12-30 00:17:00',893734,'2024-12-30 00:17:01',266804,0,'','',30,0,0.37307,0.893,2,'No process matching mysqld found : CRITICAL','',''),(423663781,2,28284,0,1,1,0,1,'2024-12-30 00:17:01',897001,'2024-12-30 00:17:01',902506,0,'','',30,0,0.00551,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663782,2,26931,0,1,1,0,1,'2024-12-30 00:17:01',899278,'2024-12-30 00:17:02',137,0,'','',30,0,0.12191,0.899,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=67% cpu3=61%',''),(423663783,2,26932,0,1,1,1,1,'2024-12-30 00:17:01',901058,'2024-12-30 00:17:02',568956,0,'','',30,0,0.6679,0.901,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423663784,2,26957,0,1,1,0,1,'2024-12-30 00:17:02',905176,'2024-12-30 00:17:03',142709,0,'','',30,0,0.23753,0.904,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663785,2,28631,0,1,1,0,1,'2024-12-30 00:17:05',936617,'2024-12-30 00:17:06',246739,0,'','',30,0,0.31012,0.936,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663786,2,23727,0,1,1,0,1,'2024-12-30 00:17:05',938545,'2024-12-30 00:17:06',950944,0,'','',30,0,1.0124,0.938,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252281615s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29256.32;1010000000;1010',''),(423663787,2,26974,0,1,1,0,1,'2024-12-30 00:17:14',999261,'2024-12-30 00:17:15',119723,0,'','',30,0,0.12046,0.999,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663788,2,23728,0,1,1,0,1,'2024-12-30 00:17:21',9291,'2024-12-30 00:17:21',39,0,'','',30,0,0.0257,0.021,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663789,2,23729,0,1,1,3,1,'2024-12-30 00:17:15',697,'2024-12-30 00:17:21',234745,0,'','',30,0,6.23347,1.001,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663790,2,26952,0,1,1,0,1,'2024-12-30 00:17:27',5,'2024-12-30 00:17:27',28316,0,'','',30,0,0.00836,0.058,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663791,2,26969,0,1,1,0,1,'2024-12-30 00:17:28',25617,'2024-12-30 00:17:28',31899,0,'','',30,0,0.01421,0.061,0,'OK - 172.21.1.2: rta 0.420ms, lost 0%','rta=0.420ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663792,2,28625,0,1,1,2,1,'2024-12-30 00:17:28',26176,'2024-12-30 00:17:28',149059,0,'','',30,0,0.08596,0.063,2,'(null)','',''),(423663793,2,26947,0,1,1,1,1,'2024-12-30 00:17:28',424,'2024-12-30 00:17:28',194085,0,'','',30,0,0.12899,0.065,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663794,2,26933,0,1,1,0,1,'2024-12-30 00:17:28',28383,'2024-12-30 00:17:28',529848,0,'','',30,0,0.46251,0.067,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=819391156s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663795,2,27566,0,1,1,0,1,'2024-12-30 00:17:30',0,'2024-12-30 00:17:30',145023,0,'','',30,0,0.05247,0.092,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423663796,2,28632,0,1,1,2,1,'2024-12-30 00:17:35',105384,'2024-12-30 00:17:35',192634,0,'','',30,0,0.08725,0.105,2,'(null)','',''),(423663797,2,28628,0,1,1,0,1,'2024-12-30 00:17:35',106466,'2024-12-30 00:17:35',229606,0,'','',30,0,0.12314,0.106,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663798,2,26945,0,1,1,0,1,'2024-12-30 00:17:35',108544,'2024-12-30 00:17:35',236800,0,'','',30,0,0.12826,0.108,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663799,2,26968,0,1,1,0,1,'2024-12-30 00:17:35',110049,'2024-12-30 00:17:35',255201,0,'','',30,0,0.14515,0.109,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423663800,2,26975,0,1,1,1,1,'2024-12-30 00:17:41',145862,'2024-12-30 00:17:41',818516,0,'','',30,0,0.67265,0.145,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663801,2,23730,0,1,1,2,1,'2024-12-30 00:17:43',151166,'2024-12-30 00:17:45',158239,0,'','',30,0,2.00707,0.151,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663802,2,26934,0,1,1,0,1,'2024-12-30 00:17:45',182524,'2024-12-30 00:17:45',320609,0,'','',30,0,0.13809,0.182,0,'Load : 3.77 4.83 5.27 : OK','load_1_min=3.77;9;30 load_5_min=4.83;15;35 load_15_min=5.27;20;40',''),(423663803,2,28491,0,1,1,0,1,'2024-12-30 00:17:51',216354,'2024-12-30 00:17:51',556302,0,'','',30,0,0.33995,0.216,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393390058s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.28;10100000;10100000;0;10',''),(423663804,2,28626,0,1,1,0,1,'2024-12-30 00:17:55',248205,'2024-12-30 00:17:55',253194,0,'','',30,0,0.00499,0.248,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663805,2,28618,0,1,1,0,1,'2024-12-30 00:17:56',251371,'2024-12-30 00:17:56',374898,0,'','',30,0,0.12353,0.251,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663806,2,26948,0,1,1,0,1,'2024-12-30 00:17:56',252422,'2024-12-30 00:17:56',379350,0,'','',30,0,0.12693,0.252,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=1% cpu3=0%',''),(423663807,2,26967,0,1,1,1,1,'2024-12-30 00:18:14',348167,'2024-12-30 00:18:15',6477,0,'','',30,0,0.66635,0.348,1,'SNMP WARNING - 4 5 86','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423663808,2,26935,0,1,1,0,1,'2024-12-30 00:18:15',353493,'2024-12-30 00:18:15',365069,0,'','',30,0,0.01158,0.353,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663809,2,26976,0,1,1,0,1,'2024-12-30 00:18:18',359905,'2024-12-30 00:18:18',697594,0,'','',30,0,0.33769,0.359,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393434420s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663810,2,26953,0,1,1,0,1,'2024-12-30 00:18:23',400697,'2024-12-30 00:18:23',524463,0,'','',30,0,0.12377,0.4,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663811,2,28619,0,1,1,0,1,'2024-12-30 00:18:23',403142,'2024-12-30 00:18:23',530743,0,'','',30,0,0.1276,0.403,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423663812,2,26949,0,1,1,1,1,'2024-12-30 00:18:23',403856,'2024-12-30 00:18:24',60,0,'','',30,0,0.67095,0.403,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423663813,2,26928,0,1,1,3,1,'2024-12-30 00:18:18',361930,'2024-12-30 00:18:24',596543,0,'','',30,0,6.23461,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663814,2,28627,0,1,1,0,1,'2024-12-30 00:18:26',433204,'2024-12-30 00:18:26',760516,0,'','',30,0,0.32731,0.433,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393883883s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663815,2,28623,0,1,1,0,1,'2024-12-30 00:18:32',471215,'2024-12-30 00:18:32',605543,0,'','',30,0,0.13433,0.471,0,'Load : 0.10 0.12 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423663816,2,28630,0,1,1,0,1,'2024-12-30 00:18:36',503819,'2024-12-30 00:18:36',626559,0,'','',30,0,0.12274,0.503,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663817,2,26964,0,1,1,0,1,'2024-12-30 00:18:38',510164,'2024-12-30 00:18:38',637032,0,'','',30,0,0.12687,0.51,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663818,2,26943,0,1,1,2,1,'2024-12-30 00:18:38',511947,'2024-12-30 00:18:38',640720,0,'','',30,0,0.12877,0.511,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663819,2,26951,0,1,1,0,1,'2024-12-30 00:18:38',513460,'2024-12-30 00:18:38',679534,0,'','',30,0,0.16607,0.513,0,'Load : 0.09 0.22 0.15 : OK','load_1_min=0.09;2;6 load_5_min=0.22;3;7 load_15_min=0.15;4;9',''),(423663820,2,23725,0,1,1,3,1,'2024-12-30 00:18:32',473195,'2024-12-30 00:18:38',711273,0,'','',30,0,6.23808,0.473,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663821,2,26962,0,1,1,0,1,'2024-12-30 00:18:38',515753,'2024-12-30 00:18:38',761916,0,'','',30,0,0.24616,0.515,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663822,2,26929,0,1,1,2,1,'2024-12-30 00:18:38',517891,'2024-12-30 00:18:40',524057,0,'','',30,0,2.00617,0.517,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663823,2,26954,0,1,1,0,1,'2024-12-30 00:18:43',550695,'2024-12-30 00:18:43',675484,0,'','',30,0,0.12479,0.55,0,'/var: 36%left(17432MB/48432MB) (>10%) : OK','\'/var\'=30999MB;43589;46010;0;48432',''),(423663824,2,28280,0,1,1,0,1,'2024-12-30 00:18:46',583446,'2024-12-30 00:18:46',707674,0,'','',30,0,0.12423,0.583,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423663825,2,26960,0,1,1,0,1,'2024-12-30 00:18:47',587513,'2024-12-30 00:18:47',727529,0,'','',30,0,0.14002,0.587,0,'Load : 1.56 1.52 1.43 : OK','load_1_min=1.56;2;6 load_5_min=1.52;3;7 load_15_min=1.43;4;9',''),(423663826,2,27343,0,1,1,0,1,'2024-12-30 00:18:47',589492,'2024-12-30 00:18:48',272544,0,'','',30,0,0.68305,0.589,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231370265s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423663827,2,26977,0,1,1,0,1,'2024-12-30 00:18:49',619324,'2024-12-30 00:18:49',758477,0,'','',30,0,0.13915,0.619,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663828,2,26978,0,1,1,0,1,'2024-12-30 00:18:53',630420,'2024-12-30 00:18:53',638569,0,'','',30,0,0.00815,0.63,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663829,2,26971,0,1,1,0,1,'2024-12-30 00:18:53',632358,'2024-12-30 00:18:53',753798,0,'','',30,0,0.12144,0.632,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663830,2,28616,0,1,1,0,1,'2024-12-30 00:18:53',634472,'2024-12-30 00:18:54',3827,0,'','',30,0,0.37289,0.634,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663831,2,28620,0,1,1,1,1,'2024-12-30 00:18:53',636720,'2024-12-30 00:18:54',304547,0,'','',30,0,0.66783,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663832,2,28282,0,1,1,0,1,'2024-12-30 00:18:55',669608,'2024-12-30 00:18:55',843371,0,'','',30,0,0.17376,0.669,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423663833,2,26965,0,1,1,0,1,'2024-12-30 00:18:55',667596,'2024-12-30 00:18:55',847956,0,'','',30,0,0.18036,0.667,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663834,2,26970,0,1,1,0,1,'2024-12-30 00:18:55',671704,'2024-12-30 00:18:56',305734,0,'','',30,0,0.63403,0.671,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663835,2,23726,0,1,1,2,1,'2024-12-30 00:18:56',675709,'2024-12-30 00:18:58',683080,0,'','',30,0,2.00737,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663836,2,28637,0,1,1,0,1,'2024-12-30 00:19:09',746453,'2024-12-30 00:19:09',799890,0,'','',30,0,0.05344,0.746,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663837,2,26973,0,1,1,0,1,'2024-12-30 00:19:09',748474,'2024-12-30 00:19:09',870181,0,'','',30,0,0.12171,0.748,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663838,2,26961,0,1,1,0,1,'2024-12-30 00:19:11',756306,'2024-12-30 00:19:11',763616,0,'','',30,0,0.00731,0.756,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663839,2,26955,0,1,1,0,1,'2024-12-30 00:19:12',759296,'2024-12-30 00:19:12',881167,0,'','',30,0,0.12187,0.759,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423663840,2,26950,0,1,1,0,1,'2024-12-30 00:19:13',763462,'2024-12-30 00:19:14',0,0,'','',30,0,0.33277,0.763,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393083926s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663841,2,26972,0,1,1,3,1,'2024-12-30 00:19:15',780815,'2024-12-30 00:19:15',941336,0,'','',30,0,0.16052,0.78,3,'Unknown storage : /disk1 : ERROR','',''),(423663842,2,26930,0,1,1,0,1,'2024-12-30 00:19:16',800877,'2024-12-30 00:19:16',926895,0,'','',30,0,0.12602,0.8,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663843,2,26966,0,1,1,0,1,'2024-12-30 00:19:16',803175,'2024-12-30 00:19:16',936378,0,'','',30,0,0.1332,0.803,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=15% cpu1=16% cpu2=21% cpu3=13%',''),(423663844,2,26944,0,1,1,0,1,'2024-12-30 00:19:16',804736,'2024-12-30 00:19:16',936887,0,'','',30,0,0.13215,0.804,0,'/data: 19%left(89055MB/469452MB) (>10%) : OK','\'/data\'=380398MB;422507;445980;0;469452',''),(423663845,2,28622,0,1,1,0,1,'2024-12-30 00:19:16',807305,'2024-12-30 00:19:17',151037,0,'','',30,0,0.34373,0.807,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393398618s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.72;10100000;10100000;0;10',''),(423663846,2,28281,0,1,1,1,1,'2024-12-30 00:19:16',809470,'2024-12-30 00:19:17',475924,0,'','',30,0,0.66645,0.809,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663847,2,26956,0,1,1,1,1,'2024-12-30 00:19:16',811411,'2024-12-30 00:19:17',490396,0,'','',30,0,0.67898,0.811,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423663848,2,28629,0,1,1,0,1,'2024-12-30 00:19:33',914977,'2024-12-30 00:19:34',16198,0,'','',30,0,0.12253,0.914,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663849,2,26946,0,1,1,3,1,'2024-12-30 00:19:58',8251,'2024-12-30 00:19:58',145057,0,'','',30,0,0.12498,0.02,3,'Unknown storage : /raid0 : ERROR','',''),(423663850,2,28624,0,1,1,0,1,'2024-12-30 00:19:59',15007,'2024-12-30 00:19:59',341770,0,'','',30,0,0.30653,0.035,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663851,2,26963,0,1,1,0,1,'2024-12-30 00:20:00',3,'2024-12-30 00:20:00',0,0,'','',30,0,0.04557,0.038,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663852,2,28617,0,1,1,2,1,'2024-12-30 00:20:00',3,'2024-12-30 00:20:00',413722,0,'','',30,0,0.37421,0.039,2,'No process matching mysqld found : CRITICAL','',''),(423663853,2,28284,0,1,1,0,1,'2024-12-30 00:20:01',17843,'2024-12-30 00:20:01',39,0,'','',30,0,0.00533,0.042,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663854,2,26931,0,1,1,0,1,'2024-12-30 00:20:01',293,'2024-12-30 00:20:01',167999,0,'','',30,0,0.12342,0.044,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423663855,2,26932,0,1,1,1,1,'2024-12-30 00:20:01',311,'2024-12-30 00:20:01',715741,0,'','',30,0,0.66895,0.046,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423663856,2,26957,0,1,1,0,1,'2024-12-30 00:20:02',40,'2024-12-30 00:20:02',292885,0,'','',30,0,0.24192,0.05,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663857,2,28631,0,1,1,0,1,'2024-12-30 00:20:05',7,'2024-12-30 00:20:05',397160,0,'','',30,0,0.31867,0.078,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663858,2,23727,0,1,1,0,1,'2024-12-30 00:20:05',7,'2024-12-30 00:20:06',0,0,'','',30,0,1.01542,0.079,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1252299527s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29242.08;1010000000;1010',''),(423663859,2,26974,0,1,1,0,1,'2024-12-30 00:20:14',125398,'2024-12-30 00:20:14',246426,0,'','',30,0,0.12103,0.125,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423663860,2,23728,0,1,1,0,1,'2024-12-30 00:20:21',156127,'2024-12-30 00:20:21',185002,0,'','',30,0,0.02888,0.156,0,'OK - 192.168.77.159: rta 1.206ms, lost 0%','rta=1.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663861,2,23729,0,1,1,3,1,'2024-12-30 00:20:15',132140,'2024-12-30 00:20:21',364185,0,'','',30,0,6.23205,0.132,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663862,2,26952,0,1,1,0,1,'2024-12-30 00:20:27',188131,'2024-12-30 00:20:27',195826,0,'','',30,0,0.00769,0.188,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663863,2,26969,0,1,1,0,1,'2024-12-30 00:20:28',192299,'2024-12-30 00:20:28',206569,0,'','',30,0,0.01427,0.192,0,'OK - 172.21.1.2: rta 0.445ms, lost 0%','rta=0.445ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663864,2,28625,0,1,1,2,1,'2024-12-30 00:20:28',194062,'2024-12-30 00:20:28',279875,0,'','',30,0,0.08581,0.194,2,'(null)','',''),(423663865,2,26947,0,1,1,1,1,'2024-12-30 00:20:28',195367,'2024-12-30 00:20:28',325029,0,'','',30,0,0.12966,0.195,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663866,2,26933,0,1,1,0,1,'2024-12-30 00:20:28',197633,'2024-12-30 00:20:28',600477,0,'','',30,0,0.40284,0.197,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819409170s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663867,2,27566,0,1,1,0,1,'2024-12-30 00:20:30',238606,'2024-12-30 00:20:30',292440,0,'','',30,0,0.05383,0.238,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423663868,2,28632,0,1,1,2,1,'2024-12-30 00:20:35',268454,'2024-12-30 00:20:35',353741,0,'','',30,0,0.08529,0.268,2,'(null)','',''),(423663869,2,28628,0,1,1,0,1,'2024-12-30 00:20:35',270440,'2024-12-30 00:20:35',394170,0,'','',30,0,0.12373,0.27,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663870,2,26945,0,1,1,0,1,'2024-12-30 00:20:35',271049,'2024-12-30 00:20:35',400456,0,'','',30,0,0.12941,0.271,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663871,2,26968,0,1,1,0,1,'2024-12-30 00:20:35',273272,'2024-12-30 00:20:35',421148,0,'','',30,0,0.14788,0.273,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423663872,2,26975,0,1,1,1,1,'2024-12-30 00:20:41',302475,'2024-12-30 00:20:41',963169,0,'','',30,0,0.66069,0.302,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663873,2,23730,0,1,1,2,1,'2024-12-30 00:20:43',307867,'2024-12-30 00:20:45',313790,0,'','',30,0,2.00592,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663874,2,26934,0,1,1,0,1,'2024-12-30 00:20:45',347213,'2024-12-30 00:20:45',490106,0,'','',30,0,0.14289,0.347,0,'Load : 5.71 5.15 5.30 : OK','load_1_min=5.71;9;30 load_5_min=5.15;15;35 load_15_min=5.30;20;40',''),(423663875,2,28491,0,1,1,0,1,'2024-12-30 00:20:51',370395,'2024-12-30 00:20:51',707041,0,'','',30,0,0.33665,0.37,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393408074s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.28;10100000;10100000;0;10',''),(423663876,2,28626,0,1,1,0,1,'2024-12-30 00:20:55',400136,'2024-12-30 00:20:55',405430,0,'','',30,0,0.00529,0.4,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663877,2,28618,0,1,1,0,1,'2024-12-30 00:20:56',403313,'2024-12-30 00:20:56',525761,0,'','',30,0,0.12245,0.403,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663878,2,26948,0,1,1,0,1,'2024-12-30 00:20:56',405317,'2024-12-30 00:20:56',532889,0,'','',30,0,0.12757,0.405,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=20% cpu1=1% cpu2=1% cpu3=0%',''),(423663879,2,26967,0,1,1,1,1,'2024-12-30 00:21:14',503660,'2024-12-30 00:21:15',169824,0,'','',30,0,0.66616,0.503,1,'SNMP WARNING - 4 5 85','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423663880,2,26935,0,1,1,0,1,'2024-12-30 00:21:15',505766,'2024-12-30 00:21:15',515332,0,'','',30,0,0.00957,0.505,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663881,2,26976,0,1,1,0,1,'2024-12-30 00:21:18',511257,'2024-12-30 00:21:18',856998,0,'','',30,0,0.34574,0.511,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393452438s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663882,2,26953,0,1,1,0,1,'2024-12-30 00:21:23',570185,'2024-12-30 00:21:23',693488,0,'','',30,0,0.1233,0.57,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663883,2,28619,0,1,1,0,1,'2024-12-30 00:21:23',572175,'2024-12-30 00:21:23',697229,0,'','',30,0,0.12505,0.572,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423663884,2,26949,0,1,1,1,1,'2024-12-30 00:21:23',574395,'2024-12-30 00:21:24',242231,0,'','',30,0,0.66784,0.574,1,'SNMP WARNING - 3 0 92','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423663885,2,26928,0,1,1,3,1,'2024-12-30 00:21:18',513224,'2024-12-30 00:21:24',749185,0,'','',30,0,6.23596,0.513,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663886,2,28627,0,1,1,0,1,'2024-12-30 00:21:26',605673,'2024-12-30 00:21:26',937559,0,'','',30,0,0.33189,0.605,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393901900s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423663887,2,28623,0,1,1,0,1,'2024-12-30 00:21:32',657735,'2024-12-30 00:21:32',792955,0,'','',30,0,0.13522,0.657,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423663888,2,28630,0,1,1,0,1,'2024-12-30 00:21:36',691425,'2024-12-30 00:21:36',813935,0,'','',30,0,0.12251,0.691,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663889,2,26943,0,1,1,2,1,'2024-12-30 00:21:38',696835,'2024-12-30 00:21:38',824879,0,'','',30,0,0.12804,0.696,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663890,2,26964,0,1,1,0,1,'2024-12-30 00:21:38',695768,'2024-12-30 00:21:38',826620,0,'','',30,0,0.13085,0.695,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663891,2,26951,0,1,1,0,1,'2024-12-30 00:21:38',698902,'2024-12-30 00:21:38',852004,0,'','',30,0,0.1531,0.698,0,'Load : 0.44 0.31 0.19 : OK','load_1_min=0.44;2;6 load_5_min=0.31;3;7 load_15_min=0.19;4;9',''),(423663892,2,23725,0,1,1,3,1,'2024-12-30 00:21:32',659703,'2024-12-30 00:21:38',895189,0,'','',30,0,6.23549,0.659,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663893,2,26962,0,1,1,0,1,'2024-12-30 00:21:38',700977,'2024-12-30 00:21:38',962653,0,'','',30,0,0.26168,0.7,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663894,2,26929,0,1,1,2,1,'2024-12-30 00:21:38',703525,'2024-12-30 00:21:40',710485,0,'','',30,0,2.00696,0.703,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663895,2,26954,0,1,1,0,1,'2024-12-30 00:21:43',901616,'2024-12-30 00:21:44',20,0,'','',30,0,0.1233,0.901,0,'/var: 36%left(17432MB/48432MB) (>10%) : OK','\'/var\'=31000MB;43589;46010;0;48432',''),(423663896,2,28280,0,1,1,0,1,'2024-12-30 00:21:46',930151,'2024-12-30 00:21:47',3043,0,'','',30,0,0.12729,0.93,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423663897,2,26960,0,1,1,0,1,'2024-12-30 00:21:47',934483,'2024-12-30 00:21:48',61,0,'','',30,0,0.14147,0.934,0,'Load : 1.34 1.42 1.41 : OK','load_1_min=1.34;2;6 load_5_min=1.42;3;7 load_15_min=1.41;4;9',''),(423663898,2,27343,0,1,1,0,1,'2024-12-30 00:21:47',936432,'2024-12-30 00:21:48',615126,0,'','',30,0,0.67869,0.936,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231388301s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663899,2,26977,0,1,1,0,1,'2024-12-30 00:21:49',981216,'2024-12-30 00:21:50',123673,0,'','',30,0,0.14246,0.981,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663900,2,26978,0,1,1,0,1,'2024-12-30 00:21:53',990170,'2024-12-30 00:21:54',381,0,'','',30,0,0.0104,0.99,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663901,2,26971,0,1,1,0,1,'2024-12-30 00:21:53',992143,'2024-12-30 00:21:54',113887,0,'','',30,0,0.12174,0.992,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663902,2,28616,0,1,1,0,1,'2024-12-30 00:21:53',994268,'2024-12-30 00:21:54',367731,0,'','',30,0,0.37346,0.994,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663903,2,28620,0,1,1,1,1,'2024-12-30 00:21:53',995302,'2024-12-30 00:21:54',666518,0,'','',30,0,0.67122,0.995,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663904,2,26965,0,1,1,0,1,'2024-12-30 00:21:55',180,'2024-12-30 00:21:55',155711,0,'','',30,0,0.12923,0.026,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663905,2,28282,0,1,1,0,1,'2024-12-30 00:21:55',10553,'2024-12-30 00:21:55',159775,0,'','',30,0,0.1353,0.024,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423663906,2,26970,0,1,1,0,1,'2024-12-30 00:21:55',2,'2024-12-30 00:21:55',625728,0,'','',30,0,0.59712,0.028,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663907,2,23726,0,1,1,2,1,'2024-12-30 00:21:56',26,'2024-12-30 00:21:58',3,0,'','',30,0,2.00653,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663908,2,28637,0,1,1,0,1,'2024-12-30 00:22:09',3449,'2024-12-30 00:22:09',120536,0,'','',30,0,0.05482,0.065,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663909,2,26973,0,1,1,0,1,'2024-12-30 00:22:09',28626,'2024-12-30 00:22:09',188884,0,'','',30,0,0.12116,0.067,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663910,2,26961,0,1,1,0,1,'2024-12-30 00:22:11',57,'2024-12-30 00:22:11',0,0,'','',30,0,0.00843,0.071,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663911,2,26955,0,1,1,0,1,'2024-12-30 00:22:12',61,'2024-12-30 00:22:12',207353,0,'','',30,0,0.1315,0.075,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423663912,2,26950,0,1,1,0,1,'2024-12-30 00:22:13',7,'2024-12-30 00:22:13',404946,0,'','',30,0,0.32592,0.079,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393101861s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663913,2,26972,0,1,1,3,1,'2024-12-30 00:22:15',102373,'2024-12-30 00:22:15',221372,0,'','',30,0,0.119,0.102,3,'Unknown storage : /disk1 : ERROR','',''),(423663914,2,26930,0,1,1,0,1,'2024-12-30 00:22:16',105542,'2024-12-30 00:22:16',231404,0,'','',30,0,0.12586,0.105,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663915,2,26966,0,1,1,0,1,'2024-12-30 00:22:16',107552,'2024-12-30 00:22:16',234512,0,'','',30,0,0.12696,0.107,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=15% cpu1=10% cpu2=11% cpu3=25%',''),(423663916,2,26944,0,1,1,0,1,'2024-12-30 00:22:16',109751,'2024-12-30 00:22:16',241157,0,'','',30,0,0.13141,0.109,0,'/data: 20%left(91545MB/469452MB) (>10%) : OK','\'/data\'=377908MB;422507;445980;0;469452',''),(423663917,2,28622,0,1,1,0,1,'2024-12-30 00:22:16',111992,'2024-12-30 00:22:16',452547,0,'','',30,0,0.34055,0.111,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393416548s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.16;10100000;10100000;0;10',''),(423663918,2,26956,0,1,1,1,1,'2024-12-30 00:22:16',114611,'2024-12-30 00:22:16',778218,0,'','',30,0,0.66361,0.114,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423663919,2,28281,0,1,1,1,1,'2024-12-30 00:22:16',113601,'2024-12-30 00:22:16',785069,0,'','',30,0,0.67147,0.113,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663920,2,28629,0,1,1,0,1,'2024-12-30 00:22:33',229038,'2024-12-30 00:22:33',351288,0,'','',30,0,0.12225,0.229,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663921,2,26946,0,1,1,3,1,'2024-12-30 00:22:58',351802,'2024-12-30 00:22:58',478201,0,'','',30,0,0.1264,0.351,3,'Unknown storage : /raid0 : ERROR','',''),(423663922,2,28624,0,1,1,0,1,'2024-12-30 00:22:59',376508,'2024-12-30 00:22:59',679692,0,'','',30,0,0.30318,0.376,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663923,2,26963,0,1,1,0,1,'2024-12-30 00:23:00',380166,'2024-12-30 00:23:00',425377,0,'','',30,0,0.04521,0.38,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663924,2,28617,0,1,1,2,1,'2024-12-30 00:23:00',381207,'2024-12-30 00:23:00',750680,0,'','',30,0,0.36947,0.381,2,'No process matching mysqld found : CRITICAL','',''),(423663925,2,28284,0,1,1,0,1,'2024-12-30 00:23:01',384317,'2024-12-30 00:23:01',389529,0,'','',30,0,0.00521,0.384,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663926,2,26931,0,1,1,0,1,'2024-12-30 00:23:01',386221,'2024-12-30 00:23:01',509025,0,'','',30,0,0.1228,0.386,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423663927,2,26932,0,1,1,1,1,'2024-12-30 00:23:01',388336,'2024-12-30 00:23:02',377,0,'','',30,0,0.66885,0.388,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423663928,2,26957,0,1,1,0,1,'2024-12-30 00:23:02',392443,'2024-12-30 00:23:02',628604,0,'','',30,0,0.23616,0.392,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423663929,2,28631,0,1,1,0,1,'2024-12-30 00:23:05',431855,'2024-12-30 00:23:05',736678,0,'','',30,0,0.30482,0.431,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663930,2,23727,0,1,1,0,1,'2024-12-30 00:23:05',433876,'2024-12-30 00:23:06',455113,0,'','',30,0,1.02124,0.433,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1252317564s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29282.08;1010000000;1010',''),(423663931,2,26974,0,1,1,0,1,'2024-12-30 00:23:14',482054,'2024-12-30 00:23:14',601810,0,'','',30,0,0.11976,0.482,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423663932,2,23728,0,1,1,0,1,'2024-12-30 00:23:21',520492,'2024-12-30 00:23:21',539549,0,'','',30,0,0.01906,0.52,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663933,2,23729,0,1,1,3,1,'2024-12-30 00:23:15',485485,'2024-12-30 00:23:21',718650,0,'','',30,0,6.23316,0.485,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423663934,2,26952,0,1,1,0,1,'2024-12-30 00:23:27',557483,'2024-12-30 00:23:27',565246,0,'','',30,0,0.00776,0.557,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663935,2,26969,0,1,1,0,1,'2024-12-30 00:23:28',560663,'2024-12-30 00:23:28',571279,0,'','',30,0,0.01062,0.56,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;200.000;500.000;0; pl=0%;20;60;;',''),(423663936,2,28625,0,1,1,2,1,'2024-12-30 00:23:28',561760,'2024-12-30 00:23:28',647732,0,'','',30,0,0.08597,0.561,2,'(null)','',''),(423663937,2,26947,0,1,1,1,1,'2024-12-30 00:23:28',563736,'2024-12-30 00:23:28',693574,0,'','',30,0,0.12984,0.563,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423663938,2,26933,0,1,1,0,1,'2024-12-30 00:23:28',565977,'2024-12-30 00:23:28',943763,0,'','',30,0,0.37779,0.565,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=819427208s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423663939,2,27566,0,1,1,0,1,'2024-12-30 00:23:30',597264,'2024-12-30 00:23:30',652788,0,'','',30,0,0.05552,0.597,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423663940,2,28632,0,1,1,2,1,'2024-12-30 00:23:35',624099,'2024-12-30 00:23:35',708229,0,'','',30,0,0.08413,0.624,2,'(null)','',''),(423663941,2,28628,0,1,1,0,1,'2024-12-30 00:23:35',626076,'2024-12-30 00:23:35',751790,0,'','',30,0,0.12571,0.626,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663942,2,26945,0,1,1,0,1,'2024-12-30 00:23:35',628235,'2024-12-30 00:23:35',757338,0,'','',30,0,0.1291,0.628,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423663943,2,26968,0,1,1,0,1,'2024-12-30 00:23:35',630454,'2024-12-30 00:23:35',805839,0,'','',30,0,0.17539,0.63,0,'Load : 0.42 0.22 0.08 : OK','load_1_min=0.42;9;30 load_5_min=0.22;15;35 load_15_min=0.08;20;40',''),(423663944,2,26975,0,1,1,1,1,'2024-12-30 00:23:41',670862,'2024-12-30 00:23:42',339467,0,'','',30,0,0.66861,0.67,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423663945,2,23730,0,1,1,2,1,'2024-12-30 00:23:43',675161,'2024-12-30 00:23:45',680564,0,'','',30,0,2.0054,0.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663946,2,26934,0,1,1,0,1,'2024-12-30 00:23:45',709523,'2024-12-30 00:23:45',849333,0,'','',30,0,0.13981,0.709,0,'Load : 6.27 5.49 5.39 : OK','load_1_min=6.27;9;30 load_5_min=5.49;15;35 load_15_min=5.39;20;40',''),(423663947,2,28491,0,1,1,0,1,'2024-12-30 00:23:51',739664,'2024-12-30 00:23:52',61,0,'','',30,0,0.33617,0.739,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393426110s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24709.44;10100000;10100000;0;10',''),(423663948,2,28626,0,1,1,0,1,'2024-12-30 00:23:55',775011,'2024-12-30 00:23:55',780508,0,'','',30,0,0.0055,0.774,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663949,2,28618,0,1,1,0,1,'2024-12-30 00:23:56',779187,'2024-12-30 00:23:56',901538,0,'','',30,0,0.12235,0.779,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663950,2,26948,0,1,1,0,1,'2024-12-30 00:23:56',781097,'2024-12-30 00:23:56',905676,0,'','',30,0,0.12458,0.781,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=4% cpu1=39% cpu2=1% cpu3=0%',''),(423663951,2,26967,0,1,1,1,1,'2024-12-30 00:24:14',870311,'2024-12-30 00:24:15',538337,0,'','',30,0,0.66803,0.87,1,'SNMP WARNING - 4 4 86','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423663952,2,26935,0,1,1,0,1,'2024-12-30 00:24:15',875310,'2024-12-30 00:24:15',887458,0,'','',30,0,0.01215,0.875,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663953,2,26976,0,1,1,0,1,'2024-12-30 00:24:18',879719,'2024-12-30 00:24:19',224526,0,'','',30,0,0.34481,0.879,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393470477s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663954,2,26953,0,1,1,0,1,'2024-12-30 00:24:23',919593,'2024-12-30 00:24:24',274,0,'','',30,0,0.1227,0.919,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423663955,2,28619,0,1,1,0,1,'2024-12-30 00:24:23',921634,'2024-12-30 00:24:24',20072,0,'','',30,0,0.12552,0.921,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423663956,2,26949,0,1,1,1,1,'2024-12-30 00:24:23',923775,'2024-12-30 00:24:24',590676,0,'','',30,0,0.6669,0.923,1,'SNMP WARNING - 10 0 89','UCD-SNMP-MIB::ssCpuUser.0=10;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423663957,2,26928,0,1,1,3,1,'2024-12-30 00:24:18',880784,'2024-12-30 00:24:25',116906,0,'','',30,0,6.23612,0.88,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423663958,2,28627,0,1,1,0,1,'2024-12-30 00:24:26',965199,'2024-12-30 00:24:27',292037,0,'','',30,0,0.32684,0.965,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393919934s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423663959,2,28623,0,1,1,0,1,'2024-12-30 00:24:32',994189,'2024-12-30 00:24:33',127789,0,'','',30,0,0.1336,0.994,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423663960,2,28630,0,1,1,0,1,'2024-12-30 00:24:36',10171,'2024-12-30 00:24:36',144502,0,'','',30,0,0.12083,0.023,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663961,2,26943,0,1,1,2,1,'2024-12-30 00:24:38',2,'2024-12-30 00:24:38',157216,0,'','',30,0,0.12822,0.028,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423663962,2,26964,0,1,1,0,1,'2024-12-30 00:24:38',24,'2024-12-30 00:24:38',171192,0,'','',30,0,0.14022,0.03,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423663963,2,26951,0,1,1,0,1,'2024-12-30 00:24:38',13373,'2024-12-30 00:24:38',190489,0,'','',30,0,0.15841,0.032,0,'Load : 0.22 0.30 0.21 : OK','load_1_min=0.22;2;6 load_5_min=0.30;3;7 load_15_min=0.21;4;9',''),(423663964,2,26962,0,1,1,0,1,'2024-12-30 00:24:38',14391,'2024-12-30 00:24:38',296761,0,'','',30,0,0.26269,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423663965,2,23725,0,1,1,3,1,'2024-12-30 00:24:32',996222,'2024-12-30 00:24:39',230322,0,'','',30,0,6.2341,0.996,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423663966,2,26929,0,1,1,2,1,'2024-12-30 00:24:38',237,'2024-12-30 00:24:40',284,0,'','',30,0,2.0079,0.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663967,2,26954,0,1,1,0,1,'2024-12-30 00:24:43',22171,'2024-12-30 00:24:43',176117,0,'','',30,0,0.12288,0.053,0,'/var: 36%left(17432MB/48432MB) (>10%) : OK','\'/var\'=31000MB;43589;46010;0;48432',''),(423663968,2,28280,0,1,1,0,1,'2024-12-30 00:24:48',4043,'2024-12-30 00:24:48',207538,0,'','',30,0,0.1304,2.077,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423663969,2,26960,0,1,1,0,1,'2024-12-30 00:24:48',7,'2024-12-30 00:24:48',220125,0,'','',30,0,0.1413,1.078,0,'Load : 1.15 1.37 1.39 : OK','load_1_min=1.15;2;6 load_5_min=1.37;3;7 load_15_min=1.39;4;9',''),(423663970,2,27343,0,1,1,0,1,'2024-12-30 00:24:48',0,'2024-12-30 00:24:48',751163,0,'','',30,0,0.66987,1.081,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231406317s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423663971,2,26977,0,1,1,0,1,'2024-12-30 00:24:49',0,'2024-12-30 00:24:49',228457,0,'','',30,0,0.13827,0.09,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423663972,2,26978,0,1,1,0,1,'2024-12-30 00:24:53',103736,'2024-12-30 00:24:53',131223,0,'','',30,0,0.02749,0.103,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663973,2,26971,0,1,1,0,1,'2024-12-30 00:24:53',105647,'2024-12-30 00:24:53',244998,0,'','',30,0,0.13935,0.105,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423663974,2,28616,0,1,1,0,1,'2024-12-30 00:24:53',107591,'2024-12-30 00:24:53',499070,0,'','',30,0,0.39148,0.107,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423663975,2,28620,0,1,1,1,1,'2024-12-30 00:24:53',110059,'2024-12-30 00:24:53',789963,0,'','',30,0,0.6799,0.11,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663976,2,26965,0,1,1,0,1,'2024-12-30 00:24:55',126914,'2024-12-30 00:24:55',254143,0,'','',30,0,0.12723,0.126,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423663977,2,28282,0,1,1,0,1,'2024-12-30 00:24:55',129038,'2024-12-30 00:24:55',265465,0,'','',30,0,0.13643,0.129,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423663978,2,26970,0,1,1,0,1,'2024-12-30 00:24:55',130024,'2024-12-30 00:24:55',720180,0,'','',30,0,0.59016,0.129,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423663979,2,23726,0,1,1,2,1,'2024-12-30 00:24:56',132301,'2024-12-30 00:24:58',138575,0,'','',30,0,2.00627,0.132,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423663980,2,28637,0,1,1,0,1,'2024-12-30 00:25:09',252697,'2024-12-30 00:25:09',308807,0,'','',30,0,0.05611,0.252,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423663981,2,26973,0,1,1,0,1,'2024-12-30 00:25:09',254682,'2024-12-30 00:25:09',375680,0,'','',30,0,0.121,0.254,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423663982,2,26961,0,1,1,0,1,'2024-12-30 00:25:11',260127,'2024-12-30 00:25:11',267921,0,'','',30,0,0.00779,0.26,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663983,2,26955,0,1,1,0,1,'2024-12-30 00:25:12',263230,'2024-12-30 00:25:12',385161,0,'','',30,0,0.12193,0.263,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423663984,2,26950,0,1,1,0,1,'2024-12-30 00:25:13',266534,'2024-12-30 00:25:13',596884,0,'','',30,0,0.33035,0.266,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393119885s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423663985,2,26972,0,1,1,3,1,'2024-12-30 00:25:15',285992,'2024-12-30 00:25:15',405756,0,'','',30,0,0.11976,0.285,3,'Unknown storage : /disk1 : ERROR','',''),(423663986,2,26930,0,1,1,0,1,'2024-12-30 00:25:16',289297,'2024-12-30 00:25:16',414918,0,'','',30,0,0.12562,0.289,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423663987,2,26966,0,1,1,0,1,'2024-12-30 00:25:16',291246,'2024-12-30 00:25:16',420076,0,'','',30,0,0.12883,0.291,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=12% cpu1=10% cpu2=10% cpu3=28%',''),(423663988,2,26944,0,1,1,0,1,'2024-12-30 00:25:16',293372,'2024-12-30 00:25:16',432085,0,'','',30,0,0.13871,0.293,0,'/data: 19%left(91523MB/469452MB) (>10%) : OK','\'/data\'=377929MB;422507;445980;0;469452',''),(423663989,2,28622,0,1,1,0,1,'2024-12-30 00:25:16',295604,'2024-12-30 00:25:16',632179,0,'','',30,0,0.33658,0.295,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393434566s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.04;10100000;10100000;0;10',''),(423663990,2,26956,0,1,1,1,1,'2024-12-30 00:25:16',297755,'2024-12-30 00:25:16',970624,0,'','',30,0,0.67287,0.297,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423663991,2,28281,0,1,1,1,1,'2024-12-30 00:25:16',299355,'2024-12-30 00:25:16',972097,0,'','',30,0,0.67274,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423663992,2,28629,0,1,1,0,1,'2024-12-30 00:25:33',404109,'2024-12-30 00:25:33',526642,0,'','',30,0,0.12253,0.404,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423663993,2,26946,0,1,1,3,1,'2024-12-30 00:25:58',541020,'2024-12-30 00:25:58',667925,0,'','',30,0,0.1269,0.54,3,'Unknown storage : /raid0 : ERROR','',''),(423663994,2,28624,0,1,1,0,1,'2024-12-30 00:25:59',559533,'2024-12-30 00:25:59',864255,0,'','',30,0,0.30472,0.559,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423663995,2,26963,0,1,1,0,1,'2024-12-30 00:26:00',564462,'2024-12-30 00:26:00',611740,0,'','',30,0,0.04728,0.564,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423663996,2,28617,0,1,1,2,1,'2024-12-30 00:26:00',565484,'2024-12-30 00:26:00',934376,0,'','',30,0,0.36889,0.565,2,'No process matching mysqld found : CRITICAL','',''),(423663997,2,28284,0,1,1,0,1,'2024-12-30 00:26:01',569645,'2024-12-30 00:26:01',575008,0,'','',30,0,0.00536,0.569,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423663998,2,26931,0,1,1,0,1,'2024-12-30 00:26:01',571832,'2024-12-30 00:26:01',694105,0,'','',30,0,0.12227,0.571,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=62%',''),(423663999,2,26932,0,1,1,1,1,'2024-12-30 00:26:01',574015,'2024-12-30 00:26:02',243851,0,'','',30,0,0.66984,0.573,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423664000,2,26957,0,1,1,0,1,'2024-12-30 00:26:02',577730,'2024-12-30 00:26:02',816561,0,'','',30,0,0.23883,0.577,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664001,2,28631,0,1,1,0,1,'2024-12-30 00:26:05',630273,'2024-12-30 00:26:05',945280,0,'','',30,0,0.31501,0.63,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664002,2,23727,0,1,1,0,1,'2024-12-30 00:26:05',632410,'2024-12-30 00:26:06',631276,0,'','',30,0,0.99887,0.632,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252335585s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29290.48;1010000000;1010',''),(423664003,2,26974,0,1,1,0,1,'2024-12-30 00:26:14',676438,'2024-12-30 00:26:14',796672,0,'','',30,0,0.12023,0.676,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664004,2,23728,0,1,1,0,1,'2024-12-30 00:26:21',701678,'2024-12-30 00:26:21',729590,0,'','',30,0,0.02791,0.701,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%','rta=1.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664005,2,23729,0,1,1,3,1,'2024-12-30 00:26:15',679638,'2024-12-30 00:26:21',911384,0,'','',30,0,6.23175,0.679,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664006,2,26952,0,1,1,0,1,'2024-12-30 00:26:27',736696,'2024-12-30 00:26:27',744851,0,'','',30,0,0.00816,0.736,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664007,2,26969,0,1,1,0,1,'2024-12-30 00:26:28',739860,'2024-12-30 00:26:28',753955,0,'','',30,0,0.01409,0.739,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664008,2,28625,0,1,1,2,1,'2024-12-30 00:26:28',740921,'2024-12-30 00:26:28',826036,0,'','',30,0,0.08511,0.74,2,'(null)','',''),(423664009,2,26947,0,1,1,1,1,'2024-12-30 00:26:28',742968,'2024-12-30 00:26:28',870285,0,'','',30,0,0.12732,0.742,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664010,2,26933,0,1,1,0,1,'2024-12-30 00:26:28',745189,'2024-12-30 00:26:29',201087,0,'','',30,0,0.4559,0.745,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=819445227s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664011,2,27566,0,1,1,0,1,'2024-12-30 00:26:30',785211,'2024-12-30 00:26:30',867218,0,'','',30,0,0.08201,0.785,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423664012,2,28632,0,1,1,2,1,'2024-12-30 00:26:35',840662,'2024-12-30 00:26:35',925605,0,'','',30,0,0.08494,0.84,2,'(null)','',''),(423664013,2,28628,0,1,1,0,1,'2024-12-30 00:26:35',841712,'2024-12-30 00:26:35',965487,0,'','',30,0,0.12377,0.841,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664014,2,26945,0,1,1,0,1,'2024-12-30 00:26:35',843732,'2024-12-30 00:26:35',972554,0,'','',30,0,0.12882,0.843,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664015,2,26968,0,1,1,0,1,'2024-12-30 00:26:35',846016,'2024-12-30 00:26:35',994287,0,'','',30,0,0.14827,0.845,0,'Load : 0.06 0.16 0.08 : OK','load_1_min=0.06;9;30 load_5_min=0.16;15;35 load_15_min=0.08;20;40',''),(423664016,2,26975,0,1,1,1,1,'2024-12-30 00:26:41',875033,'2024-12-30 00:26:42',543956,0,'','',30,0,0.66892,0.875,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664017,2,23730,0,1,1,2,1,'2024-12-30 00:26:43',881596,'2024-12-30 00:26:45',886874,0,'','',30,0,2.00528,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664018,2,26934,0,1,1,0,1,'2024-12-30 00:26:45',903054,'2024-12-30 00:26:46',18099,0,'','',30,0,0.14021,0.903,0,'Load : 5.70 5.39 5.35 : OK','load_1_min=5.70;9;30 load_5_min=5.39;15;35 load_15_min=5.35;20;40',''),(423664019,2,28491,0,1,1,0,1,'2024-12-30 00:26:51',933373,'2024-12-30 00:26:52',272604,0,'','',30,0,0.33923,0.933,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393444130s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.32;10100000;10100000;0;10',''),(423664020,2,28626,0,1,1,0,1,'2024-12-30 00:26:55',965637,'2024-12-30 00:26:55',970656,0,'','',30,0,0.00502,0.965,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664021,2,28618,0,1,1,0,1,'2024-12-30 00:26:56',968857,'2024-12-30 00:26:57',0,0,'','',30,0,0.12195,0.968,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664022,2,26948,0,1,1,0,1,'2024-12-30 00:26:56',970827,'2024-12-30 00:26:57',0,0,'','',30,0,0.12582,0.97,0,'CPU utilization percentage : 25.5%','avg=25.5%;90;95;0;100 cpu0=100% cpu1=1% cpu2=1% cpu3=0%',''),(423664023,2,26967,0,1,1,1,1,'2024-12-30 00:27:14',23688,'2024-12-30 00:27:14',720965,0,'','',30,0,0.66475,0.056,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423664024,2,26935,0,1,1,0,1,'2024-12-30 00:27:15',5,'2024-12-30 00:27:15',6,0,'','',30,0,0.00897,0.059,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664025,2,26976,0,1,1,0,1,'2024-12-30 00:27:18',435,'2024-12-30 00:27:18',413224,0,'','',30,0,0.34683,0.066,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393488399s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664026,2,26953,0,1,1,0,1,'2024-12-30 00:27:23',100496,'2024-12-30 00:27:23',240243,0,'','',30,0,0.13975,0.1,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664027,2,28619,0,1,1,0,1,'2024-12-30 00:27:23',118316,'2024-12-30 00:27:23',243727,0,'','',30,0,0.12541,0.118,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423664028,2,26949,0,1,1,1,1,'2024-12-30 00:27:23',119558,'2024-12-30 00:27:23',788256,0,'','',30,0,0.6687,0.119,1,'SNMP WARNING - 10 0 88','UCD-SNMP-MIB::ssCpuUser.0=10;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423664029,2,26928,0,1,1,3,1,'2024-12-30 00:27:18',31230,'2024-12-30 00:27:24',311141,0,'','',30,0,6.23637,0.074,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664030,2,28627,0,1,1,0,1,'2024-12-30 00:27:26',136246,'2024-12-30 00:27:26',463211,0,'','',30,0,0.32697,0.136,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393937851s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423664031,2,28623,0,1,1,0,1,'2024-12-30 00:27:32',169661,'2024-12-30 00:27:32',304273,0,'','',30,0,0.13461,0.169,0,'Load : 0.20 0.12 0.08 : OK','load_1_min=0.20;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423664032,2,28630,0,1,1,0,1,'2024-12-30 00:27:36',200748,'2024-12-30 00:27:36',322793,0,'','',30,0,0.12205,0.2,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664033,2,26943,0,1,1,2,1,'2024-12-30 00:27:38',205240,'2024-12-30 00:27:38',331893,0,'','',30,0,0.12665,0.205,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664034,2,26964,0,1,1,0,1,'2024-12-30 00:27:38',207248,'2024-12-30 00:27:38',334654,0,'','',30,0,0.12741,0.207,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664035,2,26951,0,1,1,0,1,'2024-12-30 00:27:38',209491,'2024-12-30 00:27:38',363978,0,'','',30,0,0.15449,0.209,0,'Load : 0.37 0.41 0.26 : OK','load_1_min=0.37;2;6 load_5_min=0.41;3;7 load_15_min=0.26;4;9',''),(423664036,2,23725,0,1,1,3,1,'2024-12-30 00:27:32',171620,'2024-12-30 00:27:38',407889,0,'','',30,0,6.23627,0.171,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664037,2,26962,0,1,1,0,1,'2024-12-30 00:27:38',211726,'2024-12-30 00:27:38',468537,0,'','',30,0,0.25681,0.211,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664038,2,26929,0,1,1,2,1,'2024-12-30 00:27:38',213959,'2024-12-30 00:27:40',219866,0,'','',30,0,2.00591,0.213,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664039,2,26954,0,1,1,0,1,'2024-12-30 00:27:43',416506,'2024-12-30 00:27:43',541415,0,'','',30,0,0.12491,0.416,0,'/var: 36%left(17431MB/48432MB) (>10%) : OK','\'/var\'=31001MB;43589;46010;0;48432',''),(423664040,2,28280,0,1,1,0,1,'2024-12-30 00:27:48',447793,'2024-12-30 00:27:48',572954,0,'','',30,0,0.12516,0.447,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423664041,2,26960,0,1,1,0,1,'2024-12-30 00:27:48',449913,'2024-12-30 00:27:48',590808,0,'','',30,0,0.14089,0.449,0,'Load : 1.78 1.51 1.43 : OK','load_1_min=1.78;2;6 load_5_min=1.51;3;7 load_15_min=1.43;4;9',''),(423664042,2,27343,0,1,1,0,1,'2024-12-30 00:27:48',451974,'2024-12-30 00:27:49',119925,0,'','',30,0,0.66795,0.451,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231424354s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664043,2,26977,0,1,1,0,1,'2024-12-30 00:27:49',469794,'2024-12-30 00:27:49',617203,0,'','',30,0,0.14741,0.469,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664044,2,26978,0,1,1,0,1,'2024-12-30 00:27:53',478728,'2024-12-30 00:27:53',487136,0,'','',30,0,0.00841,0.478,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664045,2,26971,0,1,1,0,1,'2024-12-30 00:27:53',481151,'2024-12-30 00:27:53',602311,0,'','',30,0,0.12116,0.481,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664046,2,28616,0,1,1,0,1,'2024-12-30 00:27:53',482993,'2024-12-30 00:27:53',846434,0,'','',30,0,0.36344,0.482,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664047,2,28620,0,1,1,1,1,'2024-12-30 00:27:53',485307,'2024-12-30 00:27:54',154778,0,'','',30,0,0.66947,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664048,2,26965,0,1,1,0,1,'2024-12-30 00:27:55',508082,'2024-12-30 00:27:55',637163,0,'','',30,0,0.12908,0.508,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664049,2,28282,0,1,1,0,1,'2024-12-30 00:27:55',510126,'2024-12-30 00:27:55',645722,0,'','',30,0,0.1356,0.51,0,'Load : 0.15 0.11 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423664050,2,26970,0,1,1,0,1,'2024-12-30 00:27:55',512315,'2024-12-30 00:27:56',112510,0,'','',30,0,0.6002,0.512,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423664051,2,23726,0,1,1,2,1,'2024-12-30 00:27:56',516308,'2024-12-30 00:27:58',523333,0,'','',30,0,2.00703,0.516,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664052,2,28637,0,1,1,0,1,'2024-12-30 00:28:09',591109,'2024-12-30 00:28:09',649765,0,'','',30,0,0.05866,0.591,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664053,2,26973,0,1,1,0,1,'2024-12-30 00:28:09',593097,'2024-12-30 00:28:09',714611,0,'','',30,0,0.12151,0.593,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664054,2,26961,0,1,1,0,1,'2024-12-30 00:28:11',600809,'2024-12-30 00:28:11',608546,0,'','',30,0,0.00774,0.6,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664055,2,26955,0,1,1,0,1,'2024-12-30 00:28:12',604897,'2024-12-30 00:28:12',725671,0,'','',30,0,0.12077,0.604,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423664056,2,26950,0,1,1,0,1,'2024-12-30 00:28:13',608057,'2024-12-30 00:28:13',940744,0,'','',30,0,0.33269,0.608,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393137921s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423664057,2,26972,0,1,1,3,1,'2024-12-30 00:28:15',631813,'2024-12-30 00:28:15',770315,0,'','',30,0,0.1385,0.631,3,'Unknown storage : /disk1 : ERROR','',''),(423664058,2,26930,0,1,1,0,1,'2024-12-30 00:28:16',635013,'2024-12-30 00:28:16',759490,0,'','',30,0,0.12448,0.634,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664059,2,26944,0,1,1,0,1,'2024-12-30 00:28:16',639245,'2024-12-30 00:28:16',766597,0,'','',30,0,0.12735,0.639,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664060,2,26966,0,1,1,0,1,'2024-12-30 00:28:16',637097,'2024-12-30 00:28:16',767081,0,'','',30,0,0.12998,0.637,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=7%',''),(423664061,2,28622,0,1,1,0,1,'2024-12-30 00:28:16',640052,'2024-12-30 00:28:16',977662,0,'','',30,0,0.33761,0.64,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393452601s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.64;10100000;10100000;0;10',''),(423664062,2,28281,0,1,1,1,1,'2024-12-30 00:28:16',643034,'2024-12-30 00:28:17',309905,0,'','',30,0,0.66687,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664063,2,26956,0,1,1,1,1,'2024-12-30 00:28:16',641052,'2024-12-30 00:28:17',327921,0,'','',30,0,0.68687,0.641,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423664064,2,28629,0,1,1,0,1,'2024-12-30 00:28:33',725224,'2024-12-30 00:28:33',847200,0,'','',30,0,0.12198,0.725,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664065,2,26946,0,1,1,3,1,'2024-12-30 00:28:58',843633,'2024-12-30 00:28:58',969038,0,'','',30,0,0.1254,0.843,3,'Unknown storage : /raid0 : ERROR','',''),(423664066,2,28624,0,1,1,0,1,'2024-12-30 00:28:59',869399,'2024-12-30 00:29:00',177873,0,'','',30,0,0.30847,0.869,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664067,2,26963,0,1,1,0,1,'2024-12-30 00:29:00',874374,'2024-12-30 00:29:00',920009,0,'','',30,0,0.04564,0.874,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664068,2,28617,0,1,1,2,1,'2024-12-30 00:29:00',876370,'2024-12-30 00:29:01',236956,0,'','',30,0,0.36059,0.876,2,'No process matching mysqld found : CRITICAL','',''),(423664069,2,28284,0,1,1,0,1,'2024-12-30 00:29:01',879522,'2024-12-30 00:29:01',884971,0,'','',30,0,0.00545,0.879,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664070,2,26931,0,1,1,0,1,'2024-12-30 00:29:01',881811,'2024-12-30 00:29:02',1950,0,'','',30,0,0.12183,0.881,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=79% cpu1=69% cpu2=63% cpu3=58%',''),(423664071,2,26932,0,1,1,1,1,'2024-12-30 00:29:01',882855,'2024-12-30 00:29:02',549967,0,'','',30,0,0.66711,0.882,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423664072,2,26957,0,1,1,0,1,'2024-12-30 00:29:02',885872,'2024-12-30 00:29:03',124837,0,'','',30,0,0.23897,0.885,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664073,2,28631,0,1,1,0,1,'2024-12-30 00:29:05',917381,'2024-12-30 00:29:06',235959,0,'','',30,0,0.31858,0.917,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664074,2,23727,0,1,1,0,1,'2024-12-30 00:29:05',919097,'2024-12-30 00:29:06',933966,0,'','',30,0,1.01487,0.919,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1252353614s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29435.28;1010000000;1010',''),(423664075,2,26974,0,1,1,0,1,'2024-12-30 00:29:15',58,'2024-12-30 00:29:15',126465,0,'','',30,0,0.11917,1.007,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423664076,2,23728,0,1,1,0,1,'2024-12-30 00:29:21',21,'2024-12-30 00:29:21',22542,0,'','',30,0,0.02812,0.025,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664077,2,23729,0,1,1,3,1,'2024-12-30 00:29:15',4699,'2024-12-30 00:29:21',248866,0,'','',30,0,6.23773,0.011,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664078,2,26952,0,1,1,0,1,'2024-12-30 00:29:27',17117,'2024-12-30 00:29:27',4,0,'','',30,0,0.00798,0.041,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664079,2,26969,0,1,1,0,1,'2024-12-30 00:29:28',18832,'2024-12-30 00:29:28',23033,0,'','',30,0,0.01015,0.044,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664080,2,28625,0,1,1,2,1,'2024-12-30 00:29:28',19785,'2024-12-30 00:29:28',130683,0,'','',30,0,0.08417,0.046,2,'(null)','',''),(423664081,2,26947,0,1,1,1,1,'2024-12-30 00:29:28',4,'2024-12-30 00:29:28',177812,0,'','',30,0,0.12914,0.048,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664082,2,26933,0,1,1,0,1,'2024-12-30 00:29:28',21065,'2024-12-30 00:29:28',451881,0,'','',30,0,0.40077,0.051,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819463159s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664083,2,27566,0,1,1,0,1,'2024-12-30 00:29:30',60,'2024-12-30 00:29:30',134438,0,'','',30,0,0.05947,0.074,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423664084,2,28632,0,1,1,2,1,'2024-12-30 00:29:35',0,'2024-12-30 00:29:35',174236,0,'','',30,0,0.08587,0.088,2,'(null)','',''),(423664085,2,28628,0,1,1,0,1,'2024-12-30 00:29:35',0,'2024-12-30 00:29:35',212871,0,'','',30,0,0.12249,0.09,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664086,2,26945,0,1,1,0,1,'2024-12-30 00:29:35',0,'2024-12-30 00:29:35',221883,0,'','',30,0,0.13038,0.091,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664087,2,26968,0,1,1,0,1,'2024-12-30 00:29:35',0,'2024-12-30 00:29:35',242277,0,'','',30,0,0.14977,0.092,0,'Load : 0.00 0.08 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.06;20;40',''),(423664088,2,26975,0,1,1,1,1,'2024-12-30 00:29:41',130970,'2024-12-30 00:29:41',791687,0,'','',30,0,0.66072,0.13,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664089,2,23730,0,1,1,2,1,'2024-12-30 00:29:43',135467,'2024-12-30 00:29:45',141710,0,'','',30,0,2.00624,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664090,2,26934,0,1,1,0,1,'2024-12-30 00:29:45',168904,'2024-12-30 00:29:45',308492,0,'','',30,0,0.13959,0.168,0,'Load : 5.93 5.72 5.49 : OK','load_1_min=5.93;9;30 load_5_min=5.72;15;35 load_15_min=5.49;20;40',''),(423664091,2,28491,0,1,1,0,1,'2024-12-30 00:29:51',201641,'2024-12-30 00:29:51',542234,0,'','',30,0,0.34059,0.201,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393462057s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.44;10100000;10100000;0;10',''),(423664092,2,28626,0,1,1,0,1,'2024-12-30 00:29:55',233498,'2024-12-30 00:29:55',238684,0,'','',30,0,0.00519,0.233,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664093,2,28618,0,1,1,0,1,'2024-12-30 00:29:56',237708,'2024-12-30 00:29:56',360486,0,'','',30,0,0.12278,0.237,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664094,2,26948,0,1,1,0,1,'2024-12-30 00:29:56',239640,'2024-12-30 00:29:56',365218,0,'','',30,0,0.12558,0.239,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423664095,2,26967,0,1,1,1,1,'2024-12-30 00:30:14',327197,'2024-12-30 00:30:14',995194,0,'','',30,0,0.668,0.327,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423664096,2,26935,0,1,1,0,1,'2024-12-30 00:30:15',330568,'2024-12-30 00:30:15',340419,0,'','',30,0,0.00985,0.33,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664097,2,26976,0,1,1,0,1,'2024-12-30 00:30:18',342164,'2024-12-30 00:30:18',680093,0,'','',30,0,0.33793,0.342,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393506427s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664098,2,26953,0,1,1,0,1,'2024-12-30 00:30:23',384332,'2024-12-30 00:30:23',508210,0,'','',30,0,0.12388,0.384,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664099,2,28619,0,1,1,0,1,'2024-12-30 00:30:23',386128,'2024-12-30 00:30:23',512227,0,'','',30,0,0.1261,0.386,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423664100,2,26949,0,1,1,1,1,'2024-12-30 00:30:23',387155,'2024-12-30 00:30:24',43,0,'','',30,0,0.66676,0.387,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664101,2,26928,0,1,1,3,1,'2024-12-30 00:30:18',344105,'2024-12-30 00:30:24',579005,0,'','',30,0,6.2349,0.344,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664102,2,28627,0,1,1,0,1,'2024-12-30 00:30:26',426771,'2024-12-30 00:30:26',760570,0,'','',30,0,0.3338,0.426,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393955880s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423664103,2,28623,0,1,1,0,1,'2024-12-30 00:30:32',457278,'2024-12-30 00:30:32',592075,0,'','',30,0,0.1348,0.457,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423664104,2,28630,0,1,1,0,1,'2024-12-30 00:30:36',480281,'2024-12-30 00:30:36',602441,0,'','',30,0,0.12216,0.48,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664105,2,26964,0,1,1,0,1,'2024-12-30 00:30:38',486822,'2024-12-30 00:30:38',613632,0,'','',30,0,0.12681,0.486,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664106,2,26943,0,1,1,2,1,'2024-12-30 00:30:38',485774,'2024-12-30 00:30:38',615421,0,'','',30,0,0.12965,0.485,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664107,2,26951,0,1,1,0,1,'2024-12-30 00:30:38',488874,'2024-12-30 00:30:38',642840,0,'','',30,0,0.15397,0.488,0,'Load : 0.02 0.22 0.21 : OK','load_1_min=0.02;2;6 load_5_min=0.22;3;7 load_15_min=0.21;4;9',''),(423664108,2,23725,0,1,1,3,1,'2024-12-30 00:30:32',459256,'2024-12-30 00:30:38',694297,0,'','',30,0,6.23504,0.459,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664109,2,26962,0,1,1,0,1,'2024-12-30 00:30:38',491129,'2024-12-30 00:30:38',752368,0,'','',30,0,0.26124,0.491,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664110,2,26929,0,1,1,2,1,'2024-12-30 00:30:38',493288,'2024-12-30 00:30:40',500532,0,'','',30,0,2.00724,0.493,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664111,2,26954,0,1,1,0,1,'2024-12-30 00:30:43',523114,'2024-12-30 00:30:43',648295,0,'','',30,0,0.12518,0.523,0,'/var: 36%left(17431MB/48432MB) (>10%) : OK','\'/var\'=31001MB;43589;46010;0;48432',''),(423664112,2,28280,0,1,1,0,1,'2024-12-30 00:30:48',560319,'2024-12-30 00:30:48',685857,0,'','',30,0,0.12554,0.56,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423664113,2,26960,0,1,1,0,1,'2024-12-30 00:30:48',562266,'2024-12-30 00:30:48',701914,0,'','',30,0,0.13965,0.562,0,'Load : 1.72 1.56 1.46 : OK','load_1_min=1.72;2;6 load_5_min=1.56;3;7 load_15_min=1.46;4;9',''),(423664114,2,27343,0,1,1,0,1,'2024-12-30 00:30:48',564387,'2024-12-30 00:30:49',235691,0,'','',30,0,0.6713,0.564,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231442367s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664115,2,26977,0,1,1,0,1,'2024-12-30 00:30:49',593455,'2024-12-30 00:30:49',732628,0,'','',30,0,0.13917,0.593,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664116,2,26978,0,1,1,0,1,'2024-12-30 00:30:53',601683,'2024-12-30 00:30:53',613329,0,'','',30,0,0.01165,0.601,0,'OK - 192.168.77.208: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664117,2,26971,0,1,1,0,1,'2024-12-30 00:30:53',603625,'2024-12-30 00:30:53',725682,0,'','',30,0,0.12206,0.603,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664118,2,28616,0,1,1,0,1,'2024-12-30 00:30:53',605726,'2024-12-30 00:30:53',969796,0,'','',30,0,0.36407,0.605,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664119,2,28620,0,1,1,1,1,'2024-12-30 00:30:53',608003,'2024-12-30 00:30:54',273520,0,'','',30,0,0.66552,0.607,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664120,2,26965,0,1,1,0,1,'2024-12-30 00:30:55',646216,'2024-12-30 00:30:55',948908,0,'','',30,0,0.30269,0.646,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664121,2,28282,0,1,1,0,1,'2024-12-30 00:30:55',648133,'2024-12-30 00:30:55',950861,0,'','',30,0,0.30273,0.648,0,'Load : 0.27 0.13 0.09 : OK','load_1_min=0.27;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423664122,2,26970,0,1,1,0,1,'2024-12-30 00:30:55',649261,'2024-12-30 00:30:56',394053,0,'','',30,0,0.74479,0.649,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423664123,2,23726,0,1,1,2,1,'2024-12-30 00:30:56',652566,'2024-12-30 00:30:58',658587,0,'','',30,0,2.00602,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664124,2,28637,0,1,1,0,1,'2024-12-30 00:31:09',730715,'2024-12-30 00:31:09',793402,0,'','',30,0,0.06269,0.73,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664125,2,26973,0,1,1,0,1,'2024-12-30 00:31:09',732714,'2024-12-30 00:31:09',855326,0,'','',30,0,0.12261,0.732,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664126,2,26961,0,1,1,0,1,'2024-12-30 00:31:11',737792,'2024-12-30 00:31:11',745462,0,'','',30,0,0.00767,0.737,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664127,2,26955,0,1,1,0,1,'2024-12-30 00:31:12',740787,'2024-12-30 00:31:12',863240,0,'','',30,0,0.12245,0.74,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=82% cpu3=1%',''),(423664128,2,26950,0,1,1,0,1,'2024-12-30 00:31:13',743958,'2024-12-30 00:31:14',29832,0,'','',30,0,0.32825,0.743,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393155939s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423664129,2,26972,0,1,1,3,1,'2024-12-30 00:31:15',767258,'2024-12-30 00:31:15',906775,0,'','',30,0,0.13952,0.767,3,'Unknown storage : /disk1 : ERROR','',''),(423664130,2,26930,0,1,1,0,1,'2024-12-30 00:31:16',771423,'2024-12-30 00:31:16',896400,0,'','',30,0,0.12498,0.771,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664131,2,26944,0,1,1,0,1,'2024-12-30 00:31:16',773427,'2024-12-30 00:31:16',905600,0,'','',30,0,0.13217,0.773,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664132,2,26966,0,1,1,0,1,'2024-12-30 00:31:16',775576,'2024-12-30 00:31:16',906880,0,'','',30,0,0.1313,0.775,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423664133,2,28622,0,1,1,0,1,'2024-12-30 00:31:16',777785,'2024-12-30 00:31:17',117138,0,'','',30,0,0.33935,0.777,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393470615s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.8;10100000;10100000;0;100',''),(423664134,2,28281,0,1,1,1,1,'2024-12-30 00:31:16',778355,'2024-12-30 00:31:17',445958,0,'','',30,0,0.6676,0.778,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664135,2,26956,0,1,1,1,1,'2024-12-30 00:31:16',780285,'2024-12-30 00:31:17',446525,0,'','',30,0,0.66624,0.78,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423664136,2,28629,0,1,1,0,1,'2024-12-30 00:31:33',882569,'2024-12-30 00:31:34',2550,0,'','',30,0,0.1222,0.882,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664137,2,26946,0,1,1,3,1,'2024-12-30 00:31:58',993904,'2024-12-30 00:31:59',120504,0,'','',30,0,0.1266,0.993,3,'Unknown storage : /raid0 : ERROR','',''),(423664138,2,26963,0,1,1,0,1,'2024-12-30 00:32:00',2,'2024-12-30 00:32:00',31443,0,'','',30,0,0.04728,0.028,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664139,2,28624,0,1,1,0,1,'2024-12-30 00:32:00',17,'2024-12-30 00:32:00',334073,0,'','',30,0,0.31226,1.021,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664140,2,28617,0,1,1,2,1,'2024-12-30 00:32:00',2,'2024-12-30 00:32:00',388395,0,'','',30,0,0.35927,0.029,2,'No process matching mysqld found : CRITICAL','',''),(423664141,2,28284,0,1,1,0,1,'2024-12-30 00:32:01',13648,'2024-12-30 00:32:01',3,0,'','',30,0,0.00562,0.032,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664142,2,26931,0,1,1,0,1,'2024-12-30 00:32:01',14832,'2024-12-30 00:32:01',156775,0,'','',30,0,0.12201,0.034,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=85% cpu1=66% cpu2=65% cpu3=62%',''),(423664143,2,26932,0,1,1,1,1,'2024-12-30 00:32:01',238,'2024-12-30 00:32:01',704054,0,'','',30,0,0.66836,0.035,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423664144,2,26957,0,1,1,0,1,'2024-12-30 00:32:02',16847,'2024-12-30 00:32:02',277701,0,'','',30,0,0.23698,0.04,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664145,2,28631,0,1,1,0,1,'2024-12-30 00:32:05',26193,'2024-12-30 00:32:05',364288,0,'','',30,0,0.30117,0.063,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664146,2,23727,0,1,1,0,1,'2024-12-30 00:32:05',27239,'2024-12-30 00:32:06',359,0,'','',30,0,0.98965,0.065,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252371530s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29707.84;1010000000;1010',''),(423664147,2,26974,0,1,1,0,1,'2024-12-30 00:32:15',115714,'2024-12-30 00:32:15',235622,0,'','',30,0,0.11991,0.115,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664148,2,23728,0,1,1,0,1,'2024-12-30 00:32:21',147742,'2024-12-30 00:32:21',167935,0,'','',30,0,0.02019,0.147,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664149,2,23729,0,1,1,3,1,'2024-12-30 00:32:15',117699,'2024-12-30 00:32:21',351372,0,'','',30,0,6.23367,0.117,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664150,2,26952,0,1,1,0,1,'2024-12-30 00:32:27',193972,'2024-12-30 00:32:27',202312,0,'','',30,0,0.00834,0.193,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664151,2,26969,0,1,1,0,1,'2024-12-30 00:32:28',198098,'2024-12-30 00:32:28',209028,0,'','',30,0,0.01093,0.198,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664152,2,28625,0,1,1,2,1,'2024-12-30 00:32:28',200086,'2024-12-30 00:32:28',284638,0,'','',30,0,0.08455,0.2,2,'(null)','',''),(423664153,2,26947,0,1,1,1,1,'2024-12-30 00:32:28',202301,'2024-12-30 00:32:28',332409,0,'','',30,0,0.13011,0.202,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664154,2,26933,0,1,1,0,1,'2024-12-30 00:32:28',204161,'2024-12-30 00:32:28',607547,0,'','',30,0,0.40339,0.204,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819481175s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664155,2,27566,0,1,1,0,1,'2024-12-30 00:32:30',236419,'2024-12-30 00:32:30',301480,0,'','',30,0,0.06506,0.236,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423664156,2,28632,0,1,1,2,1,'2024-12-30 00:32:35',275384,'2024-12-30 00:32:35',359935,0,'','',30,0,0.08455,0.275,2,'(null)','',''),(423664157,2,28628,0,1,1,0,1,'2024-12-30 00:32:35',277738,'2024-12-30 00:32:35',401070,0,'','',30,0,0.12333,0.277,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664158,2,26945,0,1,1,0,1,'2024-12-30 00:32:35',278600,'2024-12-30 00:32:35',407826,0,'','',30,0,0.12923,0.278,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664159,2,26968,0,1,1,0,1,'2024-12-30 00:32:35',279525,'2024-12-30 00:32:35',427295,0,'','',30,0,0.14777,0.279,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.05;20;40',''),(423664160,2,26975,0,1,1,1,1,'2024-12-30 00:32:41',299408,'2024-12-30 00:32:41',963244,0,'','',30,0,0.66384,0.299,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664161,2,23730,0,1,1,2,1,'2024-12-30 00:32:43',305741,'2024-12-30 00:32:45',312274,0,'','',30,0,2.00653,0.305,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664162,2,26934,0,1,1,0,1,'2024-12-30 00:32:45',334091,'2024-12-30 00:32:45',474423,0,'','',30,0,0.14033,0.334,0,'Load : 4.72 5.54 5.47 : OK','load_1_min=4.72;9;30 load_5_min=5.54;15;35 load_15_min=5.47;20;40',''),(423664163,2,28491,0,1,1,0,1,'2024-12-30 00:32:51',358099,'2024-12-30 00:32:51',700391,0,'','',30,0,0.34229,0.358,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393480073s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.88;10100000;10100000;0;10',''),(423664164,2,28626,0,1,1,0,1,'2024-12-30 00:32:55',385760,'2024-12-30 00:32:55',390759,0,'','',30,0,0.005,0.385,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664165,2,28618,0,1,1,0,1,'2024-12-30 00:32:56',388930,'2024-12-30 00:32:56',511103,0,'','',30,0,0.12217,0.388,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664166,2,26948,0,1,1,0,1,'2024-12-30 00:32:56',390966,'2024-12-30 00:32:56',515162,0,'','',30,0,0.1242,0.39,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423664167,2,26967,0,1,1,1,1,'2024-12-30 00:33:14',486111,'2024-12-30 00:33:15',153114,0,'','',30,0,0.667,0.486,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423664168,2,26935,0,1,1,0,1,'2024-12-30 00:33:15',491826,'2024-12-30 00:33:15',500962,0,'','',30,0,0.00914,0.491,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664169,2,26976,0,1,1,0,1,'2024-12-30 00:33:18',499291,'2024-12-30 00:33:18',872384,0,'','',30,0,0.37309,0.499,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.15s;;;; uptime=1393524448s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664170,2,26953,0,1,1,0,1,'2024-12-30 00:33:23',544278,'2024-12-30 00:33:23',666790,0,'','',30,0,0.12251,0.544,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664171,2,28619,0,1,1,0,1,'2024-12-30 00:33:23',546339,'2024-12-30 00:33:23',671571,0,'','',30,0,0.12523,0.546,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423664172,2,26949,0,1,1,1,1,'2024-12-30 00:33:23',548061,'2024-12-30 00:33:24',216224,0,'','',30,0,0.66816,0.548,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664173,2,26928,0,1,1,3,1,'2024-12-30 00:33:18',501027,'2024-12-30 00:33:24',737862,0,'','',30,0,6.23684,0.5,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664174,2,28627,0,1,1,0,1,'2024-12-30 00:33:26',575747,'2024-12-30 00:33:26',911203,0,'','',30,0,0.33546,0.575,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393973895s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664175,2,28623,0,1,1,0,1,'2024-12-30 00:33:32',616175,'2024-12-30 00:33:32',750850,0,'','',30,0,0.13467,0.616,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423664176,2,28630,0,1,1,0,1,'2024-12-30 00:33:36',647121,'2024-12-30 00:33:36',769526,0,'','',30,0,0.1224,0.647,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664177,2,26964,0,1,1,0,1,'2024-12-30 00:33:38',651685,'2024-12-30 00:33:38',778096,0,'','',30,0,0.12641,0.651,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664178,2,26943,0,1,1,2,1,'2024-12-30 00:33:38',653721,'2024-12-30 00:33:38',782993,0,'','',30,0,0.12927,0.653,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664179,2,26951,0,1,1,0,1,'2024-12-30 00:33:38',654768,'2024-12-30 00:33:38',811655,0,'','',30,0,0.15689,0.654,0,'Load : 0.00 0.11 0.17 : OK','load_1_min=0.00;2;6 load_5_min=0.11;3;7 load_15_min=0.17;4;9',''),(423664180,2,23725,0,1,1,3,1,'2024-12-30 00:33:32',618088,'2024-12-30 00:33:38',854225,0,'','',30,0,6.23614,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664181,2,26962,0,1,1,0,1,'2024-12-30 00:33:38',656771,'2024-12-30 00:33:38',902546,0,'','',30,0,0.24577,0.656,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664182,2,26929,0,1,1,2,1,'2024-12-30 00:33:38',658959,'2024-12-30 00:33:40',665390,0,'','',30,0,2.00643,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664183,2,26954,0,1,1,0,1,'2024-12-30 00:33:43',861005,'2024-12-30 00:33:43',985039,0,'','',30,0,0.12403,0.86,0,'/var: 36%left(17430MB/48432MB) (>10%) : OK','\'/var\'=31002MB;43589;46010;0;48432',''),(423664184,2,28280,0,1,1,0,1,'2024-12-30 00:33:48',892191,'2024-12-30 00:33:49',120,0,'','',30,0,0.1249,0.892,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423664185,2,26960,0,1,1,0,1,'2024-12-30 00:33:48',894198,'2024-12-30 00:33:49',253,0,'','',30,0,0.14338,0.894,0,'Load : 1.64 1.62 1.50 : OK','load_1_min=1.64;2;6 load_5_min=1.62;3;7 load_15_min=1.50;4;9',''),(423664186,2,27343,0,1,1,0,1,'2024-12-30 00:33:48',896331,'2024-12-30 00:33:49',563843,0,'','',30,0,0.66751,0.896,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231460402s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664187,2,26977,0,1,1,0,1,'2024-12-30 00:33:49',914708,'2024-12-30 00:33:50',0,0,'','',30,0,0.17872,0.914,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664188,2,26978,0,1,1,0,1,'2024-12-30 00:33:53',920700,'2024-12-30 00:33:53',929114,0,'','',30,0,0.00841,0.92,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664189,2,26971,0,1,1,0,1,'2024-12-30 00:33:53',922664,'2024-12-30 00:33:54',18633,0,'','',30,0,0.12165,0.922,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664190,2,28616,0,1,1,0,1,'2024-12-30 00:33:53',924760,'2024-12-30 00:33:54',292756,0,'','',30,0,0.368,0.924,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664191,2,28620,0,1,1,1,1,'2024-12-30 00:33:53',926801,'2024-12-30 00:33:54',593096,0,'','',30,0,0.66629,0.926,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664192,2,26965,0,1,1,0,1,'2024-12-30 00:33:55',953363,'2024-12-30 00:33:56',0,0,'','',30,0,0.12949,0.953,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664193,2,28282,0,1,1,0,1,'2024-12-30 00:33:55',955324,'2024-12-30 00:33:56',0,0,'','',30,0,0.13537,0.955,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423664194,2,26970,0,1,1,0,1,'2024-12-30 00:33:55',957359,'2024-12-30 00:33:56',553291,0,'','',30,0,0.59593,0.957,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423664195,2,23726,0,1,1,2,1,'2024-12-30 00:33:56',960742,'2024-12-30 00:33:58',968201,0,'','',30,0,2.00746,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664196,2,28637,0,1,1,0,1,'2024-12-30 00:34:09',1,'2024-12-30 00:34:09',0,0,'','',30,0,0.06755,0.018,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664197,2,26973,0,1,1,0,1,'2024-12-30 00:34:09',8676,'2024-12-30 00:34:09',142263,0,'','',30,0,0.12152,0.02,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664198,2,26961,0,1,1,0,1,'2024-12-30 00:34:11',12836,'2024-12-30 00:34:11',3,0,'','',30,0,0.00762,0.031,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664199,2,26955,0,1,1,0,1,'2024-12-30 00:34:12',14905,'2024-12-30 00:34:12',157725,0,'','',30,0,0.12265,0.035,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423664200,2,26950,0,1,1,0,1,'2024-12-30 00:34:13',3,'2024-12-30 00:34:13',367154,0,'','',30,0,0.32787,0.039,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393173872s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423664201,2,26972,0,1,1,3,1,'2024-12-30 00:34:15',4,'2024-12-30 00:34:15',167956,0,'','',30,0,0.11942,0.048,3,'Unknown storage : /disk1 : ERROR','',''),(423664202,2,26930,0,1,1,0,1,'2024-12-30 00:34:16',20950,'2024-12-30 00:34:16',199139,0,'','',30,0,0.14841,0.05,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664203,2,26944,0,1,1,0,1,'2024-12-30 00:34:16',3825,'2024-12-30 00:34:16',203245,0,'','',30,0,0.12963,0.073,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664204,2,26966,0,1,1,0,1,'2024-12-30 00:34:16',31723,'2024-12-30 00:34:16',207610,0,'','',30,0,0.13186,0.075,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=7%',''),(423664205,2,28622,0,1,1,0,1,'2024-12-30 00:34:16',63,'2024-12-30 00:34:16',417413,0,'','',30,0,0.33942,0.077,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393488545s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.2;10100000;10100000;0;100',''),(423664206,2,26956,0,1,1,1,1,'2024-12-30 00:34:16',0,'2024-12-30 00:34:16',742671,0,'','',30,0,0.66067,0.081,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423664207,2,28281,0,1,1,1,1,'2024-12-30 00:34:16',0,'2024-12-30 00:34:16',745845,0,'','',30,0,0.6657,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664208,2,28629,0,1,1,0,1,'2024-12-30 00:34:33',165677,'2024-12-30 00:34:33',288049,0,'','',30,0,0.12237,0.165,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664209,2,26946,0,1,1,3,1,'2024-12-30 00:34:58',301388,'2024-12-30 00:34:58',428331,0,'','',30,0,0.12694,0.301,3,'Unknown storage : /raid0 : ERROR','',''),(423664210,2,26963,0,1,1,0,1,'2024-12-30 00:35:00',331703,'2024-12-30 00:35:00',376504,0,'','',30,0,0.0448,0.331,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664211,2,28624,0,1,1,0,1,'2024-12-30 00:35:00',333701,'2024-12-30 00:35:00',645370,0,'','',30,0,0.31167,0.333,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664212,2,28617,0,1,1,2,1,'2024-12-30 00:35:00',335904,'2024-12-30 00:35:00',695739,0,'','',30,0,0.35984,0.335,2,'No process matching mysqld found : CRITICAL','',''),(423664213,2,28284,0,1,1,0,1,'2024-12-30 00:35:01',338963,'2024-12-30 00:35:01',344649,0,'','',30,0,0.00569,0.338,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664214,2,26931,0,1,1,0,1,'2024-12-30 00:35:01',341233,'2024-12-30 00:35:01',463635,0,'','',30,0,0.1224,0.341,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=63%',''),(423664215,2,26932,0,1,1,1,1,'2024-12-30 00:35:01',342332,'2024-12-30 00:35:02',7826,0,'','',30,0,0.67489,0.342,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423664216,2,26957,0,1,1,0,1,'2024-12-30 00:35:02',347264,'2024-12-30 00:35:02',585483,0,'','',30,0,0.23822,0.347,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664217,2,28631,0,1,1,0,1,'2024-12-30 00:35:05',384677,'2024-12-30 00:35:05',699739,0,'','',30,0,0.31506,0.384,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664218,2,23727,0,1,1,0,1,'2024-12-30 00:35:05',386712,'2024-12-30 00:35:06',403871,0,'','',30,0,1.01716,0.386,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252389565s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29823.2;1010000000;10100',''),(423664219,2,26974,0,1,1,0,1,'2024-12-30 00:35:15',460361,'2024-12-30 00:35:15',579830,0,'','',30,0,0.11947,0.46,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664220,2,23728,0,1,1,0,1,'2024-12-30 00:35:21',487405,'2024-12-30 00:35:21',506624,0,'','',30,0,0.01922,0.487,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664221,2,23729,0,1,1,3,1,'2024-12-30 00:35:15',462296,'2024-12-30 00:35:21',731027,0,'','',30,0,6.26873,0.462,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664222,2,26952,0,1,1,0,1,'2024-12-30 00:35:27',530392,'2024-12-30 00:35:27',538153,0,'','',30,0,0.00776,0.53,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664223,2,26969,0,1,1,0,1,'2024-12-30 00:35:28',534556,'2024-12-30 00:35:28',545120,0,'','',30,0,0.01056,0.534,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664224,2,28625,0,1,1,2,1,'2024-12-30 00:35:28',536499,'2024-12-30 00:35:28',621216,0,'','',30,0,0.08472,0.536,2,'(null)','',''),(423664225,2,26947,0,1,1,1,1,'2024-12-30 00:35:28',538630,'2024-12-30 00:35:28',667651,0,'','',30,0,0.12902,0.538,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664226,2,26933,0,1,1,0,1,'2024-12-30 00:35:28',540837,'2024-12-30 00:35:28',985653,0,'','',30,0,0.44482,0.54,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=819499210s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664227,2,27566,0,1,1,0,1,'2024-12-30 00:35:30',575858,'2024-12-30 00:35:30',648091,0,'','',30,0,0.07223,0.575,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664228,2,26945,0,1,1,0,1,'2024-12-30 00:35:35',607804,'2024-12-30 00:35:35',736297,0,'','',30,0,0.12849,0.607,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664229,2,28628,0,1,1,0,1,'2024-12-30 00:35:35',605662,'2024-12-30 00:35:35',765802,0,'','',30,0,0.16014,0.605,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664230,2,28632,0,1,1,2,1,'2024-12-30 00:35:35',603687,'2024-12-30 00:35:35',776190,0,'','',30,0,0.1725,0.603,2,'(null)','',''),(423664231,2,26968,0,1,1,0,1,'2024-12-30 00:35:35',610059,'2024-12-30 00:35:35',793667,0,'','',30,0,0.18361,0.61,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.03;20;40',''),(423664232,2,26975,0,1,1,1,1,'2024-12-30 00:35:41',648676,'2024-12-30 00:35:42',314619,0,'','',30,0,0.66594,0.648,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664233,2,23730,0,1,1,2,1,'2024-12-30 00:35:43',653009,'2024-12-30 00:35:45',659642,0,'','',30,0,2.00663,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664234,2,26934,0,1,1,0,1,'2024-12-30 00:35:45',684362,'2024-12-30 00:35:45',951245,0,'','',30,0,0.26688,0.684,0,'Load : 5.60 5.53 5.48 : OK','load_1_min=5.60;9;30 load_5_min=5.53;15;35 load_15_min=5.48;20;40',''),(423664235,2,28491,0,1,1,0,1,'2024-12-30 00:35:51',717615,'2024-12-30 00:35:52',5,0,'','',30,0,0.3406,0.717,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393498108s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.96;10100000;10100000;0;10',''),(423664236,2,28626,0,1,1,0,1,'2024-12-30 00:35:55',749987,'2024-12-30 00:35:55',798465,0,'','',30,0,0.04848,0.749,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664237,2,28618,0,1,1,0,1,'2024-12-30 00:35:56',752171,'2024-12-30 00:35:56',877198,0,'','',30,0,0.12503,0.752,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664238,2,26948,0,1,1,0,1,'2024-12-30 00:35:56',753233,'2024-12-30 00:35:56',877708,0,'','',30,0,0.12448,0.753,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423664239,2,26967,0,1,1,1,1,'2024-12-30 00:36:14',862107,'2024-12-30 00:36:15',536812,0,'','',30,0,0.6747,0.862,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423664240,2,26935,0,1,1,0,1,'2024-12-30 00:36:15',866293,'2024-12-30 00:36:15',875861,0,'','',30,0,0.00957,0.866,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664241,2,26976,0,1,1,0,1,'2024-12-30 00:36:18',873779,'2024-12-30 00:36:19',221975,0,'','',30,0,0.3482,0.873,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393542484s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664242,2,26953,0,1,1,0,1,'2024-12-30 00:36:23',916598,'2024-12-30 00:36:24',16670,0,'','',30,0,0.12384,0.916,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664243,2,28619,0,1,1,0,1,'2024-12-30 00:36:23',918598,'2024-12-30 00:36:24',19147,0,'','',30,0,0.12671,0.918,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423664244,2,26949,0,1,1,1,1,'2024-12-30 00:36:23',920711,'2024-12-30 00:36:24',586854,0,'','',30,0,0.66614,0.92,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664245,2,26928,0,1,1,3,1,'2024-12-30 00:36:18',875775,'2024-12-30 00:36:25',111308,0,'','',30,0,6.23553,0.875,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664246,2,28627,0,1,1,0,1,'2024-12-30 00:36:26',951161,'2024-12-30 00:36:27',284132,0,'','',30,0,0.33297,0.951,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393991931s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664247,2,28623,0,1,1,0,1,'2024-12-30 00:36:32',997181,'2024-12-30 00:36:33',131559,0,'','',30,0,0.13438,0.997,0,'Load : 0.04 0.05 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423664248,2,28630,0,1,1,0,1,'2024-12-30 00:36:36',64,'2024-12-30 00:36:36',131962,0,'','',30,0,0.12187,0.009,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664249,2,26964,0,1,1,0,1,'2024-12-30 00:36:38',101,'2024-12-30 00:36:38',141506,0,'','',30,0,0.12692,0.014,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664250,2,26943,0,1,1,2,1,'2024-12-30 00:36:38',7545,'2024-12-30 00:36:38',150059,0,'','',30,0,0.13349,0.016,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664251,2,26951,0,1,1,0,1,'2024-12-30 00:36:38',1,'2024-12-30 00:36:38',174961,0,'','',30,0,0.15635,0.018,0,'Load : 0.00 0.05 0.13 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.13;4;9',''),(423664252,2,26962,0,1,1,0,1,'2024-12-30 00:36:38',1111,'2024-12-30 00:36:38',261692,0,'','',30,0,0.24041,0.021,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664253,2,23725,0,1,1,3,1,'2024-12-30 00:36:32',998877,'2024-12-30 00:36:39',232291,0,'','',30,0,6.23341,0.998,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664254,2,26929,0,1,1,2,1,'2024-12-30 00:36:38',10033,'2024-12-30 00:36:40',2,0,'','',30,0,2.00651,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664255,2,26954,0,1,1,0,1,'2024-12-30 00:36:43',3,'2024-12-30 00:36:43',173335,0,'','',30,0,0.13477,0.038,0,'/var: 36%left(17430MB/48432MB) (>10%) : OK','\'/var\'=31002MB;43589;46010;0;48432',''),(423664256,2,28280,0,1,1,0,1,'2024-12-30 00:36:48',31799,'2024-12-30 00:36:48',203393,0,'','',30,0,0.12733,0.076,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423664257,2,26960,0,1,1,0,1,'2024-12-30 00:36:48',7,'2024-12-30 00:36:48',219790,0,'','',30,0,0.1414,0.078,0,'Load : 1.69 1.69 1.54 : OK','load_1_min=1.69;2;6 load_5_min=1.69;3;7 load_15_min=1.54;4;9',''),(423664258,2,27343,0,1,1,0,1,'2024-12-30 00:36:48',7,'2024-12-30 00:36:48',751113,0,'','',30,0,0.67211,0.078,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231478321s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664259,2,26977,0,1,1,0,1,'2024-12-30 00:36:49',0,'2024-12-30 00:36:49',228952,0,'','',30,0,0.14043,0.088,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664260,2,26978,0,1,1,0,1,'2024-12-30 00:36:53',0,'2024-12-30 00:36:53',123319,0,'','',30,0,0.02355,0.099,0,'OK - 192.168.77.208: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664261,2,26971,0,1,1,0,1,'2024-12-30 00:36:53',102093,'2024-12-30 00:36:53',237817,0,'','',30,0,0.13572,0.102,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664262,2,28616,0,1,1,0,1,'2024-12-30 00:36:53',119604,'2024-12-30 00:36:53',482870,0,'','',30,0,0.36327,0.119,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664263,2,28620,0,1,1,1,1,'2024-12-30 00:36:53',121823,'2024-12-30 00:36:53',791950,0,'','',30,0,0.67013,0.121,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664264,2,26965,0,1,1,0,1,'2024-12-30 00:36:55',139269,'2024-12-30 00:36:55',267003,0,'','',30,0,0.12773,0.139,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664265,2,28282,0,1,1,0,1,'2024-12-30 00:36:55',141449,'2024-12-30 00:36:55',279483,0,'','',30,0,0.13803,0.141,0,'Load : 0.02 0.05 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423664266,2,26970,0,1,1,0,1,'2024-12-30 00:36:55',143592,'2024-12-30 00:36:55',729130,0,'','',30,0,0.58554,0.143,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664267,2,23726,0,1,1,2,1,'2024-12-30 00:36:56',146709,'2024-12-30 00:36:57',141943,0,'','',30,0,0.99523,0.146,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664268,2,28637,0,1,1,0,1,'2024-12-30 00:37:09',218622,'2024-12-30 00:37:09',296057,0,'','',30,0,0.07744,0.218,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664269,2,26973,0,1,1,0,1,'2024-12-30 00:37:09',220679,'2024-12-30 00:37:09',343312,0,'','',30,0,0.12263,0.22,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664270,2,26961,0,1,1,0,1,'2024-12-30 00:37:11',225283,'2024-12-30 00:37:11',233475,0,'','',30,0,0.00819,0.225,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664271,2,26955,0,1,1,0,1,'2024-12-30 00:37:12',229447,'2024-12-30 00:37:12',351033,0,'','',30,0,0.12159,0.229,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423664272,2,26950,0,1,1,0,1,'2024-12-30 00:37:13',232651,'2024-12-30 00:37:13',559615,0,'','',30,0,0.32696,0.232,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393191896s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423664273,2,26972,0,1,1,3,1,'2024-12-30 00:37:15',254036,'2024-12-30 00:37:15',374366,0,'','',30,0,0.12033,0.253,3,'Unknown storage : /disk1 : ERROR','',''),(423664274,2,26930,0,1,1,0,1,'2024-12-30 00:37:16',256451,'2024-12-30 00:37:16',383462,0,'','',30,0,0.12701,0.256,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664275,2,26944,0,1,1,0,1,'2024-12-30 00:37:16',258767,'2024-12-30 00:37:16',389661,0,'','',30,0,0.13089,0.258,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664276,2,26966,0,1,1,0,1,'2024-12-30 00:37:16',260364,'2024-12-30 00:37:16',390276,0,'','',30,0,0.12991,0.26,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=7%',''),(423664277,2,28622,0,1,1,0,1,'2024-12-30 00:37:16',262891,'2024-12-30 00:37:16',600882,0,'','',30,0,0.33799,0.262,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393506563s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24780.64;10100000;10100000;0;10',''),(423664278,2,26956,0,1,1,1,1,'2024-12-30 00:37:16',265145,'2024-12-30 00:37:16',932948,0,'','',30,0,0.6678,0.265,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423664279,2,28281,0,1,1,1,1,'2024-12-30 00:37:16',267064,'2024-12-30 00:37:16',934837,0,'','',30,0,0.66777,0.267,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664280,2,28629,0,1,1,0,1,'2024-12-30 00:37:33',364036,'2024-12-30 00:37:33',486901,0,'','',30,0,0.12287,0.364,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664281,2,26946,0,1,1,3,1,'2024-12-30 00:37:58',484637,'2024-12-30 00:37:58',609856,0,'','',30,0,0.12522,0.484,3,'Unknown storage : /raid0 : ERROR','',''),(423664282,2,26963,0,1,1,0,1,'2024-12-30 00:38:00',518015,'2024-12-30 00:38:00',562553,0,'','',30,0,0.04454,0.517,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664283,2,28624,0,1,1,0,1,'2024-12-30 00:38:00',520276,'2024-12-30 00:38:00',829386,0,'','',30,0,0.30911,0.52,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664284,2,28617,0,1,1,2,1,'2024-12-30 00:38:00',522464,'2024-12-30 00:38:00',882905,0,'','',30,0,0.36044,0.522,2,'No process matching mysqld found : CRITICAL','',''),(423664285,2,28284,0,1,1,0,1,'2024-12-30 00:38:01',525234,'2024-12-30 00:38:01',530586,0,'','',30,0,0.00535,0.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664286,2,26931,0,1,1,0,1,'2024-12-30 00:38:01',527453,'2024-12-30 00:38:01',649443,0,'','',30,0,0.12199,0.527,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=58%',''),(423664287,2,26932,0,1,1,1,1,'2024-12-30 00:38:01',528378,'2024-12-30 00:38:02',195858,0,'','',30,0,0.66748,0.528,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423664288,2,26957,0,1,1,0,1,'2024-12-30 00:38:02',532528,'2024-12-30 00:38:02',771889,0,'','',30,0,0.23936,0.532,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664289,2,28631,0,1,1,0,1,'2024-12-30 00:38:05',568957,'2024-12-30 00:38:05',925772,0,'','',30,0,0.35681,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664290,2,23727,0,1,1,0,1,'2024-12-30 00:38:05',571003,'2024-12-30 00:38:06',606258,0,'','',30,0,1.03526,0.57,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252407588s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30196.48;1010000000;1010',''),(423664291,2,26974,0,1,1,0,1,'2024-12-30 00:38:15',620619,'2024-12-30 00:38:15',919126,0,'','',30,0,0.29851,0.62,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423664292,2,23728,0,1,1,0,1,'2024-12-30 00:38:21',650595,'2024-12-30 00:38:21',669546,0,'','',30,0,0.01895,0.65,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664293,2,23729,0,1,1,3,1,'2024-12-30 00:38:15',622859,'2024-12-30 00:38:22',2,0,'','',30,0,6.40534,0.622,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664294,2,26952,0,1,1,0,1,'2024-12-30 00:38:27',683584,'2024-12-30 00:38:27',691382,0,'','',30,0,0.0078,0.683,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664295,2,26969,0,1,1,0,1,'2024-12-30 00:38:28',687768,'2024-12-30 00:38:28',700591,0,'','',30,0,0.01282,0.687,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664296,2,28625,0,1,1,2,1,'2024-12-30 00:38:28',688827,'2024-12-30 00:38:28',773194,0,'','',30,0,0.08437,0.688,2,'(null)','',''),(423664297,2,26947,0,1,1,1,1,'2024-12-30 00:38:28',690854,'2024-12-30 00:38:28',818980,0,'','',30,0,0.12813,0.69,1,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664298,2,26933,0,1,1,0,1,'2024-12-30 00:38:28',693085,'2024-12-30 00:38:29',134680,0,'','',30,0,0.4416,0.693,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=819517227s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423664299,2,27566,0,1,1,0,1,'2024-12-30 00:38:30',746943,'2024-12-30 00:38:30',827191,0,'','',30,0,0.08025,0.746,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664300,2,28632,0,1,1,2,1,'2024-12-30 00:38:35',785819,'2024-12-30 00:38:35',870296,0,'','',30,0,0.08448,0.785,2,'(null)','',''),(423664301,2,28628,0,1,1,0,1,'2024-12-30 00:38:35',783782,'2024-12-30 00:38:35',923138,0,'','',30,0,0.13936,0.783,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664302,2,26945,0,1,1,0,1,'2024-12-30 00:38:35',781757,'2024-12-30 00:38:35',930025,0,'','',30,0,0.14827,0.781,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664303,2,26968,0,1,1,0,1,'2024-12-30 00:38:35',787881,'2024-12-30 00:38:35',935158,0,'','',30,0,0.14728,0.787,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423664304,2,26975,0,1,1,1,1,'2024-12-30 00:38:41',822768,'2024-12-30 00:38:42',491680,0,'','',30,0,0.66891,0.822,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664305,2,23730,0,1,1,2,1,'2024-12-30 00:38:43',826108,'2024-12-30 00:38:45',832583,0,'','',30,0,2.00648,0.826,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664306,2,26934,0,1,1,0,1,'2024-12-30 00:38:45',847430,'2024-12-30 00:38:45',986326,0,'','',30,0,0.1389,0.847,0,'Load : 4.76 5.23 5.36 : OK','load_1_min=4.76;9;30 load_5_min=5.23;15;35 load_15_min=5.36;20;40',''),(423664307,2,28491,0,1,1,0,1,'2024-12-30 00:38:51',889671,'2024-12-30 00:38:52',230935,0,'','',30,0,0.34126,0.889,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393516126s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.28;10100000;10100000;0;10',''),(423664308,2,28626,0,1,1,0,1,'2024-12-30 00:38:55',919227,'2024-12-30 00:38:55',924295,0,'','',30,0,0.00507,0.919,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664309,2,28618,0,1,1,0,1,'2024-12-30 00:38:56',922389,'2024-12-30 00:38:57',302,0,'','',30,0,0.1233,0.922,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664310,2,26948,0,1,1,0,1,'2024-12-30 00:38:56',924326,'2024-12-30 00:38:57',4,0,'','',30,0,0.12554,0.924,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423664311,2,26935,0,1,1,0,1,'2024-12-30 00:39:15',12,'2024-12-30 00:39:15',10799,0,'','',30,0,0.01016,0.014,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664312,2,26967,0,1,1,1,1,'2024-12-30 00:39:15',10,'2024-12-30 00:39:15',687382,0,'','',30,0,0.67451,1.012,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423664313,2,26976,0,1,1,0,1,'2024-12-30 00:39:18',8841,'2024-12-30 00:39:18',360106,0,'','',30,0,0.3389,0.021,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393560402s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664314,2,26953,0,1,1,0,1,'2024-12-30 00:39:23',4,'2024-12-30 00:39:23',193783,0,'','',30,0,0.1448,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664315,2,28619,0,1,1,0,1,'2024-12-30 00:39:23',29494,'2024-12-30 00:39:23',198893,0,'','',30,0,0.12743,0.071,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423664316,2,26949,0,1,1,1,1,'2024-12-30 00:39:23',30602,'2024-12-30 00:39:23',745848,0,'','',30,0,0.67224,0.073,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664317,2,26928,0,1,1,3,1,'2024-12-30 00:39:18',9948,'2024-12-30 00:39:24',258330,0,'','',30,0,6.235,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664318,2,28627,0,1,1,0,1,'2024-12-30 00:39:26',0,'2024-12-30 00:39:26',428253,0,'','',30,0,0.33337,0.094,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394009845s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664319,2,28623,0,1,1,0,1,'2024-12-30 00:39:32',122043,'2024-12-30 00:39:32',256935,0,'','',30,0,0.13489,0.122,0,'Load : 0.27 0.16 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423664320,2,28630,0,1,1,0,1,'2024-12-30 00:39:36',162355,'2024-12-30 00:39:36',285019,0,'','',30,0,0.12266,0.162,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664321,2,26964,0,1,1,0,1,'2024-12-30 00:39:38',169019,'2024-12-30 00:39:38',296427,0,'','',30,0,0.12741,0.168,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664322,2,26943,0,1,1,2,1,'2024-12-30 00:39:38',170990,'2024-12-30 00:39:38',299665,0,'','',30,0,0.12868,0.17,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664323,2,26951,0,1,1,0,1,'2024-12-30 00:39:38',172684,'2024-12-30 00:39:38',329220,0,'','',30,0,0.15654,0.172,0,'Load : 0.00 0.02 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.10;4;9',''),(423664324,2,23725,0,1,1,3,1,'2024-12-30 00:39:32',123105,'2024-12-30 00:39:38',360353,0,'','',30,0,6.23725,0.123,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664325,2,26962,0,1,1,0,1,'2024-12-30 00:39:38',174557,'2024-12-30 00:39:38',416556,0,'','',30,0,0.242,0.174,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664326,2,26929,0,1,1,2,1,'2024-12-30 00:39:38',175547,'2024-12-30 00:39:40',182986,0,'','',30,0,2.00744,0.175,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664327,2,26954,0,1,1,0,1,'2024-12-30 00:39:43',362627,'2024-12-30 00:39:43',485215,0,'','',30,0,0.12259,0.362,0,'/var: 36%left(17429MB/48432MB) (>10%) : OK','\'/var\'=31003MB;43589;46010;0;48432',''),(423664328,2,28280,0,1,1,0,1,'2024-12-30 00:39:48',401486,'2024-12-30 00:39:48',532428,0,'','',30,0,0.13094,0.401,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423664329,2,26960,0,1,1,0,1,'2024-12-30 00:39:48',403479,'2024-12-30 00:39:48',546159,0,'','',30,0,0.14268,0.403,0,'Load : 1.60 1.68 1.56 : OK','load_1_min=1.60;2;6 load_5_min=1.68;3;7 load_15_min=1.56;4;9',''),(423664330,2,27343,0,1,1,0,1,'2024-12-30 00:39:48',405741,'2024-12-30 00:39:49',6,0,'','',30,0,0.66402,0.405,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231496355s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664331,2,26977,0,1,1,0,1,'2024-12-30 00:39:49',427505,'2024-12-30 00:39:49',571819,0,'','',30,0,0.14431,0.427,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664332,2,26978,0,1,1,0,1,'2024-12-30 00:39:53',437872,'2024-12-30 00:39:53',446475,0,'','',30,0,0.0086,0.437,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664333,2,26971,0,1,1,0,1,'2024-12-30 00:39:53',440298,'2024-12-30 00:39:53',562128,0,'','',30,0,0.12183,0.44,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664334,2,28616,0,1,1,0,1,'2024-12-30 00:39:53',442113,'2024-12-30 00:39:53',810710,0,'','',30,0,0.3686,0.442,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664335,2,28620,0,1,1,1,1,'2024-12-30 00:39:53',444213,'2024-12-30 00:39:54',111335,0,'','',30,0,0.66712,0.444,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664336,2,28282,0,1,1,0,1,'2024-12-30 00:39:55',489113,'2024-12-30 00:39:55',623390,0,'','',30,0,0.13428,0.489,0,'Load : 0.19 0.14 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423664337,2,26965,0,1,1,0,1,'2024-12-30 00:39:55',487075,'2024-12-30 00:39:55',628032,0,'','',30,0,0.14096,0.487,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664338,2,26970,0,1,1,0,1,'2024-12-30 00:39:55',491281,'2024-12-30 00:39:56',0,0,'','',30,0,0.59865,0.491,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664339,2,23726,0,1,1,2,1,'2024-12-30 00:39:56',495528,'2024-12-30 00:39:58',502865,0,'','',30,0,2.00734,0.495,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664340,2,28637,0,1,1,0,1,'2024-12-30 00:40:09',575387,'2024-12-30 00:40:09',659777,0,'','',30,0,0.08439,0.575,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664341,2,26973,0,1,1,0,1,'2024-12-30 00:40:09',577347,'2024-12-30 00:40:09',699313,0,'','',30,0,0.12197,0.577,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664342,2,26961,0,1,1,0,1,'2024-12-30 00:40:11',586649,'2024-12-30 00:40:11',594614,0,'','',30,0,0.00796,0.586,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664343,2,26955,0,1,1,0,1,'2024-12-30 00:40:12',588627,'2024-12-30 00:40:12',709708,0,'','',30,0,0.12108,0.588,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423664344,2,26950,0,1,1,0,1,'2024-12-30 00:40:13',591795,'2024-12-30 00:40:13',921065,0,'','',30,0,0.32927,0.591,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393209935s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664345,2,26972,0,1,1,3,1,'2024-12-30 00:40:15',615122,'2024-12-30 00:40:15',883288,0,'','',30,0,0.26817,0.615,3,'Unknown storage : /disk1 : ERROR','',''),(423664346,2,26930,0,1,1,0,1,'2024-12-30 00:40:16',618326,'2024-12-30 00:40:16',743866,0,'','',30,0,0.12554,0.618,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664347,2,26944,0,1,1,0,1,'2024-12-30 00:40:16',620322,'2024-12-30 00:40:16',749216,0,'','',30,0,0.12889,0.62,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664348,2,26966,0,1,1,0,1,'2024-12-30 00:40:16',622530,'2024-12-30 00:40:16',752611,0,'','',30,0,0.13008,0.622,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=8%',''),(423664349,2,28622,0,1,1,0,1,'2024-12-30 00:40:16',624690,'2024-12-30 00:40:16',964387,0,'','',30,0,0.3397,0.624,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393524599s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24797.76;10100000;10100000;0;10',''),(423664350,2,26956,0,1,1,1,1,'2024-12-30 00:40:16',626652,'2024-12-30 00:40:17',294507,0,'','',30,0,0.66785,0.626,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423664351,2,28281,0,1,1,1,1,'2024-12-30 00:40:16',628394,'2024-12-30 00:40:17',295805,0,'','',30,0,0.66741,0.628,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664352,2,28629,0,1,1,0,1,'2024-12-30 00:40:33',723051,'2024-12-30 00:40:33',845096,0,'','',30,0,0.12205,0.723,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664353,2,26946,0,1,1,3,1,'2024-12-30 00:40:58',853255,'2024-12-30 00:40:58',978367,0,'','',30,0,0.12511,0.853,3,'Unknown storage : /raid0 : ERROR','',''),(423664354,2,26963,0,1,1,0,1,'2024-12-30 00:41:00',879611,'2024-12-30 00:41:00',924705,0,'','',30,0,0.04509,0.879,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664355,2,28624,0,1,1,0,1,'2024-12-30 00:41:00',881580,'2024-12-30 00:41:01',186589,0,'','',30,0,0.30501,0.881,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664356,2,28617,0,1,1,2,1,'2024-12-30 00:41:00',883805,'2024-12-30 00:41:01',254228,0,'','',30,0,0.37042,0.883,2,'No process matching mysqld found : CRITICAL','',''),(423664357,2,28284,0,1,1,0,1,'2024-12-30 00:41:01',887817,'2024-12-30 00:41:01',893399,0,'','',30,0,0.00558,0.887,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664358,2,26931,0,1,1,0,1,'2024-12-30 00:41:01',890115,'2024-12-30 00:41:02',6338,0,'','',30,0,0.12419,0.89,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=61%',''),(423664359,2,26932,0,1,1,1,1,'2024-12-30 00:41:01',891808,'2024-12-30 00:41:02',562451,0,'','',30,0,0.67064,0.891,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423664360,2,26957,0,1,1,0,1,'2024-12-30 00:41:02',893945,'2024-12-30 00:41:03',131298,0,'','',30,0,0.23735,0.893,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664361,2,28631,0,1,1,0,1,'2024-12-30 00:41:05',921447,'2024-12-30 00:41:06',223082,0,'','',30,0,0.30163,0.921,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664362,2,23727,0,1,1,0,1,'2024-12-30 00:41:05',923388,'2024-12-30 00:41:06',924022,0,'','',30,0,1.00063,0.923,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252425620s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30382.16;1010000000;1010',''),(423664363,2,26974,0,1,1,0,1,'2024-12-30 00:41:15',974543,'2024-12-30 00:41:16',0,0,'','',30,0,0.12185,0.974,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664364,2,23728,0,1,1,0,1,'2024-12-30 00:41:21',3346,'2024-12-30 00:41:21',11841,0,'','',30,0,0.02068,0.006,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664365,2,23729,0,1,1,3,1,'2024-12-30 00:41:15',976573,'2024-12-30 00:41:22',210274,0,'','',30,0,6.2337,0.976,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664366,2,26952,0,1,1,0,1,'2024-12-30 00:41:27',1,'2024-12-30 00:41:27',12142,0,'','',30,0,0.00813,0.019,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664367,2,26969,0,1,1,0,1,'2024-12-30 00:41:28',10156,'2024-12-30 00:41:28',1818,0,'','',30,0,0.01068,0.023,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664368,2,28625,0,1,1,2,1,'2024-12-30 00:41:28',11136,'2024-12-30 00:41:28',110294,0,'','',30,0,0.08469,0.025,2,'(null)','',''),(423664369,2,26947,0,1,1,1,1,'2024-12-30 00:41:28',12250,'2024-12-30 00:41:28',155641,0,'','',30,0,0.12791,0.027,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664370,2,26933,0,1,1,0,1,'2024-12-30 00:41:28',2,'2024-12-30 00:41:28',440691,0,'','',30,0,0.41075,0.029,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=819535162s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423664371,2,27566,0,1,1,0,1,'2024-12-30 00:41:30',43,'2024-12-30 00:41:30',141223,0,'','',30,0,0.08724,0.053,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664372,2,28632,0,1,1,2,1,'2024-12-30 00:41:35',0,'2024-12-30 00:41:35',167089,0,'','',30,0,0.08449,0.082,2,'(null)','',''),(423664373,2,28628,0,1,1,0,1,'2024-12-30 00:41:35',0,'2024-12-30 00:41:35',206686,0,'','',30,0,0.12209,0.084,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664374,2,26945,0,1,1,0,1,'2024-12-30 00:41:35',0,'2024-12-30 00:41:35',216286,0,'','',30,0,0.12945,0.086,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664375,2,26968,0,1,1,0,1,'2024-12-30 00:41:35',0,'2024-12-30 00:41:35',235479,0,'','',30,0,0.14647,0.088,0,'Load : 0.13 0.03 0.01 : OK','load_1_min=0.13;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423664376,2,26975,0,1,1,1,1,'2024-12-30 00:41:41',120517,'2024-12-30 00:41:41',787888,0,'','',30,0,0.66737,0.12,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664377,2,23730,0,1,1,2,1,'2024-12-30 00:41:43',126857,'2024-12-30 00:41:45',132211,0,'','',30,0,2.00535,0.126,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664378,2,26934,0,1,1,0,1,'2024-12-30 00:41:45',169208,'2024-12-30 00:41:45',309342,0,'','',30,0,0.14013,0.169,0,'Load : 5.58 5.31 5.36 : OK','load_1_min=5.58;9;30 load_5_min=5.31;15;35 load_15_min=5.36;20;40',''),(423664379,2,28491,0,1,1,0,1,'2024-12-30 00:41:51',193274,'2024-12-30 00:41:51',532031,0,'','',30,0,0.33876,0.193,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393534056s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24874.32;10100000;10100000;0;10',''),(423664380,2,28626,0,1,1,0,1,'2024-12-30 00:41:55',227112,'2024-12-30 00:41:55',232222,0,'','',30,0,0.00511,0.227,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664381,2,28618,0,1,1,0,1,'2024-12-30 00:41:56',230271,'2024-12-30 00:41:56',352429,0,'','',30,0,0.12216,0.23,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664382,2,26948,0,1,1,0,1,'2024-12-30 00:41:56',232263,'2024-12-30 00:41:56',356413,0,'','',30,0,0.12415,0.232,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423664383,2,26935,0,1,1,0,1,'2024-12-30 00:42:15',351683,'2024-12-30 00:42:15',373987,0,'','',30,0,0.0223,0.351,0,'OK - 84.38.95.222: rta 0.846ms, lost 0%','rta=0.846ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664384,2,26967,0,1,1,1,1,'2024-12-30 00:42:15',353579,'2024-12-30 00:42:16',9139,0,'','',30,0,0.66808,0.353,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423664385,2,26976,0,1,1,0,1,'2024-12-30 00:42:18',360168,'2024-12-30 00:42:18',696779,0,'','',30,0,0.33661,0.36,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393578437s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664386,2,26953,0,1,1,0,1,'2024-12-30 00:42:23',394144,'2024-12-30 00:42:23',517403,0,'','',30,0,0.12326,0.394,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664387,2,28619,0,1,1,0,1,'2024-12-30 00:42:23',396530,'2024-12-30 00:42:23',521769,0,'','',30,0,0.12524,0.396,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423664388,2,26949,0,1,1,1,1,'2024-12-30 00:42:23',397116,'2024-12-30 00:42:24',55,0,'','',30,0,0.67075,0.397,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664389,2,26928,0,1,1,3,1,'2024-12-30 00:42:18',362118,'2024-12-30 00:42:24',598199,0,'','',30,0,6.23608,0.362,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664390,2,28627,0,1,1,0,1,'2024-12-30 00:42:26',431760,'2024-12-30 00:42:26',758692,0,'','',30,0,0.32693,0.431,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394027879s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664391,2,28623,0,1,1,0,1,'2024-12-30 00:42:32',460011,'2024-12-30 00:42:32',594884,0,'','',30,0,0.13487,0.459,0,'Load : 0.08 0.11 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423664392,2,28630,0,1,1,0,1,'2024-12-30 00:42:36',676881,'2024-12-30 00:42:36',798971,0,'','',30,0,0.12209,0.676,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664393,2,23725,0,1,1,3,1,'2024-12-30 00:42:32',462201,'2024-12-30 00:42:38',697854,0,'','',30,0,6.23565,0.462,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664394,2,26964,0,1,1,0,1,'2024-12-30 00:42:38',681360,'2024-12-30 00:42:38',806767,0,'','',30,0,0.12541,0.681,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664395,2,26943,0,1,1,2,1,'2024-12-30 00:42:38',683384,'2024-12-30 00:42:38',817116,0,'','',30,0,0.13373,0.683,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664396,2,26951,0,1,1,0,1,'2024-12-30 00:42:38',684417,'2024-12-30 00:42:38',843217,0,'','',30,0,0.1588,0.684,0,'Load : 0.01 0.03 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.08;4;9',''),(423664397,2,26962,0,1,1,0,1,'2024-12-30 00:42:38',686417,'2024-12-30 00:42:38',924940,0,'','',30,0,0.23852,0.686,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664398,2,26929,0,1,1,2,1,'2024-12-30 00:42:38',687242,'2024-12-30 00:42:40',693872,0,'','',30,0,2.00663,0.687,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664399,2,26954,0,1,1,0,1,'2024-12-30 00:42:43',743613,'2024-12-30 00:42:43',867281,0,'','',30,0,0.12367,0.743,0,'/var: 36%left(17430MB/48432MB) (>10%) : OK','\'/var\'=31002MB;43589;46010;0;48432',''),(423664400,2,28280,0,1,1,0,1,'2024-12-30 00:42:48',777911,'2024-12-30 00:42:48',903256,0,'','',30,0,0.12535,0.777,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423664401,2,26960,0,1,1,0,1,'2024-12-30 00:42:48',779919,'2024-12-30 00:42:48',919353,0,'','',30,0,0.13943,0.779,0,'Load : 1.51 1.58 1.54 : OK','load_1_min=1.51;2;6 load_5_min=1.58;3;7 load_15_min=1.54;4;9',''),(423664402,2,27343,0,1,1,0,1,'2024-12-30 00:42:48',781972,'2024-12-30 00:42:49',459962,0,'','',30,0,0.67799,0.781,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231514395s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664403,2,26977,0,1,1,0,1,'2024-12-30 00:42:49',805175,'2024-12-30 00:42:49',945218,0,'','',30,0,0.14004,0.805,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664404,2,26978,0,1,1,0,1,'2024-12-30 00:42:53',814246,'2024-12-30 00:42:53',825863,0,'','',30,0,0.01162,0.814,0,'OK - 192.168.77.208: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664405,2,26971,0,1,1,0,1,'2024-12-30 00:42:53',815328,'2024-12-30 00:42:53',936850,0,'','',30,0,0.12152,0.815,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664406,2,28616,0,1,1,0,1,'2024-12-30 00:42:53',817381,'2024-12-30 00:42:54',180457,0,'','',30,0,0.36308,0.817,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664407,2,28620,0,1,1,1,1,'2024-12-30 00:42:53',817977,'2024-12-30 00:42:54',488096,0,'','',30,0,0.67012,0.817,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664408,2,26965,0,1,1,0,1,'2024-12-30 00:42:55',839317,'2024-12-30 00:42:55',969316,0,'','',30,0,0.13,0.839,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664409,2,28282,0,1,1,0,1,'2024-12-30 00:42:55',837108,'2024-12-30 00:42:55',974090,0,'','',30,0,0.13698,0.837,0,'Load : 0.05 0.10 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423664410,2,26970,0,1,1,0,1,'2024-12-30 00:42:55',841208,'2024-12-30 00:42:56',438768,0,'','',30,0,0.59756,0.841,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664411,2,23726,0,1,1,2,1,'2024-12-30 00:42:56',845341,'2024-12-30 00:42:58',852245,0,'','',30,0,2.0069,0.845,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664412,2,28637,0,1,1,0,1,'2024-12-30 00:43:09',907459,'2024-12-30 00:43:09',996334,0,'','',30,0,0.08887,0.907,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664413,2,26973,0,1,1,0,1,'2024-12-30 00:43:09',909465,'2024-12-30 00:43:10',13377,0,'','',30,0,0.12264,0.909,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664414,2,26961,0,1,1,0,1,'2024-12-30 00:43:11',915972,'2024-12-30 00:43:11',923369,0,'','',30,0,0.0074,0.915,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664415,2,26955,0,1,1,0,1,'2024-12-30 00:43:12',918991,'2024-12-30 00:43:13',16525,0,'','',30,0,0.12122,0.918,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423664416,2,26950,0,1,1,0,1,'2024-12-30 00:43:13',922300,'2024-12-30 00:43:14',250164,0,'','',30,0,0.32786,0.922,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393227971s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664417,2,26972,0,1,1,3,1,'2024-12-30 00:43:15',944681,'2024-12-30 00:43:16',52,0,'','',30,0,0.12028,0.944,3,'Unknown storage : /disk1 : ERROR','',''),(423664418,2,26930,0,1,1,0,1,'2024-12-30 00:43:16',948815,'2024-12-30 00:43:17',0,0,'','',30,0,0.13302,0.948,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664419,2,26944,0,1,1,0,1,'2024-12-30 00:43:16',950799,'2024-12-30 00:43:17',0,0,'','',30,0,0.1327,0.95,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664420,2,26966,0,1,1,0,1,'2024-12-30 00:43:16',953013,'2024-12-30 00:43:17',0,0,'','',30,0,0.13256,0.952,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=6% cpu1=10% cpu2=12% cpu3=10%',''),(423664421,2,28622,0,1,1,0,1,'2024-12-30 00:43:16',954879,'2024-12-30 00:43:17',298673,0,'','',30,0,0.34379,0.954,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393542632s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24828.56;10100000;10100000;0;10',''),(423664422,2,28281,0,1,1,1,1,'2024-12-30 00:43:16',957974,'2024-12-30 00:43:17',634512,0,'','',30,0,0.67654,0.957,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664423,2,26956,0,1,1,1,1,'2024-12-30 00:43:16',955759,'2024-12-30 00:43:17',635053,0,'','',30,0,0.67929,0.955,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423664424,2,28629,0,1,1,0,1,'2024-12-30 00:43:33',11360,'2024-12-30 00:43:33',147903,0,'','',30,0,0.12176,0.026,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664425,2,26946,0,1,1,3,1,'2024-12-30 00:43:58',126320,'2024-12-30 00:43:58',251560,0,'','',30,0,0.12524,0.126,3,'Unknown storage : /raid0 : ERROR','',''),(423664426,2,26963,0,1,1,0,1,'2024-12-30 00:44:00',151659,'2024-12-30 00:44:00',196401,0,'','',30,0,0.04474,0.151,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664427,2,28624,0,1,1,0,1,'2024-12-30 00:44:00',153665,'2024-12-30 00:44:00',459652,0,'','',30,0,0.30599,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664428,2,28617,0,1,1,2,1,'2024-12-30 00:44:00',154722,'2024-12-30 00:44:00',544741,0,'','',30,0,0.39002,0.154,2,'No process matching mysqld found : CRITICAL','',''),(423664429,2,28284,0,1,1,0,1,'2024-12-30 00:44:01',158901,'2024-12-30 00:44:01',164983,0,'','',30,0,0.00608,0.158,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664430,2,26931,0,1,1,0,1,'2024-12-30 00:44:01',161158,'2024-12-30 00:44:01',284537,0,'','',30,0,0.12338,0.161,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=60%',''),(423664431,2,26932,0,1,1,1,1,'2024-12-30 00:44:01',163306,'2024-12-30 00:44:01',831282,0,'','',30,0,0.66798,0.163,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423664432,2,26957,0,1,1,0,1,'2024-12-30 00:44:02',165136,'2024-12-30 00:44:02',403502,0,'','',30,0,0.23837,0.165,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664433,2,28631,0,1,1,0,1,'2024-12-30 00:44:05',206565,'2024-12-30 00:44:05',510298,0,'','',30,0,0.30373,0.206,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664434,2,23727,0,1,1,0,1,'2024-12-30 00:44:05',208514,'2024-12-30 00:44:06',200650,0,'','',30,0,0.99214,0.208,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252443550s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30112.88;1010000000;1010',''),(423664435,2,26974,0,1,1,0,1,'2024-12-30 00:44:15',285084,'2024-12-30 00:44:15',404577,0,'','',30,0,0.11949,0.285,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664436,2,23728,0,1,1,0,1,'2024-12-30 00:44:21',313866,'2024-12-30 00:44:21',336119,0,'','',30,0,0.02225,0.313,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664437,2,23729,0,1,1,3,1,'2024-12-30 00:44:15',287074,'2024-12-30 00:44:21',519515,0,'','',30,0,6.23244,0.287,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664438,2,26952,0,1,1,0,1,'2024-12-30 00:44:27',361877,'2024-12-30 00:44:27',369586,0,'','',30,0,0.00771,0.361,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664439,2,26969,0,1,1,0,1,'2024-12-30 00:44:28',365037,'2024-12-30 00:44:28',376072,0,'','',30,0,0.01103,0.365,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664440,2,28625,0,1,1,2,1,'2024-12-30 00:44:28',367034,'2024-12-30 00:44:28',451448,0,'','',30,0,0.08441,0.367,2,'(null)','',''),(423664441,2,26947,0,1,1,1,1,'2024-12-30 00:44:28',369246,'2024-12-30 00:44:28',497065,0,'','',30,0,0.12782,0.369,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664442,2,26933,0,1,1,0,1,'2024-12-30 00:44:28',371425,'2024-12-30 00:44:28',813499,0,'','',30,0,0.44207,0.371,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=819553197s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423664443,2,27566,0,1,1,0,1,'2024-12-30 00:44:30',419742,'2024-12-30 00:44:30',509707,0,'','',30,0,0.08997,0.419,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664444,2,28632,0,1,1,2,1,'2024-12-30 00:44:35',445577,'2024-12-30 00:44:35',529999,0,'','',30,0,0.08442,0.445,2,'(null)','',''),(423664445,2,28628,0,1,1,0,1,'2024-12-30 00:44:35',447573,'2024-12-30 00:44:35',569600,0,'','',30,0,0.12203,0.447,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664446,2,26945,0,1,1,0,1,'2024-12-30 00:44:35',449678,'2024-12-30 00:44:35',579454,0,'','',30,0,0.12978,0.449,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664447,2,26968,0,1,1,0,1,'2024-12-30 00:44:35',451856,'2024-12-30 00:44:35',597975,0,'','',30,0,0.14612,0.451,0,'Load : 0.52 0.22 0.07 : OK','load_1_min=0.52;9;30 load_5_min=0.22;15;35 load_15_min=0.07;20;40',''),(423664448,2,26975,0,1,1,1,1,'2024-12-30 00:44:41',486551,'2024-12-30 00:44:42',153313,0,'','',30,0,0.66676,0.486,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664449,2,23730,0,1,1,2,1,'2024-12-30 00:44:43',491021,'2024-12-30 00:44:45',497067,0,'','',30,0,2.00605,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664450,2,26934,0,1,1,0,1,'2024-12-30 00:44:45',522358,'2024-12-30 00:44:45',765883,0,'','',30,0,0.24352,0.522,0,'Load : 6.22 5.69 5.49 : OK','load_1_min=6.22;9;30 load_5_min=5.69;15;35 load_15_min=5.49;20;40',''),(423664451,2,28491,0,1,1,0,1,'2024-12-30 00:44:51',553170,'2024-12-30 00:44:51',898486,0,'','',30,0,0.34532,0.553,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393552092s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24779.12;10100000;10100000;0;10',''),(423664452,2,28626,0,1,1,0,1,'2024-12-30 00:44:55',592029,'2024-12-30 00:44:55',743457,0,'','',30,0,0.15143,0.592,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664453,2,28618,0,1,1,0,1,'2024-12-30 00:44:56',595211,'2024-12-30 00:44:56',718977,0,'','',30,0,0.12377,0.595,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664454,2,26948,0,1,1,0,1,'2024-12-30 00:44:56',597131,'2024-12-30 00:44:56',722875,0,'','',30,0,0.12574,0.597,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423664455,2,26935,0,1,1,0,1,'2024-12-30 00:45:15',699373,'2024-12-30 00:45:15',709748,0,'','',30,0,0.01038,0.699,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664456,2,26967,0,1,1,1,1,'2024-12-30 00:45:15',701380,'2024-12-30 00:45:16',363161,0,'','',30,0,0.66178,0.701,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423664457,2,26976,0,1,1,0,1,'2024-12-30 00:45:18',706977,'2024-12-30 00:45:19',303,0,'','',30,0,0.33881,0.706,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393596473s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664458,2,26953,0,1,1,0,1,'2024-12-30 00:45:23',751061,'2024-12-30 00:45:23',873994,0,'','',30,0,0.12293,0.751,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664459,2,28619,0,1,1,0,1,'2024-12-30 00:45:23',753072,'2024-12-30 00:45:23',878366,0,'','',30,0,0.12529,0.753,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423664460,2,26949,0,1,1,1,1,'2024-12-30 00:45:23',755301,'2024-12-30 00:45:24',422175,0,'','',30,0,0.66687,0.755,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664461,2,26928,0,1,1,3,1,'2024-12-30 00:45:18',708883,'2024-12-30 00:45:24',944616,0,'','',30,0,6.23573,0.708,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664462,2,28627,0,1,1,0,1,'2024-12-30 00:45:26',795599,'2024-12-30 00:45:27',124711,0,'','',30,0,0.32911,0.795,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394045914s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664463,2,28623,0,1,1,0,1,'2024-12-30 00:45:32',838622,'2024-12-30 00:45:32',973390,0,'','',30,0,0.13477,0.838,0,'Load : 0.16 0.10 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423664464,2,28630,0,1,1,0,1,'2024-12-30 00:45:36',872283,'2024-12-30 00:45:36',993567,0,'','',30,0,0.12128,0.872,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664465,2,26964,0,1,1,0,1,'2024-12-30 00:45:38',877598,'2024-12-30 00:45:39',4,0,'','',30,0,0.12726,0.877,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664466,2,26943,0,1,1,2,1,'2024-12-30 00:45:38',879566,'2024-12-30 00:45:39',61,0,'','',30,0,0.12801,0.879,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664467,2,26951,0,1,1,0,1,'2024-12-30 00:45:38',881466,'2024-12-30 00:45:39',254,0,'','',30,0,0.15622,0.881,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.06;4;9',''),(423664468,2,23725,0,1,1,3,1,'2024-12-30 00:45:32',840570,'2024-12-30 00:45:39',500,0,'','',30,0,6.23592,0.84,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664469,2,26962,0,1,1,0,1,'2024-12-30 00:45:38',882675,'2024-12-30 00:45:39',135665,0,'','',30,0,0.25299,0.882,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664470,2,26929,0,1,1,2,1,'2024-12-30 00:45:38',884454,'2024-12-30 00:45:40',891330,0,'','',30,0,2.00688,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664471,2,26954,0,1,1,0,1,'2024-12-30 00:45:43',926497,'2024-12-30 00:45:44',20674,0,'','',30,0,0.1238,0.926,0,'/var: 36%left(17429MB/48432MB) (>10%) : OK','\'/var\'=31003MB;43589;46010;0;48432',''),(423664472,2,28280,0,1,1,0,1,'2024-12-30 00:45:48',955484,'2024-12-30 00:45:49',0,0,'','',30,0,0.12495,0.955,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423664473,2,26960,0,1,1,0,1,'2024-12-30 00:45:48',957537,'2024-12-30 00:45:49',0,0,'','',30,0,0.13955,0.957,0,'Load : 1.24 1.45 1.50 : OK','load_1_min=1.24;2;6 load_5_min=1.45;3;7 load_15_min=1.50;4;9',''),(423664474,2,27343,0,1,1,0,1,'2024-12-30 00:45:48',959439,'2024-12-30 00:45:49',625350,0,'','',30,0,0.66591,0.959,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231532413s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664475,2,26977,0,1,1,0,1,'2024-12-30 00:45:49',966837,'2024-12-30 00:45:50',105454,0,'','',30,0,0.13862,0.966,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664476,2,26978,0,1,1,0,1,'2024-12-30 00:45:53',975274,'2024-12-30 00:45:53',983270,0,'','',30,0,0.008,0.975,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664477,2,26971,0,1,1,0,1,'2024-12-30 00:45:53',977293,'2024-12-30 00:45:54',0,0,'','',30,0,0.12196,0.977,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664478,2,28616,0,1,1,0,1,'2024-12-30 00:45:53',979451,'2024-12-30 00:45:54',343039,0,'','',30,0,0.36359,0.979,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664479,2,28620,0,1,1,1,1,'2024-12-30 00:45:53',981782,'2024-12-30 00:45:54',647910,0,'','',30,0,0.66613,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664480,2,26965,0,1,1,0,1,'2024-12-30 00:45:55',43,'2024-12-30 00:45:55',133206,0,'','',30,0,0.12782,0.005,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664481,2,28282,0,1,1,0,1,'2024-12-30 00:45:55',57,'2024-12-30 00:45:55',143026,0,'','',30,0,0.13584,0.007,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423664482,2,26970,0,1,1,0,1,'2024-12-30 00:45:55',0,'2024-12-30 00:45:55',595512,0,'','',30,0,0.58578,0.009,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664483,2,23726,0,1,1,2,1,'2024-12-30 00:45:56',5900,'2024-12-30 00:45:58',131,0,'','',30,0,2.00697,0.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664484,2,28637,0,1,1,0,1,'2024-12-30 00:46:09',3707,'2024-12-30 00:46:09',163173,0,'','',30,0,0.09144,0.071,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664485,2,26973,0,1,1,0,1,'2024-12-30 00:46:09',478,'2024-12-30 00:46:09',194369,0,'','',30,0,0.12068,0.073,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664486,2,26961,0,1,1,0,1,'2024-12-30 00:46:11',7,'2024-12-30 00:46:11',0,0,'','',30,0,0.00739,0.079,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664487,2,26955,0,1,1,0,1,'2024-12-30 00:46:12',0,'2024-12-30 00:46:12',205029,0,'','',30,0,0.12228,0.082,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423664488,2,26950,0,1,1,0,1,'2024-12-30 00:46:13',0,'2024-12-30 00:46:13',418141,0,'','',30,0,0.33219,0.085,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393245892s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664489,2,26972,0,1,1,3,1,'2024-12-30 00:46:15',119444,'2024-12-30 00:46:15',239010,0,'','',30,0,0.11957,0.119,3,'Unknown storage : /disk1 : ERROR','',''),(423664490,2,26930,0,1,1,0,1,'2024-12-30 00:46:16',122674,'2024-12-30 00:46:16',251086,0,'','',30,0,0.12841,0.122,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664491,2,26944,0,1,1,0,1,'2024-12-30 00:46:16',123745,'2024-12-30 00:46:16',254073,0,'','',30,0,0.13033,0.123,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664492,2,26966,0,1,1,0,1,'2024-12-30 00:46:16',125731,'2024-12-30 00:46:16',255715,0,'','',30,0,0.12998,0.125,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=4% cpu1=8% cpu2=9% cpu3=6%',''),(423664493,2,28622,0,1,1,0,1,'2024-12-30 00:46:16',126427,'2024-12-30 00:46:16',465500,0,'','',30,0,0.33907,0.126,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393560550s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24888.08;10100000;10100000;0;10',''),(423664494,2,26956,0,1,1,1,1,'2024-12-30 00:46:16',131141,'2024-12-30 00:46:16',805157,0,'','',30,0,0.67402,0.131,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423664495,2,28281,0,1,1,1,1,'2024-12-30 00:46:16',129015,'2024-12-30 00:46:16',822478,0,'','',30,0,0.69346,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664496,2,28629,0,1,1,0,1,'2024-12-30 00:46:33',231131,'2024-12-30 00:46:33',352730,0,'','',30,0,0.1216,0.231,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664497,2,26946,0,1,1,3,1,'2024-12-30 00:46:58',347351,'2024-12-30 00:46:58',473321,0,'','',30,0,0.12597,0.347,3,'Unknown storage : /raid0 : ERROR','',''),(423664498,2,26963,0,1,1,0,1,'2024-12-30 00:47:00',378660,'2024-12-30 00:47:00',423682,0,'','',30,0,0.04502,0.378,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664499,2,28624,0,1,1,0,1,'2024-12-30 00:47:00',380638,'2024-12-30 00:47:00',685185,0,'','',30,0,0.30455,0.38,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664500,2,28617,0,1,1,2,1,'2024-12-30 00:47:00',382871,'2024-12-30 00:47:00',742682,0,'','',30,0,0.35981,0.382,2,'No process matching mysqld found : CRITICAL','',''),(423664501,2,28284,0,1,1,0,1,'2024-12-30 00:47:01',386887,'2024-12-30 00:47:01',392467,0,'','',30,0,0.00558,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664502,2,26931,0,1,1,0,1,'2024-12-30 00:47:01',389179,'2024-12-30 00:47:01',513572,0,'','',30,0,0.12439,0.389,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=62%',''),(423664503,2,26932,0,1,1,1,1,'2024-12-30 00:47:01',391274,'2024-12-30 00:47:02',5,0,'','',30,0,0.66736,0.391,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423664504,2,26957,0,1,1,0,1,'2024-12-30 00:47:02',394087,'2024-12-30 00:47:02',632139,0,'','',30,0,0.23805,0.394,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664505,2,28631,0,1,1,0,1,'2024-12-30 00:47:05',434573,'2024-12-30 00:47:05',737179,0,'','',30,0,0.30261,0.434,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664506,2,23727,0,1,1,0,1,'2024-12-30 00:47:05',436614,'2024-12-30 00:47:06',432489,0,'','',30,0,0.99587,0.436,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252461573s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29980.32;1010000000;1010',''),(423664507,2,26974,0,1,1,0,1,'2024-12-30 00:47:15',485240,'2024-12-30 00:47:15',647056,0,'','',30,0,0.16182,0.485,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423664508,2,23728,0,1,1,0,1,'2024-12-30 00:47:21',521238,'2024-12-30 00:47:21',541033,0,'','',30,0,0.0198,0.521,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664509,2,23729,0,1,1,3,1,'2024-12-30 00:47:15',487316,'2024-12-30 00:47:21',792324,0,'','',30,0,6.30501,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664510,2,26952,0,1,1,0,1,'2024-12-30 00:47:27',552251,'2024-12-30 00:47:27',560221,0,'','',30,0,0.00797,0.552,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664511,2,26969,0,1,1,0,1,'2024-12-30 00:47:28',555406,'2024-12-30 00:47:28',566184,0,'','',30,0,0.01078,0.555,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664512,2,28625,0,1,1,2,1,'2024-12-30 00:47:28',557393,'2024-12-30 00:47:28',642117,0,'','',30,0,0.08472,0.557,2,'(null)','',''),(423664513,2,26947,0,1,1,1,1,'2024-12-30 00:47:28',559533,'2024-12-30 00:47:28',687754,0,'','',30,0,0.12822,0.559,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664514,2,26933,0,1,1,0,1,'2024-12-30 00:47:28',561776,'2024-12-30 00:47:28',979101,0,'','',30,0,0.41733,0.561,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=819571217s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423664515,2,27566,0,1,1,0,1,'2024-12-30 00:47:30',592560,'2024-12-30 00:47:30',686647,0,'','',30,0,0.09409,0.592,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664516,2,28632,0,1,1,2,1,'2024-12-30 00:47:35',623619,'2024-12-30 00:47:35',806812,0,'','',30,0,0.18319,0.623,2,'(null)','',''),(423664517,2,28628,0,1,1,0,1,'2024-12-30 00:47:35',650101,'2024-12-30 00:47:35',890995,0,'','',30,0,0.24089,0.65,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664518,2,26945,0,1,1,0,1,'2024-12-30 00:47:35',652007,'2024-12-30 00:47:35',897541,0,'','',30,0,0.24553,0.651,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664519,2,26968,0,1,1,0,1,'2024-12-30 00:47:35',653876,'2024-12-30 00:47:35',913457,0,'','',30,0,0.25958,0.653,0,'Load : 0.02 0.11 0.05 : OK','load_1_min=0.02;9;30 load_5_min=0.11;15;35 load_15_min=0.05;20;40',''),(423664520,2,26975,0,1,1,1,1,'2024-12-30 00:47:41',683784,'2024-12-30 00:47:42',349395,0,'','',30,0,0.66561,0.683,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664521,2,23730,0,1,1,2,1,'2024-12-30 00:47:43',689244,'2024-12-30 00:47:45',695874,0,'','',30,0,2.00663,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664522,2,26934,0,1,1,0,1,'2024-12-30 00:47:45',726588,'2024-12-30 00:47:45',881811,0,'','',30,0,0.15522,0.726,0,'Load : 5.93 5.89 5.60 : OK','load_1_min=5.93;9;30 load_5_min=5.89;15;35 load_15_min=5.60;20;40',''),(423664523,2,28491,0,1,1,0,1,'2024-12-30 00:47:51',754088,'2024-12-30 00:47:52',0,0,'','',30,0,0.33535,0.754,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393570111s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24815.04;10100000;10100000;0;10',''),(423664524,2,28626,0,1,1,0,1,'2024-12-30 00:47:55',800205,'2024-12-30 00:47:55',805626,0,'','',30,0,0.00542,0.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664525,2,28618,0,1,1,0,1,'2024-12-30 00:47:56',804381,'2024-12-30 00:47:56',927150,0,'','',30,0,0.12277,0.804,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664526,2,26948,0,1,1,0,1,'2024-12-30 00:47:56',806379,'2024-12-30 00:47:56',930954,0,'','',30,0,0.12458,0.806,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423664527,2,26935,0,1,1,0,1,'2024-12-30 00:48:15',896588,'2024-12-30 00:48:15',905736,0,'','',30,0,0.00915,0.896,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664528,2,26967,0,1,1,1,1,'2024-12-30 00:48:15',898563,'2024-12-30 00:48:16',566779,0,'','',30,0,0.66822,0.898,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423664529,2,26976,0,1,1,0,1,'2024-12-30 00:48:18',905383,'2024-12-30 00:48:19',247257,0,'','',30,0,0.34187,0.905,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393614497s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664530,2,26953,0,1,1,0,1,'2024-12-30 00:48:23',943274,'2024-12-30 00:48:24',3462,0,'','',30,0,0.12279,0.943,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664531,2,28619,0,1,1,0,1,'2024-12-30 00:48:23',945310,'2024-12-30 00:48:24',29178,0,'','',30,0,0.12546,0.945,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423664532,2,26949,0,1,1,1,1,'2024-12-30 00:48:23',947530,'2024-12-30 00:48:24',614875,0,'','',30,0,0.66734,0.947,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664533,2,26928,0,1,1,3,1,'2024-12-30 00:48:18',907084,'2024-12-30 00:48:25',143985,0,'','',30,0,6.2369,0.907,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664534,2,28627,0,1,1,0,1,'2024-12-30 00:48:26',967978,'2024-12-30 00:48:27',292208,0,'','',30,0,0.32423,0.967,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394063930s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664535,2,28623,0,1,1,0,1,'2024-12-30 00:48:33',523,'2024-12-30 00:48:33',134526,0,'','',30,0,0.13351,1,0,'Load : 0.19 0.13 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423664536,2,28630,0,1,1,0,1,'2024-12-30 00:48:36',124,'2024-12-30 00:48:36',138991,0,'','',30,0,0.1215,0.017,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664537,2,26964,0,1,1,0,1,'2024-12-30 00:48:38',9222,'2024-12-30 00:48:38',147947,0,'','',30,0,0.12594,0.021,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664538,2,26943,0,1,1,2,1,'2024-12-30 00:48:38',10250,'2024-12-30 00:48:38',157920,0,'','',30,0,0.13391,0.023,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664539,2,26951,0,1,1,0,1,'2024-12-30 00:48:38',178,'2024-12-30 00:48:38',180781,0,'','',30,0,0.1545,0.026,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.05;4;9',''),(423664540,2,26962,0,1,1,0,1,'2024-12-30 00:48:38',2,'2024-12-30 00:48:38',273606,0,'','',30,0,0.24555,0.028,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664541,2,23725,0,1,1,3,1,'2024-12-30 00:48:33',2,'2024-12-30 00:48:39',238095,0,'','',30,0,6.2351,1.002,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664542,2,26929,0,1,1,2,1,'2024-12-30 00:48:38',2,'2024-12-30 00:48:40',254,0,'','',30,0,2.0086,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664543,2,26954,0,1,1,0,1,'2024-12-30 00:48:43',20304,'2024-12-30 00:48:43',171032,0,'','',30,0,0.12351,0.047,0,'/var: 36%left(17429MB/48432MB) (>10%) : OK','\'/var\'=31003MB;43589;46010;0;48432',''),(423664544,2,28280,0,1,1,0,1,'2024-12-30 00:48:48',0,'2024-12-30 00:48:48',214039,0,'','',30,0,0.1284,0.085,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423664545,2,26960,0,1,1,0,1,'2024-12-30 00:48:48',0,'2024-12-30 00:48:48',228402,0,'','',30,0,0.1407,0.087,0,'Load : 1.60 1.52 1.51 : OK','load_1_min=1.60;2;6 load_5_min=1.52;3;7 load_15_min=1.51;4;9',''),(423664546,2,27343,0,1,1,0,1,'2024-12-30 00:48:48',0,'2024-12-30 00:48:48',764712,0,'','',30,0,0.67543,0.089,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231550327s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664547,2,26977,0,1,1,0,1,'2024-12-30 00:48:49',0,'2024-12-30 00:48:49',235453,0,'','',30,0,0.13859,0.096,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664548,2,26978,0,1,1,0,1,'2024-12-30 00:48:53',107569,'2024-12-30 00:48:53',135594,0,'','',30,0,0.02803,0.107,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664549,2,26971,0,1,1,0,1,'2024-12-30 00:48:53',129561,'2024-12-30 00:48:53',249747,0,'','',30,0,0.12019,0.129,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664550,2,28616,0,1,1,0,1,'2024-12-30 00:48:53',131374,'2024-12-30 00:48:53',492057,0,'','',30,0,0.36068,0.131,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664551,2,28620,0,1,1,1,1,'2024-12-30 00:48:53',133257,'2024-12-30 00:48:53',803606,0,'','',30,0,0.67035,0.133,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664552,2,26965,0,1,1,0,1,'2024-12-30 00:48:55',148479,'2024-12-30 00:48:55',277818,0,'','',30,0,0.12934,0.148,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664553,2,28282,0,1,1,0,1,'2024-12-30 00:48:55',150503,'2024-12-30 00:48:55',285401,0,'','',30,0,0.1349,0.15,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423664554,2,26970,0,1,1,0,1,'2024-12-30 00:48:55',152720,'2024-12-30 00:48:55',729734,0,'','',30,0,0.57701,0.152,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664555,2,23726,0,1,1,2,1,'2024-12-30 00:48:56',155990,'2024-12-30 00:48:58',163760,0,'','',30,0,2.00777,0.155,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664556,2,28637,0,1,1,0,1,'2024-12-30 00:49:09',209136,'2024-12-30 00:49:09',305524,0,'','',30,0,0.09639,0.209,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664557,2,26973,0,1,1,0,1,'2024-12-30 00:49:09',211227,'2024-12-30 00:49:09',333372,0,'','',30,0,0.12215,0.211,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664558,2,26961,0,1,1,0,1,'2024-12-30 00:49:11',219152,'2024-12-30 00:49:11',226672,0,'','',30,0,0.00752,0.219,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664559,2,26955,0,1,1,0,1,'2024-12-30 00:49:12',223356,'2024-12-30 00:49:12',345542,0,'','',30,0,0.12219,0.223,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423664560,2,26950,0,1,1,0,1,'2024-12-30 00:49:13',226608,'2024-12-30 00:49:13',561819,0,'','',30,0,0.33521,0.226,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393263909s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664561,2,26972,0,1,1,3,1,'2024-12-30 00:49:15',251050,'2024-12-30 00:49:15',371038,0,'','',30,0,0.11999,0.251,3,'Unknown storage : /disk1 : ERROR','',''),(423664562,2,26930,0,1,1,0,1,'2024-12-30 00:49:16',255261,'2024-12-30 00:49:16',381438,0,'','',30,0,0.12618,0.255,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664563,2,26944,0,1,1,0,1,'2024-12-30 00:49:16',257286,'2024-12-30 00:49:16',385667,0,'','',30,0,0.12838,0.257,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664564,2,26966,0,1,1,0,1,'2024-12-30 00:49:16',259404,'2024-12-30 00:49:16',389433,0,'','',30,0,0.13003,0.259,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=4% cpu1=8% cpu2=9% cpu3=6%',''),(423664565,2,28622,0,1,1,0,1,'2024-12-30 00:49:16',260330,'2024-12-30 00:49:16',599863,0,'','',30,0,0.33953,0.26,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393578563s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.56;10100000;10100000;0;10',''),(423664566,2,28281,0,1,1,1,1,'2024-12-30 00:49:16',263858,'2024-12-30 00:49:16',932523,0,'','',30,0,0.66866,0.263,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664567,2,26956,0,1,1,1,1,'2024-12-30 00:49:16',261356,'2024-12-30 00:49:16',933125,0,'','',30,0,0.67177,0.261,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423664568,2,28629,0,1,1,0,1,'2024-12-30 00:49:33',363752,'2024-12-30 00:49:33',486014,0,'','',30,0,0.12226,0.363,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664569,2,26946,0,1,1,3,1,'2024-12-30 00:49:58',510969,'2024-12-30 00:49:58',638682,0,'','',30,0,0.12771,0.51,3,'Unknown storage : /raid0 : ERROR','',''),(423664570,2,26963,0,1,1,0,1,'2024-12-30 00:50:00',542449,'2024-12-30 00:50:00',586956,0,'','',30,0,0.04451,0.542,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664571,2,28624,0,1,1,0,1,'2024-12-30 00:50:00',544505,'2024-12-30 00:50:00',849279,0,'','',30,0,0.30477,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664572,2,28617,0,1,1,2,1,'2024-12-30 00:50:00',546703,'2024-12-30 00:50:00',904590,0,'','',30,0,0.35789,0.546,2,'No process matching mysqld found : CRITICAL','',''),(423664573,2,28284,0,1,1,0,1,'2024-12-30 00:50:01',550712,'2024-12-30 00:50:01',556344,0,'','',30,0,0.00563,0.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664574,2,26931,0,1,1,0,1,'2024-12-30 00:50:01',552972,'2024-12-30 00:50:01',676780,0,'','',30,0,0.12381,0.552,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=79% cpu1=69% cpu2=61% cpu3=57%',''),(423664575,2,26932,0,1,1,1,1,'2024-12-30 00:50:01',555063,'2024-12-30 00:50:02',221603,0,'','',30,0,0.66654,0.555,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423664576,2,26957,0,1,1,0,1,'2024-12-30 00:50:02',559989,'2024-12-30 00:50:02',797807,0,'','',30,0,0.23782,0.559,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664577,2,28631,0,1,1,0,1,'2024-12-30 00:50:05',594407,'2024-12-30 00:50:06',22442,0,'','',30,0,0.45925,0.594,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664578,2,23727,0,1,1,0,1,'2024-12-30 00:50:05',736924,'2024-12-30 00:50:06',709801,0,'','',30,0,0.97288,0.736,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252479605s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29530.16;1010000000;1010',''),(423664579,2,26974,0,1,1,0,1,'2024-12-30 00:50:15',793572,'2024-12-30 00:50:15',912785,0,'','',30,0,0.11921,0.793,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423664580,2,23728,0,1,1,0,1,'2024-12-30 00:50:21',819128,'2024-12-30 00:50:21',846096,0,'','',30,0,0.02697,0.819,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664581,2,23729,0,1,1,3,1,'2024-12-30 00:50:15',795578,'2024-12-30 00:50:22',12901,0,'','',30,0,6.23557,0.795,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664582,2,26952,0,1,1,0,1,'2024-12-30 00:50:27',853789,'2024-12-30 00:50:27',861574,0,'','',30,0,0.00779,0.853,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664583,2,26969,0,1,1,0,1,'2024-12-30 00:50:28',857004,'2024-12-30 00:50:28',868128,0,'','',30,0,0.01112,0.856,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664584,2,28625,0,1,1,2,1,'2024-12-30 00:50:28',858956,'2024-12-30 00:50:28',943707,0,'','',30,0,0.08475,0.858,2,'(null)','',''),(423664585,2,26947,0,1,1,1,1,'2024-12-30 00:50:28',861064,'2024-12-30 00:50:28',990482,0,'','',30,0,0.12942,0.861,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664586,2,26933,0,1,1,0,1,'2024-12-30 00:50:28',863287,'2024-12-30 00:50:29',314775,0,'','',30,0,0.45149,0.863,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=819589248s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664587,2,27566,0,1,1,0,1,'2024-12-30 00:50:30',900655,'2024-12-30 00:50:30',999045,0,'','',30,0,0.09839,0.9,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664588,2,28632,0,1,1,2,1,'2024-12-30 00:50:35',929833,'2024-12-30 00:50:36',6055,0,'','',30,0,0.08381,0.929,2,'(null)','',''),(423664589,2,28628,0,1,1,0,1,'2024-12-30 00:50:35',931775,'2024-12-30 00:50:36',2902,0,'','',30,0,0.12349,0.931,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664590,2,26945,0,1,1,0,1,'2024-12-30 00:50:35',933859,'2024-12-30 00:50:36',26374,0,'','',30,0,0.12955,0.933,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664591,2,26968,0,1,1,0,1,'2024-12-30 00:50:35',936087,'2024-12-30 00:50:36',0,0,'','',30,0,0.14721,0.936,0,'Load : 0.43 0.35 0.16 : OK','load_1_min=0.43;9;30 load_5_min=0.35;15;35 load_15_min=0.16;20;40',''),(423664592,2,26975,0,1,1,1,1,'2024-12-30 00:50:41',960297,'2024-12-30 00:50:42',627951,0,'','',30,0,0.66765,0.96,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664593,2,23730,0,1,1,2,1,'2024-12-30 00:50:43',964905,'2024-12-30 00:50:45',970191,0,'','',30,0,2.00529,0.964,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664594,2,26934,0,1,1,0,1,'2024-12-30 00:50:46',32,'2024-12-30 00:50:46',140813,0,'','',30,0,0.1404,1,0,'Load : 6.00 5.83 5.62 : OK','load_1_min=6.00;9;30 load_5_min=5.83;15;35 load_15_min=5.62;20;40',''),(423664595,2,28491,0,1,1,0,1,'2024-12-30 00:50:51',206,'2024-12-30 00:50:51',367298,0,'','',30,0,0.3356,0.031,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393588040s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24836.96;10100000;10100000;0;10',''),(423664596,2,28626,0,1,1,0,1,'2024-12-30 00:50:55',18365,'2024-12-30 00:50:55',4,0,'','',30,0,0.00563,0.043,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664597,2,28618,0,1,1,0,1,'2024-12-30 00:50:56',38,'2024-12-30 00:50:56',180831,0,'','',30,0,0.13387,0.046,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664598,2,26948,0,1,1,0,1,'2024-12-30 00:50:56',25282,'2024-12-30 00:50:56',185784,0,'','',30,0,0.12448,0.061,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423664599,2,26935,0,1,1,0,1,'2024-12-30 00:51:15',136741,'2024-12-30 00:51:15',148427,0,'','',30,0,0.01169,0.136,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664600,2,26967,0,1,1,1,1,'2024-12-30 00:51:15',138771,'2024-12-30 00:51:15',806764,0,'','',30,0,0.66799,0.138,1,'SNMP WARNING - 1 2 95','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423664601,2,26976,0,1,1,0,1,'2024-12-30 00:51:18',146723,'2024-12-30 00:51:18',490430,0,'','',30,0,0.34371,0.146,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393632422s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664602,2,26953,0,1,1,0,1,'2024-12-30 00:51:23',187053,'2024-12-30 00:51:23',310075,0,'','',30,0,0.12302,0.187,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664603,2,28619,0,1,1,0,1,'2024-12-30 00:51:23',189038,'2024-12-30 00:51:23',313854,0,'','',30,0,0.12482,0.189,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423664604,2,26949,0,1,1,1,1,'2024-12-30 00:51:23',191165,'2024-12-30 00:51:23',862900,0,'','',30,0,0.67173,0.191,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664605,2,26928,0,1,1,3,1,'2024-12-30 00:51:18',148447,'2024-12-30 00:51:24',383640,0,'','',30,0,6.23519,0.148,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664606,2,28627,0,1,1,0,1,'2024-12-30 00:51:26',221047,'2024-12-30 00:51:26',548240,0,'','',30,0,0.32719,0.221,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394081855s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017456.72;10100000;10100000;0;',''),(423664607,2,28623,0,1,1,0,1,'2024-12-30 00:51:33',253929,'2024-12-30 00:51:33',389098,0,'','',30,0,0.13517,0.253,0,'Load : 0.17 0.14 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423664608,2,28630,0,1,1,0,1,'2024-12-30 00:51:36',279648,'2024-12-30 00:51:36',401603,0,'','',30,0,0.12195,0.279,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664609,2,26964,0,1,1,0,1,'2024-12-30 00:51:38',286174,'2024-12-30 00:51:38',413213,0,'','',30,0,0.12704,0.286,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664610,2,26943,0,1,1,2,1,'2024-12-30 00:51:38',288131,'2024-12-30 00:51:38',419925,0,'','',30,0,0.13179,0.288,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664611,2,26951,0,1,1,0,1,'2024-12-30 00:51:38',290278,'2024-12-30 00:51:38',447939,0,'','',30,0,0.15766,0.29,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423664612,2,26962,0,1,1,0,1,'2024-12-30 00:51:38',292291,'2024-12-30 00:51:38',530430,0,'','',30,0,0.23814,0.292,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664613,2,23725,0,1,1,3,1,'2024-12-30 00:51:33',255822,'2024-12-30 00:51:39',491155,0,'','',30,0,6.23533,0.255,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664614,2,26929,0,1,1,2,1,'2024-12-30 00:51:38',293203,'2024-12-30 00:51:40',301951,0,'','',30,0,2.00875,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664615,2,26954,0,1,1,0,1,'2024-12-30 00:51:43',319539,'2024-12-30 00:51:43',443523,0,'','',30,0,0.12398,0.319,0,'/var: 36%left(17428MB/48432MB) (>10%) : OK','\'/var\'=31004MB;43589;46010;0;48432',''),(423664616,2,28280,0,1,1,0,1,'2024-12-30 00:51:48',353114,'2024-12-30 00:51:48',480444,0,'','',30,0,0.12733,0.353,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423664617,2,26960,0,1,1,0,1,'2024-12-30 00:51:48',355020,'2024-12-30 00:51:48',494760,0,'','',30,0,0.13974,0.354,0,'Load : 1.68 1.58 1.53 : OK','load_1_min=1.68;2;6 load_5_min=1.58;3;7 load_15_min=1.53;4;9',''),(423664618,2,27343,0,1,1,0,1,'2024-12-30 00:51:48',356809,'2024-12-30 00:51:49',2,0,'','',30,0,0.67219,0.356,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231568355s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664619,2,26977,0,1,1,0,1,'2024-12-30 00:51:49',385472,'2024-12-30 00:51:49',527803,0,'','',30,0,0.14233,0.385,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664620,2,26978,0,1,1,0,1,'2024-12-30 00:51:53',396135,'2024-12-30 00:51:53',404672,0,'','',30,0,0.00854,0.396,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664621,2,26971,0,1,1,0,1,'2024-12-30 00:51:53',398391,'2024-12-30 00:51:53',519935,0,'','',30,0,0.12154,0.398,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664622,2,28616,0,1,1,0,1,'2024-12-30 00:51:53',399389,'2024-12-30 00:51:53',763778,0,'','',30,0,0.36439,0.399,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664623,2,28620,0,1,1,1,1,'2024-12-30 00:51:53',401631,'2024-12-30 00:51:54',28889,0,'','',30,0,0.6687,0.401,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664624,2,26965,0,1,1,0,1,'2024-12-30 00:51:55',439535,'2024-12-30 00:51:55',568364,0,'','',30,0,0.12883,0.439,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664625,2,28282,0,1,1,0,1,'2024-12-30 00:51:55',441511,'2024-12-30 00:51:55',576758,0,'','',30,0,0.13525,0.441,0,'Load : 0.12 0.13 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423664626,2,26970,0,1,1,0,1,'2024-12-30 00:51:55',443641,'2024-12-30 00:51:56',24085,0,'','',30,0,0.61338,0.443,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664627,2,23726,0,1,1,2,1,'2024-12-30 00:51:56',446649,'2024-12-30 00:51:58',453410,0,'','',30,0,2.00676,0.446,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664628,2,28637,0,1,1,0,1,'2024-12-30 00:52:09',524756,'2024-12-30 00:52:09',624909,0,'','',30,0,0.10015,0.524,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664629,2,26973,0,1,1,0,1,'2024-12-30 00:52:09',527061,'2024-12-30 00:52:09',648877,0,'','',30,0,0.12182,0.527,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664630,2,26961,0,1,1,0,1,'2024-12-30 00:52:11',531989,'2024-12-30 00:52:11',539422,0,'','',30,0,0.00743,0.531,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664631,2,26955,0,1,1,0,1,'2024-12-30 00:52:12',535144,'2024-12-30 00:52:12',656264,0,'','',30,0,0.12112,0.535,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423664632,2,26950,0,1,1,0,1,'2024-12-30 00:52:13',537271,'2024-12-30 00:52:13',864881,0,'','',30,0,0.32761,0.537,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393281944s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664633,2,26972,0,1,1,3,1,'2024-12-30 00:52:15',557815,'2024-12-30 00:52:15',697124,0,'','',30,0,0.13931,0.557,3,'Unknown storage : /disk1 : ERROR','',''),(423664634,2,26930,0,1,1,0,1,'2024-12-30 00:52:16',562267,'2024-12-30 00:52:16',688613,0,'','',30,0,0.12635,0.562,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664635,2,26966,0,1,1,0,1,'2024-12-30 00:52:16',566419,'2024-12-30 00:52:16',694589,0,'','',30,0,0.12817,0.566,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=8% cpu2=8% cpu3=5%',''),(423664636,2,26944,0,1,1,0,1,'2024-12-30 00:52:16',564513,'2024-12-30 00:52:16',697254,0,'','',30,0,0.13274,0.564,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664637,2,28622,0,1,1,0,1,'2024-12-30 00:52:16',568963,'2024-12-30 00:52:16',916107,0,'','',30,0,0.34714,0.568,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393596594s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24804;10100000;10100000;0;10000',''),(423664638,2,28281,0,1,1,1,1,'2024-12-30 00:52:16',571180,'2024-12-30 00:52:17',240836,0,'','',30,0,0.66966,0.571,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664639,2,26956,0,1,1,1,1,'2024-12-30 00:52:16',572283,'2024-12-30 00:52:17',265207,0,'','',30,0,0.69292,0.572,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423664640,2,28629,0,1,1,0,1,'2024-12-30 00:52:33',673918,'2024-12-30 00:52:33',796426,0,'','',30,0,0.12251,0.673,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664641,2,26946,0,1,1,3,1,'2024-12-30 00:52:58',816958,'2024-12-30 00:52:58',943321,0,'','',30,0,0.12636,0.816,3,'Unknown storage : /raid0 : ERROR','',''),(423664642,2,26963,0,1,1,0,1,'2024-12-30 00:53:00',835461,'2024-12-30 00:53:00',880614,0,'','',30,0,0.04515,0.835,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664643,2,28624,0,1,1,0,1,'2024-12-30 00:53:00',837390,'2024-12-30 00:53:01',149182,0,'','',30,0,0.31179,0.837,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664644,2,28617,0,1,1,2,1,'2024-12-30 00:53:00',839567,'2024-12-30 00:53:01',200459,0,'','',30,0,0.36089,0.839,2,'No process matching mysqld found : CRITICAL','',''),(423664645,2,28284,0,1,1,0,1,'2024-12-30 00:53:01',842831,'2024-12-30 00:53:01',849201,0,'','',30,0,0.00637,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664646,2,26931,0,1,1,0,1,'2024-12-30 00:53:01',845039,'2024-12-30 00:53:01',968051,0,'','',30,0,0.12301,0.845,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=61% cpu3=58%',''),(423664647,2,26932,0,1,1,1,1,'2024-12-30 00:53:01',847179,'2024-12-30 00:53:02',514145,0,'','',30,0,0.66697,0.847,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423664648,2,26957,0,1,1,0,1,'2024-12-30 00:53:02',850016,'2024-12-30 00:53:03',0,0,'','',30,0,0.23916,0.849,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664649,2,28631,0,1,1,0,1,'2024-12-30 00:53:05',895545,'2024-12-30 00:53:06',207323,0,'','',30,0,0.31178,0.895,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664650,2,23727,0,1,1,0,1,'2024-12-30 00:53:05',897664,'2024-12-30 00:53:06',892906,0,'','',30,0,0.99524,0.897,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252497622s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29330.32;1010000000;1010',''),(423664651,2,26974,0,1,1,0,1,'2024-12-30 00:53:15',939172,'2024-12-30 00:53:16',3086,0,'','',30,0,0.121,0.939,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664652,2,23728,0,1,1,0,1,'2024-12-30 00:53:21',968662,'2024-12-30 00:53:21',988249,0,'','',30,0,0.01959,0.968,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664653,2,23729,0,1,1,3,1,'2024-12-30 00:53:15',941155,'2024-12-30 00:53:22',175988,0,'','',30,0,6.23483,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664654,2,26952,0,1,1,0,1,'2024-12-30 00:53:27',997192,'2024-12-30 00:53:28',40,0,'','',30,0,0.00791,0.997,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664655,2,26969,0,1,1,0,1,'2024-12-30 00:53:29',2,'2024-12-30 00:53:29',11,0,'','',30,0,0.01086,1.002,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664656,2,28625,0,1,1,2,1,'2024-12-30 00:53:29',4,'2024-12-30 00:53:29',0,0,'','',30,0,0.0857,1.004,2,'(null)','',''),(423664657,2,26947,0,1,1,1,1,'2024-12-30 00:53:29',6,'2024-12-30 00:53:29',136095,0,'','',30,0,0.12917,1.006,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664658,2,26933,0,1,1,0,1,'2024-12-30 00:53:29',0,'2024-12-30 00:53:29',392666,0,'','',30,0,0.3833,1.009,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=819607264s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664659,2,27566,0,1,1,0,1,'2024-12-30 00:53:30',6219,'2024-12-30 00:53:30',128863,0,'','',30,0,0.11475,0.014,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664660,2,28632,0,1,1,2,1,'2024-12-30 00:53:35',18091,'2024-12-30 00:53:35',151434,0,'','',30,0,0.10818,0.043,2,'(null)','',''),(423664661,2,28628,0,1,1,0,1,'2024-12-30 00:53:35',6,'2024-12-30 00:53:35',193337,0,'','',30,0,0.12402,0.069,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664662,2,26945,0,1,1,0,1,'2024-12-30 00:53:35',3692,'2024-12-30 00:53:35',200300,0,'','',30,0,0.12875,0.071,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664663,2,26968,0,1,1,0,1,'2024-12-30 00:53:35',473,'2024-12-30 00:53:35',220568,0,'','',30,0,0.14739,0.073,0,'Load : 0.02 0.18 0.12 : OK','load_1_min=0.02;9;30 load_5_min=0.18;15;35 load_15_min=0.12;20;40',''),(423664664,2,26975,0,1,1,1,1,'2024-12-30 00:53:41',0,'2024-12-30 00:53:41',761935,0,'','',30,0,0.66499,0.096,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664665,2,23730,0,1,1,2,1,'2024-12-30 00:53:43',101469,'2024-12-30 00:53:45',108121,0,'','',30,0,2.00665,0.101,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664666,2,26934,0,1,1,0,1,'2024-12-30 00:53:46',112053,'2024-12-30 00:53:46',252860,0,'','',30,0,0.14081,0.112,0,'Load : 5.35 5.74 5.63 : OK','load_1_min=5.35;9;30 load_5_min=5.74;15;35 load_15_min=5.63;20;40',''),(423664667,2,28491,0,1,1,0,1,'2024-12-30 00:53:51',132012,'2024-12-30 00:53:51',470406,0,'','',30,0,0.33839,0.131,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393606050s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.92;10100000;10100000;0;10',''),(423664668,2,28626,0,1,1,0,1,'2024-12-30 00:53:55',146132,'2024-12-30 00:53:55',151201,0,'','',30,0,0.00507,0.146,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664669,2,28618,0,1,1,0,1,'2024-12-30 00:53:56',149358,'2024-12-30 00:53:56',284660,0,'','',30,0,0.1353,0.149,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664670,2,26948,0,1,1,0,1,'2024-12-30 00:53:56',164487,'2024-12-30 00:53:56',289539,0,'','',30,0,0.12505,0.164,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423664671,2,26935,0,1,1,0,1,'2024-12-30 00:54:15',267849,'2024-12-30 00:54:15',277380,0,'','',30,0,0.00953,0.267,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664672,2,26967,0,1,1,1,1,'2024-12-30 00:54:15',268923,'2024-12-30 00:54:15',944539,0,'','',30,0,0.67562,0.268,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423664673,2,26976,0,1,1,0,1,'2024-12-30 00:54:18',274337,'2024-12-30 00:54:18',618638,0,'','',30,0,0.3443,0.274,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393650437s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664674,2,26953,0,1,1,0,1,'2024-12-30 00:54:23',308158,'2024-12-30 00:54:23',431774,0,'','',30,0,0.12362,0.308,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664675,2,28619,0,1,1,0,1,'2024-12-30 00:54:23',310459,'2024-12-30 00:54:23',436016,0,'','',30,0,0.12556,0.31,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423664676,2,26949,0,1,1,1,1,'2024-12-30 00:54:23',311461,'2024-12-30 00:54:23',973920,0,'','',30,0,0.66246,0.311,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664677,2,26928,0,1,1,3,1,'2024-12-30 00:54:18',276295,'2024-12-30 00:54:24',509863,0,'','',30,0,6.23357,0.276,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664678,2,28627,0,1,1,0,1,'2024-12-30 00:54:26',353208,'2024-12-30 00:54:26',684098,0,'','',30,0,0.33089,0.353,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394099869s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017456.72;10100000;10100000;0;',''),(423664679,2,28623,0,1,1,0,1,'2024-12-30 00:54:33',386785,'2024-12-30 00:54:33',521841,0,'','',30,0,0.13506,0.386,0,'Load : 0.20 0.13 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423664680,2,28630,0,1,1,0,1,'2024-12-30 00:54:36',429379,'2024-12-30 00:54:36',550897,0,'','',30,0,0.12152,0.429,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664681,2,26964,0,1,1,0,1,'2024-12-30 00:54:38',435192,'2024-12-30 00:54:38',563344,0,'','',30,0,0.12815,0.435,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664682,2,26943,0,1,1,2,1,'2024-12-30 00:54:38',437196,'2024-12-30 00:54:38',565566,0,'','',30,0,0.12837,0.437,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664683,2,26951,0,1,1,0,1,'2024-12-30 00:54:38',439083,'2024-12-30 00:54:38',601870,0,'','',30,0,0.16279,0.439,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423664684,2,26962,0,1,1,0,1,'2024-12-30 00:54:38',439960,'2024-12-30 00:54:38',682773,0,'','',30,0,0.24281,0.439,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664685,2,23725,0,1,1,3,1,'2024-12-30 00:54:33',388823,'2024-12-30 00:54:39',625849,0,'','',30,0,6.23703,0.388,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664686,2,26929,0,1,1,2,1,'2024-12-30 00:54:38',442917,'2024-12-30 00:54:40',448407,0,'','',30,0,2.00549,0.442,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664687,2,26954,0,1,1,0,1,'2024-12-30 00:54:43',469784,'2024-12-30 00:54:43',593282,0,'','',30,0,0.1235,0.469,0,'/var: 36%left(17427MB/48432MB) (>10%) : OK','\'/var\'=31004MB;43589;46010;0;48432',''),(423664688,2,28280,0,1,1,0,1,'2024-12-30 00:54:48',518979,'2024-12-30 00:54:48',645611,0,'','',30,0,0.12663,0.518,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423664689,2,26960,0,1,1,0,1,'2024-12-30 00:54:48',521128,'2024-12-30 00:54:48',661497,0,'','',30,0,0.14037,0.521,0,'Load : 1.54 1.56 1.53 : OK','load_1_min=1.54;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423664690,2,27343,0,1,1,0,1,'2024-12-30 00:54:48',522944,'2024-12-30 00:54:49',194396,0,'','',30,0,0.67145,0.522,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231586372s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664691,2,26977,0,1,1,0,1,'2024-12-30 00:54:49',556179,'2024-12-30 00:54:49',695722,0,'','',30,0,0.13954,0.556,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664692,2,26978,0,1,1,0,1,'2024-12-30 00:54:53',564209,'2024-12-30 00:54:53',574371,0,'','',30,0,0.01016,0.564,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664693,2,26971,0,1,1,0,1,'2024-12-30 00:54:53',566182,'2024-12-30 00:54:53',687239,0,'','',30,0,0.12106,0.566,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664694,2,28616,0,1,1,0,1,'2024-12-30 00:54:53',568313,'2024-12-30 00:54:53',930801,0,'','',30,0,0.36249,0.568,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664695,2,28620,0,1,1,1,1,'2024-12-30 00:54:53',570593,'2024-12-30 00:54:54',240449,0,'','',30,0,0.66986,0.57,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664696,2,26965,0,1,1,0,1,'2024-12-30 00:54:55',597907,'2024-12-30 00:54:55',763280,0,'','',30,0,0.16537,0.597,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664697,2,28282,0,1,1,0,1,'2024-12-30 00:54:55',599852,'2024-12-30 00:54:55',782579,0,'','',30,0,0.18273,0.599,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423664698,2,26970,0,1,1,0,1,'2024-12-30 00:54:55',601872,'2024-12-30 00:54:56',237450,0,'','',30,0,0.63558,0.601,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664699,2,23726,0,1,1,2,1,'2024-12-30 00:54:56',605311,'2024-12-30 00:54:58',612328,0,'','',30,0,2.00702,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664700,2,28637,0,1,1,0,1,'2024-12-30 00:55:09',681002,'2024-12-30 00:55:09',722988,0,'','',30,0,0.04199,0.68,0,'SNMP OK - 223','iso.3.6.1.4.1.21695.1.2.2.4.2=223;;;;',''),(423664701,2,26973,0,1,1,0,1,'2024-12-30 00:55:09',683017,'2024-12-30 00:55:09',804935,0,'','',30,0,0.12192,0.682,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664702,2,26961,0,1,1,0,1,'2024-12-30 00:55:11',693559,'2024-12-30 00:55:11',700918,0,'','',30,0,0.00736,0.693,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664703,2,26955,0,1,1,0,1,'2024-12-30 00:55:12',697660,'2024-12-30 00:55:12',819398,0,'','',30,0,0.12174,0.697,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423664704,2,26950,0,1,1,0,1,'2024-12-30 00:55:13',700874,'2024-12-30 00:55:14',12149,0,'','',30,0,0.32669,0.7,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393299964s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664705,2,26972,0,1,1,3,1,'2024-12-30 00:55:15',728468,'2024-12-30 00:55:15',848380,0,'','',30,0,0.11991,0.728,3,'Unknown storage : /disk1 : ERROR','',''),(423664706,2,26930,0,1,1,0,1,'2024-12-30 00:55:16',731727,'2024-12-30 00:55:16',857701,0,'','',30,0,0.12597,0.731,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664707,2,26966,0,1,1,0,1,'2024-12-30 00:55:16',733600,'2024-12-30 00:55:16',865947,0,'','',30,0,0.13235,0.733,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=7% cpu2=7% cpu3=5%',''),(423664708,2,26944,0,1,1,0,1,'2024-12-30 00:55:16',735683,'2024-12-30 00:55:16',866974,0,'','',30,0,0.13129,0.735,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664709,2,28622,0,1,1,0,1,'2024-12-30 00:55:16',737923,'2024-12-30 00:55:17',31033,0,'','',30,0,0.33655,0.737,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393614610s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.68;10100000;10100000;0;10',''),(423664710,2,28281,0,1,1,1,1,'2024-12-30 00:55:16',739813,'2024-12-30 00:55:17',408815,0,'','',30,0,0.669,0.739,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664711,2,26956,0,1,1,1,1,'2024-12-30 00:55:16',741720,'2024-12-30 00:55:17',412439,0,'','',30,0,0.67072,0.741,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423664712,2,28629,0,1,1,0,1,'2024-12-30 00:55:33',837693,'2024-12-30 00:55:33',959741,0,'','',30,0,0.12205,0.837,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664713,2,26946,0,1,1,3,1,'2024-12-30 00:55:58',941860,'2024-12-30 00:55:59',440,0,'','',30,0,0.12523,0.941,3,'Unknown storage : /raid0 : ERROR','',''),(423664714,2,26963,0,1,1,0,1,'2024-12-30 00:56:00',980226,'2024-12-30 00:56:01',166,0,'','',30,0,0.04446,0.98,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664715,2,28624,0,1,1,0,1,'2024-12-30 00:56:00',982227,'2024-12-30 00:56:01',295696,0,'','',30,0,0.31347,0.982,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664716,2,28617,0,1,1,2,1,'2024-12-30 00:56:00',984396,'2024-12-30 00:56:01',342902,0,'','',30,0,0.35851,0.984,2,'No process matching mysqld found : CRITICAL','',''),(423664717,2,28284,0,1,1,0,1,'2024-12-30 00:56:01',987426,'2024-12-30 00:56:01',992742,0,'','',30,0,0.00532,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664718,2,26931,0,1,1,0,1,'2024-12-30 00:56:01',989389,'2024-12-30 00:56:02',112057,0,'','',30,0,0.12267,0.989,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423664719,2,26932,0,1,1,1,1,'2024-12-30 00:56:01',990477,'2024-12-30 00:56:02',662071,0,'','',30,0,0.67159,0.99,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423664720,2,26957,0,1,1,0,1,'2024-12-30 00:56:02',994598,'2024-12-30 00:56:03',231898,0,'','',30,0,0.2373,0.994,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664721,2,28631,0,1,1,0,1,'2024-12-30 00:56:05',8137,'2024-12-30 00:56:05',337984,0,'','',30,0,0.32027,0.017,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664722,2,23727,0,1,1,0,1,'2024-12-30 00:56:05',1,'2024-12-30 00:56:06',9949,0,'','',30,0,1.00344,0.019,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252515535s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28829.44;1010000000;1010',''),(423664723,2,26974,0,1,1,0,1,'2024-12-30 00:56:15',28667,'2024-12-30 00:56:15',189581,0,'','',30,0,0.12181,0.067,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664724,2,23728,0,1,1,0,1,'2024-12-30 00:56:21',0,'2024-12-30 00:56:21',115666,0,'','',30,0,0.02043,0.095,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664725,2,23729,0,1,1,3,1,'2024-12-30 00:56:15',6,'2024-12-30 00:56:21',302047,0,'','',30,0,6.23225,0.069,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664726,2,26952,0,1,1,0,1,'2024-12-30 00:56:27',140946,'2024-12-30 00:56:27',148801,0,'','',30,0,0.00785,0.14,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664727,2,26969,0,1,1,0,1,'2024-12-30 00:56:29',169337,'2024-12-30 00:56:29',180321,0,'','',30,0,0.01098,0.169,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664728,2,28625,0,1,1,2,1,'2024-12-30 00:56:29',171307,'2024-12-30 00:56:29',256081,0,'','',30,0,0.08477,0.171,2,'(null)','',''),(423664729,2,26947,0,1,1,1,1,'2024-12-30 00:56:29',173500,'2024-12-30 00:56:29',301785,0,'','',30,0,0.12829,0.173,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664730,2,26933,0,1,1,0,1,'2024-12-30 00:56:29',175521,'2024-12-30 00:56:29',745510,0,'','',30,0,0.56999,0.175,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.35s;;;; uptime=819625283s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664731,2,27566,0,1,1,0,1,'2024-12-30 00:56:30',179609,'2024-12-30 00:56:30',223031,0,'','',30,0,0.04342,0.179,0,'SNMP OK - 366','iso.3.6.1.4.1.21695.1.2.2.4.1=366;;;;',''),(423664732,2,28632,0,1,1,2,1,'2024-12-30 00:56:35',218745,'2024-12-30 00:56:35',302798,0,'','',30,0,0.08405,0.218,2,'(null)','',''),(423664733,2,28628,0,1,1,0,1,'2024-12-30 00:56:35',220758,'2024-12-30 00:56:35',343183,0,'','',30,0,0.12243,0.22,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664734,2,26945,0,1,1,0,1,'2024-12-30 00:56:35',222990,'2024-12-30 00:56:35',352158,0,'','',30,0,0.12917,0.222,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664735,2,26968,0,1,1,0,1,'2024-12-30 00:56:35',225125,'2024-12-30 00:56:35',372640,0,'','',30,0,0.14752,0.225,0,'Load : 0.00 0.09 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.09;20;40',''),(423664736,2,26975,0,1,1,1,1,'2024-12-30 00:56:41',257163,'2024-12-30 00:56:41',923057,0,'','',30,0,0.66589,0.257,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664737,2,23730,0,1,1,2,1,'2024-12-30 00:56:43',261723,'2024-12-30 00:56:45',268114,0,'','',30,0,2.00639,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664738,2,26934,0,1,1,0,1,'2024-12-30 00:56:46',296358,'2024-12-30 00:56:46',437466,0,'','',30,0,0.14111,0.296,0,'Load : 4.93 5.49 5.55 : OK','load_1_min=4.93;9;30 load_5_min=5.49;15;35 load_15_min=5.55;20;40',''),(423664739,2,28491,0,1,1,0,1,'2024-12-30 00:56:51',321083,'2024-12-30 00:56:51',662234,0,'','',30,0,0.34115,0.321,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393624069s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692.48;10100000;10100000;0;10',''),(423664740,2,28626,0,1,1,0,1,'2024-12-30 00:56:55',366213,'2024-12-30 00:56:55',371208,0,'','',30,0,0.005,0.366,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664741,2,28618,0,1,1,0,1,'2024-12-30 00:56:56',368417,'2024-12-30 00:56:56',490809,0,'','',30,0,0.12239,0.368,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664742,2,26948,0,1,1,0,1,'2024-12-30 00:56:56',370374,'2024-12-30 00:56:56',495426,0,'','',30,0,0.12505,0.37,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423664743,2,26935,0,1,1,0,1,'2024-12-30 00:57:15',477523,'2024-12-30 00:57:15',487479,0,'','',30,0,0.00996,0.477,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664744,2,26967,0,1,1,1,1,'2024-12-30 00:57:15',479542,'2024-12-30 00:57:16',153551,0,'','',30,0,0.67401,0.479,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423664745,2,26976,0,1,1,0,1,'2024-12-30 00:57:18',487098,'2024-12-30 00:57:18',834071,0,'','',30,0,0.34697,0.486,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393668460s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664746,2,26953,0,1,1,0,1,'2024-12-30 00:57:23',528073,'2024-12-30 00:57:23',650965,0,'','',30,0,0.12289,0.527,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664747,2,28619,0,1,1,0,1,'2024-12-30 00:57:23',530048,'2024-12-30 00:57:23',655440,0,'','',30,0,0.12539,0.53,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423664748,2,26949,0,1,1,1,1,'2024-12-30 00:57:23',532226,'2024-12-30 00:57:24',201707,0,'','',30,0,0.66948,0.532,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664749,2,26928,0,1,1,3,1,'2024-12-30 00:57:18',489090,'2024-12-30 00:57:24',725705,0,'','',30,0,6.23661,0.489,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664750,2,28627,0,1,1,0,1,'2024-12-30 00:57:26',563586,'2024-12-30 00:57:26',891973,0,'','',30,0,0.32839,0.563,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394117890s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017456.72;10100000;10100000;0;',''),(423664751,2,28623,0,1,1,0,1,'2024-12-30 00:57:33',611804,'2024-12-30 00:57:33',749035,0,'','',30,0,0.13723,0.611,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423664752,2,28630,0,1,1,0,1,'2024-12-30 00:57:36',642598,'2024-12-30 00:57:36',764509,0,'','',30,0,0.12191,0.642,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664753,2,26964,0,1,1,0,1,'2024-12-30 00:57:38',648136,'2024-12-30 00:57:38',775798,0,'','',30,0,0.12766,0.648,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664754,2,26943,0,1,1,2,1,'2024-12-30 00:57:38',650079,'2024-12-30 00:57:38',781626,0,'','',30,0,0.13155,0.65,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664755,2,26951,0,1,1,0,1,'2024-12-30 00:57:38',652216,'2024-12-30 00:57:38',830852,0,'','',30,0,0.17864,0.652,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664756,2,26962,0,1,1,0,1,'2024-12-30 00:57:38',654434,'2024-12-30 00:57:38',892945,0,'','',30,0,0.23851,0.654,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664757,2,23725,0,1,1,3,1,'2024-12-30 00:57:33',613867,'2024-12-30 00:57:39',851126,0,'','',30,0,6.23726,0.613,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664758,2,26929,0,1,1,2,1,'2024-12-30 00:57:38',656548,'2024-12-30 00:57:40',663907,0,'','',30,0,2.00736,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664759,2,26954,0,1,1,0,1,'2024-12-30 00:57:43',689437,'2024-12-30 00:57:43',813798,0,'','',30,0,0.12436,0.689,0,'/var: 36%left(17427MB/48432MB) (>10%) : OK','\'/var\'=31005MB;43589;46010;0;48432',''),(423664760,2,28280,0,1,1,0,1,'2024-12-30 00:57:48',719655,'2024-12-30 00:57:48',845823,0,'','',30,0,0.12617,0.719,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423664761,2,26960,0,1,1,0,1,'2024-12-30 00:57:48',721408,'2024-12-30 00:57:48',873131,0,'','',30,0,0.15172,0.721,0,'Load : 1.60 1.56 1.53 : OK','load_1_min=1.60;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423664762,2,27343,0,1,1,0,1,'2024-12-30 00:57:48',723122,'2024-12-30 00:57:49',390363,0,'','',30,0,0.66724,0.723,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231604395s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423664763,2,26977,0,1,1,0,1,'2024-12-30 00:57:49',752133,'2024-12-30 00:57:49',891450,0,'','',30,0,0.13932,0.752,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664764,2,26978,0,1,1,0,1,'2024-12-30 00:57:53',762879,'2024-12-30 00:57:53',771510,0,'','',30,0,0.00863,0.762,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664765,2,26971,0,1,1,0,1,'2024-12-30 00:57:53',765320,'2024-12-30 00:57:53',887588,0,'','',30,0,0.12227,0.765,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664766,2,28616,0,1,1,0,1,'2024-12-30 00:57:53',766399,'2024-12-30 00:57:54',129400,0,'','',30,0,0.363,0.766,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664767,2,28620,0,1,1,1,1,'2024-12-30 00:57:53',767322,'2024-12-30 00:57:54',434472,0,'','',30,0,0.66715,0.767,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664768,2,26965,0,1,1,0,1,'2024-12-30 00:57:55',796549,'2024-12-30 00:57:55',923337,0,'','',30,0,0.12679,0.796,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664769,2,28282,0,1,1,0,1,'2024-12-30 00:57:55',798567,'2024-12-30 00:57:55',937004,0,'','',30,0,0.13844,0.798,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423664770,2,26970,0,1,1,0,1,'2024-12-30 00:57:55',800672,'2024-12-30 00:57:56',392874,0,'','',30,0,0.5922,0.8,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664771,2,23726,0,1,1,2,1,'2024-12-30 00:57:56',804789,'2024-12-30 00:57:58',811219,0,'','',30,0,2.00643,0.804,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664772,2,28637,0,1,1,0,1,'2024-12-30 00:58:09',882268,'2024-12-30 00:58:09',926477,0,'','',30,0,0.04421,0.882,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664773,2,26973,0,1,1,0,1,'2024-12-30 00:58:09',884147,'2024-12-30 00:58:10',3547,0,'','',30,0,0.12259,0.884,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664774,2,26961,0,1,1,0,1,'2024-12-30 00:58:11',889598,'2024-12-30 00:58:11',897329,0,'','',30,0,0.00773,0.889,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664775,2,26955,0,1,1,0,1,'2024-12-30 00:58:12',893544,'2024-12-30 00:58:13',12,0,'','',30,0,0.12137,0.893,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423664776,2,26950,0,1,1,0,1,'2024-12-30 00:58:13',896715,'2024-12-30 00:58:14',223753,0,'','',30,0,0.32704,0.896,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393317989s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664777,2,26972,0,1,1,3,1,'2024-12-30 00:58:15',907058,'2024-12-30 00:58:16',1444,0,'','',30,0,0.11939,0.907,3,'Unknown storage : /disk1 : ERROR','',''),(423664778,2,26966,0,1,1,0,1,'2024-12-30 00:58:16',913237,'2024-12-30 00:58:17',2129,0,'','',30,0,0.12798,0.913,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=5% cpu1=7% cpu2=7% cpu3=5%',''),(423664779,2,26944,0,1,1,0,1,'2024-12-30 00:58:16',915408,'2024-12-30 00:58:17',38,0,'','',30,0,0.13147,0.915,0,'/data: 19%left(91529MB/469452MB) (>10%) : OK','\'/data\'=377923MB;422507;445980;0;469452',''),(423664780,2,26930,0,1,1,0,1,'2024-12-30 00:58:16',911219,'2024-12-30 00:58:17',126547,0,'','',30,0,0.21533,0.911,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664781,2,28622,0,1,1,0,1,'2024-12-30 00:58:16',917576,'2024-12-30 00:58:17',254365,0,'','',30,0,0.33679,0.917,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393632628s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24590.8;10100000;10100000;0;100',''),(423664782,2,28281,0,1,1,1,1,'2024-12-30 00:58:16',918156,'2024-12-30 00:58:17',584763,0,'','',30,0,0.66661,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664783,2,26956,0,1,1,1,1,'2024-12-30 00:58:16',920286,'2024-12-30 00:58:17',594689,0,'','',30,0,0.6744,0.92,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423664784,2,28629,0,1,1,0,1,'2024-12-30 00:58:33',15865,'2024-12-30 00:58:33',158922,0,'','',30,0,0.12215,0.036,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664785,2,26946,0,1,1,3,1,'2024-12-30 00:58:58',131932,'2024-12-30 00:58:58',257731,0,'','',30,0,0.1258,0.131,3,'Unknown storage : /raid0 : ERROR','',''),(423664786,2,26963,0,1,1,0,1,'2024-12-30 00:59:00',161282,'2024-12-30 00:59:00',206122,0,'','',30,0,0.04484,0.161,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664787,2,28624,0,1,1,0,1,'2024-12-30 00:59:00',163303,'2024-12-30 00:59:00',477533,0,'','',30,0,0.31423,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664788,2,28617,0,1,1,2,1,'2024-12-30 00:59:00',165395,'2024-12-30 00:59:00',526102,0,'','',30,0,0.36071,0.165,2,'No process matching mysqld found : CRITICAL','',''),(423664789,2,28284,0,1,1,0,1,'2024-12-30 00:59:01',168768,'2024-12-30 00:59:01',174708,0,'','',30,0,0.00594,0.168,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664790,2,26931,0,1,1,0,1,'2024-12-30 00:59:01',171201,'2024-12-30 00:59:01',294593,0,'','',30,0,0.12339,0.171,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=66% cpu2=63% cpu3=58%',''),(423664791,2,26932,0,1,1,1,1,'2024-12-30 00:59:01',171854,'2024-12-30 00:59:01',838560,0,'','',30,0,0.66671,0.171,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423664792,2,26957,0,1,1,0,1,'2024-12-30 00:59:02',175917,'2024-12-30 00:59:02',414944,0,'','',30,0,0.23903,0.175,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664793,2,28631,0,1,1,0,1,'2024-12-30 00:59:05',227437,'2024-12-30 00:59:05',536194,0,'','',30,0,0.30876,0.227,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664794,2,23727,0,1,1,0,1,'2024-12-30 00:59:05',229305,'2024-12-30 00:59:06',205369,0,'','',30,0,0.97606,0.229,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252533558s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29088.16;1010000000;1010',''),(423664795,2,26974,0,1,1,0,1,'2024-12-30 00:59:15',300154,'2024-12-30 00:59:15',421555,0,'','',30,0,0.1214,0.3,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664796,2,23728,0,1,1,0,1,'2024-12-30 00:59:21',330658,'2024-12-30 00:59:21',350080,0,'','',30,0,0.01942,0.33,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664797,2,23729,0,1,1,3,1,'2024-12-30 00:59:15',302118,'2024-12-30 00:59:21',537087,0,'','',30,0,6.23497,0.302,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664798,2,26952,0,1,1,0,1,'2024-12-30 00:59:27',370087,'2024-12-30 00:59:27',377863,0,'','',30,0,0.00778,0.37,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664799,2,26969,0,1,1,0,1,'2024-12-30 00:59:29',400939,'2024-12-30 00:59:29',411107,0,'','',30,0,0.01017,0.4,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664800,2,28625,0,1,1,2,1,'2024-12-30 00:59:29',402903,'2024-12-30 00:59:29',487980,0,'','',30,0,0.08508,0.402,2,'(null)','',''),(423664801,2,26947,0,1,1,1,1,'2024-12-30 00:59:29',405060,'2024-12-30 00:59:29',534779,0,'','',30,0,0.12972,0.405,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664802,2,26933,0,1,1,0,1,'2024-12-30 00:59:29',407254,'2024-12-30 00:59:29',784864,0,'','',30,0,0.37761,0.407,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=819643306s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664803,2,27566,0,1,1,0,1,'2024-12-30 00:59:30',414966,'2024-12-30 00:59:30',460346,0,'','',30,0,0.04538,0.414,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423664804,2,28628,0,1,1,0,1,'2024-12-30 00:59:35',467238,'2024-12-30 00:59:35',617497,0,'','',30,0,0.15026,0.467,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664805,2,26968,0,1,1,0,1,'2024-12-30 00:59:35',471204,'2024-12-30 00:59:35',620078,0,'','',30,0,0.14887,0.471,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;9;30 load_5_min=0.07;15;35 load_15_min=0.08;20;40',''),(423664806,2,26945,0,1,1,0,1,'2024-12-30 00:59:35',469389,'2024-12-30 00:59:35',622554,0,'','',30,0,0.15316,0.469,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664807,2,28632,0,1,1,2,1,'2024-12-30 00:59:35',465152,'2024-12-30 00:59:35',638519,0,'','',30,0,0.17337,0.465,2,'(null)','',''),(423664808,2,26975,0,1,1,1,1,'2024-12-30 00:59:41',500656,'2024-12-30 00:59:42',161066,0,'','',30,0,0.66041,0.5,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664809,2,23730,0,1,1,2,1,'2024-12-30 00:59:43',506161,'2024-12-30 00:59:45',513096,0,'','',30,0,2.00693,0.506,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664810,2,26934,0,1,1,0,1,'2024-12-30 00:59:46',555930,'2024-12-30 00:59:46',695066,0,'','',30,0,0.13914,0.555,0,'Load : 6.23 5.77 5.64 : OK','load_1_min=6.23;9;30 load_5_min=5.77;15;35 load_15_min=5.64;20;40',''),(423664811,2,28491,0,1,1,0,1,'2024-12-30 00:59:51',579272,'2024-12-30 00:59:51',913821,0,'','',30,0,0.33455,0.579,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393642095s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.8;10100000;10100000;0;100',''),(423664812,2,28626,0,1,1,0,1,'2024-12-30 00:59:55',614256,'2024-12-30 00:59:55',671171,0,'','',30,0,0.05692,0.614,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664813,2,28618,0,1,1,0,1,'2024-12-30 00:59:56',617456,'2024-12-30 00:59:56',740034,0,'','',30,0,0.12258,0.617,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664814,2,26948,0,1,1,0,1,'2024-12-30 00:59:56',619419,'2024-12-30 00:59:56',745067,0,'','',30,0,0.12565,0.619,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423664815,2,26935,0,1,1,0,1,'2024-12-30 01:00:15',718289,'2024-12-30 01:00:15',728696,0,'','',30,0,0.01041,0.718,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664816,2,26967,0,1,1,1,1,'2024-12-30 01:00:15',720265,'2024-12-30 01:00:16',386905,0,'','',30,0,0.66664,0.72,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423664817,2,26976,0,1,1,0,1,'2024-12-30 01:00:18',726185,'2024-12-30 01:00:19',52,0,'','',30,0,0.33871,0.726,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393686487s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664818,2,26953,0,1,1,0,1,'2024-12-30 01:00:23',767409,'2024-12-30 01:00:23',891664,0,'','',30,0,0.12426,0.767,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664819,2,28619,0,1,1,0,1,'2024-12-30 01:00:23',768431,'2024-12-30 01:00:23',894767,0,'','',30,0,0.12634,0.768,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423664820,2,26949,0,1,1,1,1,'2024-12-30 01:00:23',770431,'2024-12-30 01:00:24',436930,0,'','',30,0,0.6665,0.77,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423664821,2,26928,0,1,1,3,1,'2024-12-30 01:00:18',728088,'2024-12-30 01:00:24',962947,0,'','',30,0,6.23486,0.728,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664822,2,28627,0,1,1,0,1,'2024-12-30 01:00:26',809134,'2024-12-30 01:00:27',136388,0,'','',30,0,0.32725,0.809,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394135913s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017456.72;10100000;10100000;0;',''),(423664823,2,28623,0,1,1,0,1,'2024-12-30 01:00:33',851959,'2024-12-30 01:00:33',986723,0,'','',30,0,0.13476,0.851,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423664824,2,28630,0,1,1,0,1,'2024-12-30 01:00:36',881647,'2024-12-30 01:00:37',2,0,'','',30,0,0.1213,0.881,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664825,2,26964,0,1,1,0,1,'2024-12-30 01:00:38',888191,'2024-12-30 01:00:39',12,0,'','',30,0,0.12673,0.888,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664826,2,26943,0,1,1,2,1,'2024-12-30 01:00:38',890106,'2024-12-30 01:00:39',10777,0,'','',30,0,0.13492,0.89,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664827,2,26951,0,1,1,0,1,'2024-12-30 01:00:38',892255,'2024-12-30 01:00:39',4,0,'','',30,0,0.15628,0.892,0,'Load : 0.05 0.01 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423664828,2,26962,0,1,1,0,1,'2024-12-30 01:00:38',894517,'2024-12-30 01:00:39',140959,0,'','',30,0,0.24644,0.894,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664829,2,23725,0,1,1,3,1,'2024-12-30 01:00:33',853888,'2024-12-30 01:00:40',0,0,'','',30,0,6.23529,0.853,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664830,2,26929,0,1,1,2,1,'2024-12-30 01:00:38',896257,'2024-12-30 01:00:40',902959,0,'','',30,0,2.0067,0.896,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664831,2,26954,0,1,1,0,1,'2024-12-30 01:00:43',909537,'2024-12-30 01:00:44',1807,0,'','',30,0,0.12464,0.909,0,'/var: 36%left(17427MB/48432MB) (>10%) : OK','\'/var\'=31005MB;43589;46010;0;48432',''),(423664832,2,28280,0,1,1,0,1,'2024-12-30 01:00:48',950058,'2024-12-30 01:00:49',31576,0,'','',30,0,0.12547,0.95,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423664833,2,26960,0,1,1,0,1,'2024-12-30 01:00:48',952299,'2024-12-30 01:00:49',0,0,'','',30,0,0.14094,0.952,0,'Load : 1.90 1.65 1.57 : OK','load_1_min=1.90;2;6 load_5_min=1.65;3;7 load_15_min=1.57;4;9',''),(423664834,2,27343,0,1,1,0,1,'2024-12-30 01:00:48',953302,'2024-12-30 01:00:49',630207,0,'','',30,0,0.6769,0.953,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231622419s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664835,2,26977,0,1,1,0,1,'2024-12-30 01:00:49',983454,'2024-12-30 01:00:50',127196,0,'','',30,0,0.14374,0.983,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664836,2,26978,0,1,1,0,1,'2024-12-30 01:00:53',991978,'2024-12-30 01:00:54',2,0,'','',30,0,0.01093,0.991,0,'OK - 192.168.77.208: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664837,2,26971,0,1,1,0,1,'2024-12-30 01:00:53',994097,'2024-12-30 01:00:54',115456,0,'','',30,0,0.12136,0.994,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664838,2,28616,0,1,1,0,1,'2024-12-30 01:00:53',995875,'2024-12-30 01:00:54',370198,0,'','',30,0,0.37432,0.995,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664839,2,28620,0,1,1,1,1,'2024-12-30 01:00:53',998112,'2024-12-30 01:00:54',664700,0,'','',30,0,0.66659,0.998,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664840,2,26965,0,1,1,0,1,'2024-12-30 01:00:55',172,'2024-12-30 01:00:55',152475,0,'','',30,0,0.12699,0.025,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664841,2,28282,0,1,1,0,1,'2024-12-30 01:00:55',12082,'2024-12-30 01:00:55',165914,0,'','',30,0,0.13845,0.027,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423664842,2,26970,0,1,1,0,1,'2024-12-30 01:00:55',2,'2024-12-30 01:00:55',620891,0,'','',30,0,0.59131,0.029,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664843,2,23726,0,1,1,2,1,'2024-12-30 01:00:56',13677,'2024-12-30 01:00:58',3,0,'','',30,0,2.00681,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664844,2,28637,0,1,1,0,1,'2024-12-30 01:01:09',0,'2024-12-30 01:01:09',138124,0,'','',30,0,0.04594,0.092,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664845,2,26973,0,1,1,0,1,'2024-12-30 01:01:09',0,'2024-12-30 01:01:09',216308,0,'','',30,0,0.12211,0.094,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664846,2,26961,0,1,1,0,1,'2024-12-30 01:01:11',0,'2024-12-30 01:01:11',106066,0,'','',30,0,0.00831,0.097,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664847,2,26955,0,1,1,0,1,'2024-12-30 01:01:12',101839,'2024-12-30 01:01:12',223559,0,'','',30,0,0.12172,0.101,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=21% cpu3=69%',''),(423664848,2,26950,0,1,1,0,1,'2024-12-30 01:01:13',105037,'2024-12-30 01:01:13',441232,0,'','',30,0,0.3362,0.104,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393329837s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423664849,2,26972,0,1,1,3,1,'2024-12-30 01:01:15',131489,'2024-12-30 01:01:15',251088,0,'','',30,0,0.1196,0.131,3,'Unknown storage : /disk1 : ERROR','',''),(423664850,2,26966,0,1,1,0,1,'2024-12-30 01:01:16',134794,'2024-12-30 01:01:16',263982,0,'','',30,0,0.12919,0.134,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=6% cpu2=5% cpu3=4%',''),(423664851,2,26930,0,1,1,0,1,'2024-12-30 01:01:16',138744,'2024-12-30 01:01:16',264826,0,'','',30,0,0.12608,0.138,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664852,2,26944,0,1,1,0,1,'2024-12-30 01:01:16',136824,'2024-12-30 01:01:16',278660,0,'','',30,0,0.14184,0.136,0,'/data: 19%left(91475MB/469452MB) (>10%) : OK','\'/data\'=377977MB;422507;445980;0;469452',''),(423664853,2,28622,0,1,1,0,1,'2024-12-30 01:01:16',141260,'2024-12-30 01:01:16',476937,0,'','',30,0,0.33568,0.141,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393650551s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.72;10100000;10100000;0;10',''),(423664854,2,28281,0,1,1,1,1,'2024-12-30 01:01:16',143212,'2024-12-30 01:01:16',810311,0,'','',30,0,0.6671,0.143,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664855,2,26956,0,1,1,1,1,'2024-12-30 01:01:16',143728,'2024-12-30 01:01:16',816319,0,'','',30,0,0.67259,0.143,1,'SNMP WARNING - 5 0 77','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423664856,2,28629,0,1,1,0,1,'2024-12-30 01:01:33',236242,'2024-12-30 01:01:33',358081,0,'','',30,0,0.12184,0.236,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664857,2,26946,0,1,1,3,1,'2024-12-30 01:01:58',365245,'2024-12-30 01:01:58',492129,0,'','',30,0,0.12688,0.365,3,'Unknown storage : /raid0 : ERROR','',''),(423664858,2,26963,0,1,1,0,1,'2024-12-30 01:02:00',394653,'2024-12-30 01:02:00',440296,0,'','',30,0,0.04564,0.394,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664859,2,28624,0,1,1,0,1,'2024-12-30 01:02:00',395697,'2024-12-30 01:02:00',702459,0,'','',30,0,0.30676,0.395,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664860,2,28617,0,1,1,2,1,'2024-12-30 01:02:00',397714,'2024-12-30 01:02:00',765698,0,'','',30,0,0.36798,0.397,2,'No process matching mysqld found : CRITICAL','',''),(423664861,2,28284,0,1,1,0,1,'2024-12-30 01:02:01',402015,'2024-12-30 01:02:01',407676,0,'','',30,0,0.00566,0.401,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664862,2,26931,0,1,1,0,1,'2024-12-30 01:02:01',404279,'2024-12-30 01:02:01',527277,0,'','',30,0,0.123,0.404,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=64% cpu3=61%',''),(423664863,2,26932,0,1,1,1,1,'2024-12-30 01:02:01',406338,'2024-12-30 01:02:02',30876,0,'','',30,0,0.6679,0.406,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423664864,2,26957,0,1,1,0,1,'2024-12-30 01:02:02',409674,'2024-12-30 01:02:02',650808,0,'','',30,0,0.24113,0.409,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664865,2,28631,0,1,1,0,1,'2024-12-30 01:02:05',447173,'2024-12-30 01:02:05',788350,0,'','',30,0,0.34118,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664866,2,23727,0,1,1,0,1,'2024-12-30 01:02:05',449201,'2024-12-30 01:02:06',499029,0,'','',30,0,1.04983,0.449,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252551586s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29045.44;1010000000;1010',''),(423664867,2,26974,0,1,1,0,1,'2024-12-30 01:02:15',505053,'2024-12-30 01:02:15',689177,0,'','',30,0,0.18412,0.505,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423664868,2,23728,0,1,1,0,1,'2024-12-30 01:02:21',539265,'2024-12-30 01:02:21',559223,0,'','',30,0,0.01996,0.539,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664869,2,23729,0,1,1,3,1,'2024-12-30 01:02:15',507155,'2024-12-30 01:02:21',820876,0,'','',30,0,6.31372,0.507,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664870,2,26952,0,1,1,0,1,'2024-12-30 01:02:27',570454,'2024-12-30 01:02:27',578273,0,'','',30,0,0.00782,0.57,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664871,2,26969,0,1,1,0,1,'2024-12-30 01:02:29',591362,'2024-12-30 01:02:29',604644,0,'','',30,0,0.01328,0.591,0,'OK - 172.21.1.2: rta 0.422ms, lost 0%','rta=0.422ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664872,2,28625,0,1,1,2,1,'2024-12-30 01:02:29',593343,'2024-12-30 01:02:29',678094,0,'','',30,0,0.08475,0.593,2,'(null)','',''),(423664873,2,26947,0,1,1,1,1,'2024-12-30 01:02:29',595452,'2024-12-30 01:02:29',725430,0,'','',30,0,0.12998,0.595,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664874,2,26933,0,1,1,0,1,'2024-12-30 01:02:29',597872,'2024-12-30 01:02:29',990515,0,'','',30,0,0.39264,0.597,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=819661327s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664875,2,27566,0,1,1,0,1,'2024-12-30 01:02:30',602459,'2024-12-30 01:02:30',648823,0,'','',30,0,0.04636,0.602,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423664876,2,28632,0,1,1,2,1,'2024-12-30 01:02:35',644098,'2024-12-30 01:02:35',729323,0,'','',30,0,0.08522,0.644,2,'(null)','',''),(423664877,2,28628,0,1,1,0,1,'2024-12-30 01:02:35',638283,'2024-12-30 01:02:35',786862,0,'','',30,0,0.14858,0.638,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664878,2,26945,0,1,1,0,1,'2024-12-30 01:02:35',642488,'2024-12-30 01:02:35',795837,0,'','',30,0,0.15335,0.642,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664879,2,26968,0,1,1,0,1,'2024-12-30 01:02:35',640277,'2024-12-30 01:02:35',812284,0,'','',30,0,0.17201,0.64,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.06;20;40',''),(423664880,2,26975,0,1,1,1,1,'2024-12-30 01:02:41',681924,'2024-12-30 01:02:42',347215,0,'','',30,0,0.66529,0.681,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664881,2,23730,0,1,1,2,1,'2024-12-30 01:02:43',688252,'2024-12-30 01:02:45',693906,0,'','',30,0,2.00565,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664882,2,26934,0,1,1,0,1,'2024-12-30 01:02:46',721765,'2024-12-30 01:02:46',860658,0,'','',30,0,0.13889,0.721,0,'Load : 5.72 5.82 5.69 : OK','load_1_min=5.72;9;30 load_5_min=5.82;15;35 load_15_min=5.69;20;40',''),(423664883,2,28491,0,1,1,0,1,'2024-12-30 01:02:51',748246,'2024-12-30 01:02:52',0,0,'','',30,0,0.33897,0.748,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393660110s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.84;10100000;10100000;0;10',''),(423664884,2,28626,0,1,1,0,1,'2024-12-30 01:02:55',779282,'2024-12-30 01:02:55',785141,0,'','',30,0,0.00586,0.779,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664885,2,28618,0,1,1,0,1,'2024-12-30 01:02:56',783455,'2024-12-30 01:02:56',905280,0,'','',30,0,0.12183,0.783,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664886,2,26948,0,1,1,0,1,'2024-12-30 01:02:56',785398,'2024-12-30 01:02:56',964267,0,'','',30,0,0.17887,0.785,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=59% cpu1=0% cpu2=1% cpu3=1%',''),(423664887,2,26935,0,1,1,0,1,'2024-12-30 01:03:15',874610,'2024-12-30 01:03:15',883449,0,'','',30,0,0.00884,0.874,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664888,2,26967,0,1,1,1,1,'2024-12-30 01:03:15',876605,'2024-12-30 01:03:16',544077,0,'','',30,0,0.66747,0.876,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423664889,2,26976,0,1,1,0,1,'2024-12-30 01:03:18',883208,'2024-12-30 01:03:19',224239,0,'','',30,0,0.34103,0.883,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393704505s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664890,2,26953,0,1,1,0,1,'2024-12-30 01:03:23',915100,'2024-12-30 01:03:24',3,0,'','',30,0,0.12297,0.915,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664891,2,28619,0,1,1,0,1,'2024-12-30 01:03:23',917131,'2024-12-30 01:03:24',17780,0,'','',30,0,0.12543,0.917,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423664892,2,26949,0,1,1,1,1,'2024-12-30 01:03:23',919258,'2024-12-30 01:03:24',594856,0,'','',30,0,0.6756,0.919,1,'SNMP WARNING - 10 0 89','UCD-SNMP-MIB::ssCpuUser.0=10;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423664893,2,26928,0,1,1,3,1,'2024-12-30 01:03:18',885125,'2024-12-30 01:03:25',120276,0,'','',30,0,6.23515,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664894,2,28627,0,1,1,0,1,'2024-12-30 01:03:26',952731,'2024-12-30 01:03:27',279339,0,'','',30,0,0.32661,0.952,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394153927s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664895,2,28623,0,1,1,0,1,'2024-12-30 01:03:33',984895,'2024-12-30 01:03:34',119078,0,'','',30,0,0.13418,0.984,0,'Load : 0.16 0.14 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423664896,2,28630,0,1,1,0,1,'2024-12-30 01:03:36',0,'2024-12-30 01:03:36',130464,0,'','',30,0,0.12225,0.008,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664897,2,26964,0,1,1,0,1,'2024-12-30 01:03:38',5475,'2024-12-30 01:03:38',139769,0,'','',30,0,0.12723,0.012,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664898,2,26943,0,1,1,2,1,'2024-12-30 01:03:38',6525,'2024-12-30 01:03:38',142631,0,'','',30,0,0.12806,0.014,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664899,2,26951,0,1,1,0,1,'2024-12-30 01:03:38',959,'2024-12-30 01:03:38',174584,0,'','',30,0,0.15781,0.016,0,'Load : 0.43 0.19 0.07 : OK','load_1_min=0.43;2;6 load_5_min=0.19;3;7 load_15_min=0.07;4;9',''),(423664900,2,26962,0,1,1,0,1,'2024-12-30 01:03:38',1,'2024-12-30 01:03:38',270009,0,'','',30,0,0.251,0.018,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664901,2,26929,0,1,1,2,1,'2024-12-30 01:03:38',8818,'2024-12-30 01:03:40',2,0,'','',30,0,2.00685,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664902,2,23725,0,1,1,3,1,'2024-12-30 01:03:33',986982,'2024-12-30 01:03:40',224642,0,'','',30,0,6.23766,0.986,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664903,2,26954,0,1,1,0,1,'2024-12-30 01:03:43',251,'2024-12-30 01:03:43',179438,0,'','',30,0,0.14206,0.037,0,'/var: 36%left(17426MB/48432MB) (>10%) : OK','\'/var\'=31005MB;43589;46010;0;48432',''),(423664904,2,28280,0,1,1,0,1,'2024-12-30 01:03:48',5,'2024-12-30 01:03:48',182720,0,'','',30,0,0.12454,0.058,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423664905,2,26960,0,1,1,1,1,'2024-12-30 01:03:48',24688,'2024-12-30 01:03:48',199498,0,'','',30,0,0.13934,0.06,1,'Load : 2.25 1.98 1.70 : 2.25 > 2 : WARNING','load_1_min=2.25;2;6 load_5_min=1.98;3;7 load_15_min=1.70;4;9',''),(423664906,2,27343,0,1,1,0,1,'2024-12-30 01:03:48',3204,'2024-12-30 01:03:48',725890,0,'','',30,0,0.66384,0.062,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231640330s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664907,2,26977,0,1,1,0,1,'2024-12-30 01:03:49',56,'2024-12-30 01:03:49',210700,0,'','',30,0,0.13971,0.07,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664908,2,26978,0,1,1,0,1,'2024-12-30 01:03:53',0,'2024-12-30 01:03:53',0,0,'','',30,0,0.00804,0.082,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664909,2,26971,0,1,1,0,1,'2024-12-30 01:03:53',0,'2024-12-30 01:03:53',206582,0,'','',30,0,0.12158,0.084,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664910,2,28616,0,1,1,0,1,'2024-12-30 01:03:53',0,'2024-12-30 01:03:53',458182,0,'','',30,0,0.37114,0.087,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664911,2,28620,0,1,1,1,1,'2024-12-30 01:03:53',0,'2024-12-30 01:03:53',757360,0,'','',30,0,0.66804,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664912,2,26965,0,1,1,0,1,'2024-12-30 01:03:55',104434,'2024-12-30 01:03:55',230448,0,'','',30,0,0.12601,0.104,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664913,2,28282,0,1,1,0,1,'2024-12-30 01:03:55',106428,'2024-12-30 01:03:55',241212,0,'','',30,0,0.13478,0.106,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423664914,2,26970,0,1,1,0,1,'2024-12-30 01:03:55',108460,'2024-12-30 01:03:55',718944,0,'','',30,0,0.61048,0.108,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664915,2,23726,0,1,1,2,1,'2024-12-30 01:03:56',112680,'2024-12-30 01:03:58',119119,0,'','',30,0,2.00644,0.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664916,2,28637,0,1,1,0,1,'2024-12-30 01:04:09',162166,'2024-12-30 01:04:09',209040,0,'','',30,0,0.04687,0.162,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664917,2,26973,0,1,1,0,1,'2024-12-30 01:04:09',164119,'2024-12-30 01:04:09',285282,0,'','',30,0,0.12116,0.164,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664918,2,26961,0,1,1,0,1,'2024-12-30 01:04:11',169496,'2024-12-30 01:04:11',177517,0,'','',30,0,0.00802,0.169,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664919,2,26955,0,1,1,0,1,'2024-12-30 01:04:12',172661,'2024-12-30 01:04:12',294430,0,'','',30,0,0.12177,0.172,0,'CPU utilization percentage : 25.25%','avg=25.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=3% cpu3=95%',''),(423664920,2,26950,0,1,1,0,1,'2024-12-30 01:04:13',175843,'2024-12-30 01:04:13',503006,0,'','',30,0,0.32716,0.175,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393347848s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423664921,2,26972,0,1,1,3,1,'2024-12-30 01:04:15',205441,'2024-12-30 01:04:15',325423,0,'','',30,0,0.11998,0.205,3,'Unknown storage : /disk1 : ERROR','',''),(423664922,2,26930,0,1,1,0,1,'2024-12-30 01:04:16',211589,'2024-12-30 01:04:16',336261,0,'','',30,0,0.12467,0.211,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664923,2,26966,0,1,1,0,1,'2024-12-30 01:04:16',209634,'2024-12-30 01:04:16',338690,0,'','',30,0,0.12906,0.209,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=7% cpu2=6% cpu3=5%',''),(423664924,2,26944,0,1,1,0,1,'2024-12-30 01:04:16',213721,'2024-12-30 01:04:16',342349,0,'','',30,0,0.12863,0.213,0,'/data: 19%left(91454MB/469452MB) (>10%) : OK','\'/data\'=377998MB;422507;445980;0;469452',''),(423664925,2,28622,0,1,1,0,1,'2024-12-30 01:04:16',215913,'2024-12-30 01:04:16',556018,0,'','',30,0,0.3401,0.215,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393668558s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24763.6;10100000;10100000;0;100',''),(423664926,2,26956,0,1,1,1,1,'2024-12-30 01:04:16',218742,'2024-12-30 01:04:16',887646,0,'','',30,0,0.6689,0.218,1,'SNMP WARNING - 3 0 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423664927,2,28281,0,1,1,1,1,'2024-12-30 01:04:16',217697,'2024-12-30 01:04:16',894809,0,'','',30,0,0.67711,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664928,2,28629,0,1,1,0,1,'2024-12-30 01:04:33',325837,'2024-12-30 01:04:33',447303,0,'','',30,0,0.12147,0.325,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664929,2,26946,0,1,1,3,1,'2024-12-30 01:04:58',458379,'2024-12-30 01:04:58',584508,0,'','',30,0,0.12613,0.458,3,'Unknown storage : /raid0 : ERROR','',''),(423664930,2,26963,0,1,1,0,1,'2024-12-30 01:05:00',489709,'2024-12-30 01:05:00',580351,0,'','',30,0,0.09064,0.489,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423664931,2,28624,0,1,1,0,1,'2024-12-30 01:05:00',490777,'2024-12-30 01:05:00',842215,0,'','',30,0,0.35144,0.49,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664932,2,28617,0,1,1,2,1,'2024-12-30 01:05:00',492824,'2024-12-30 01:05:00',899280,0,'','',30,0,0.40646,0.492,2,'No process matching mysqld found : CRITICAL','',''),(423664933,2,28284,0,1,1,0,1,'2024-12-30 01:05:01',496958,'2024-12-30 01:05:01',502703,0,'','',30,0,0.00575,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664934,2,26931,0,1,1,0,1,'2024-12-30 01:05:01',499059,'2024-12-30 01:05:01',622088,0,'','',30,0,0.12303,0.499,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=66% cpu2=61% cpu3=60%',''),(423664935,2,26932,0,1,1,1,1,'2024-12-30 01:05:01',501266,'2024-12-30 01:05:02',168439,0,'','',30,0,0.66717,0.501,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423664936,2,26957,0,1,1,0,1,'2024-12-30 01:05:02',505044,'2024-12-30 01:05:02',745029,0,'','',30,0,0.23999,0.504,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423664937,2,28631,0,1,1,0,1,'2024-12-30 01:05:05',555542,'2024-12-30 01:05:05',863862,0,'','',30,0,0.30832,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423664938,2,23727,0,1,1,0,1,'2024-12-30 01:05:05',557715,'2024-12-30 01:05:06',546611,0,'','',30,0,0.9889,0.557,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252569593s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28619.36;1010000000;1010',''),(423664939,2,26974,0,1,1,0,1,'2024-12-30 01:05:15',623648,'2024-12-30 01:05:15',745795,0,'','',30,0,0.12215,0.623,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423664940,2,23728,0,1,1,0,1,'2024-12-30 01:05:21',657726,'2024-12-30 01:05:21',684454,0,'','',30,0,0.02673,0.657,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664941,2,23729,0,1,1,3,1,'2024-12-30 01:05:15',625616,'2024-12-30 01:05:21',860274,0,'','',30,0,6.23466,0.625,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423664942,2,26952,0,1,1,0,1,'2024-12-30 01:05:27',685317,'2024-12-30 01:05:27',692999,0,'','',30,0,0.00768,0.685,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664943,2,26969,0,1,1,0,1,'2024-12-30 01:05:29',702305,'2024-12-30 01:05:29',713926,0,'','',30,0,0.01162,0.702,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;200.000;500.000;0; pl=0%;20;60;;',''),(423664944,2,28625,0,1,1,2,1,'2024-12-30 01:05:29',704272,'2024-12-30 01:05:29',788886,0,'','',30,0,0.08461,0.704,2,'(null)','',''),(423664945,2,26947,0,1,1,1,1,'2024-12-30 01:05:29',706522,'2024-12-30 01:05:29',835739,0,'','',30,0,0.12922,0.706,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423664946,2,26933,0,1,1,0,1,'2024-12-30 01:05:29',707920,'2024-12-30 01:05:30',102877,0,'','',30,0,0.39496,0.707,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819679339s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423664947,2,27566,0,1,1,0,1,'2024-12-30 01:05:30',711138,'2024-12-30 01:05:30',758595,0,'','',30,0,0.04746,0.711,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423664948,2,28632,0,1,1,2,1,'2024-12-30 01:05:35',759109,'2024-12-30 01:05:35',843807,0,'','',30,0,0.0847,0.759,2,'(null)','',''),(423664949,2,28628,0,1,1,0,1,'2024-12-30 01:05:35',761220,'2024-12-30 01:05:35',883894,0,'','',30,0,0.12267,0.761,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664950,2,26945,0,1,1,0,1,'2024-12-30 01:05:35',763156,'2024-12-30 01:05:35',893667,0,'','',30,0,0.13051,0.763,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423664951,2,26968,0,1,1,0,1,'2024-12-30 01:05:35',764159,'2024-12-30 01:05:35',916446,0,'','',30,0,0.15229,0.764,0,'Load : 0.20 0.28 0.16 : OK','load_1_min=0.20;9;30 load_5_min=0.28;15;35 load_15_min=0.16;20;40',''),(423664952,2,26975,0,1,1,1,1,'2024-12-30 01:05:41',797910,'2024-12-30 01:05:42',467151,0,'','',30,0,0.66924,0.797,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423664953,2,23730,0,1,1,2,1,'2024-12-30 01:05:43',803321,'2024-12-30 01:05:45',809763,0,'','',30,0,2.00644,0.803,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664954,2,26934,0,1,1,0,1,'2024-12-30 01:05:46',832926,'2024-12-30 01:05:46',972113,0,'','',30,0,0.13919,0.832,0,'Load : 6.31 5.80 5.67 : OK','load_1_min=6.31;9;30 load_5_min=5.80;15;35 load_15_min=5.67;20;40',''),(423664955,2,28491,0,1,1,0,1,'2024-12-30 01:05:51',865931,'2024-12-30 01:05:52',209645,0,'','',30,0,0.34371,0.865,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393678124s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.28;10100000;10100000;0;10',''),(423664956,2,28626,0,1,1,0,1,'2024-12-30 01:05:55',889152,'2024-12-30 01:05:55',894532,0,'','',30,0,0.00538,0.889,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664957,2,28618,0,1,1,0,1,'2024-12-30 01:05:56',893438,'2024-12-30 01:05:57',931,0,'','',30,0,0.123,0.893,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664958,2,26948,0,1,1,0,1,'2024-12-30 01:05:56',895404,'2024-12-30 01:05:57',17,0,'','',30,0,0.12659,0.895,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=69% cpu1=1% cpu2=1% cpu3=1%',''),(423664959,2,26935,0,1,1,0,1,'2024-12-30 01:06:15',2697,'2024-12-30 01:06:15',7097,0,'','',30,0,0.01046,0.005,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664960,2,26967,0,1,1,1,1,'2024-12-30 01:06:15',59,'2024-12-30 01:06:15',676489,0,'','',30,0,0.66909,0.007,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423664961,2,26976,0,1,1,0,1,'2024-12-30 01:06:18',6762,'2024-12-30 01:06:18',358062,0,'','',30,0,0.34291,0.015,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393722419s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664962,2,26953,0,1,1,0,1,'2024-12-30 01:06:23',17455,'2024-12-30 01:06:23',165023,0,'','',30,0,0.12297,0.042,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423664963,2,28619,0,1,1,0,1,'2024-12-30 01:06:23',35,'2024-12-30 01:06:23',169636,0,'','',30,0,0.12579,0.043,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423664964,2,26949,0,1,1,1,1,'2024-12-30 01:06:23',19459,'2024-12-30 01:06:23',718191,0,'','',30,0,0.67219,0.045,1,'SNMP WARNING - 3 0 96','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423664965,2,26928,0,1,1,3,1,'2024-12-30 01:06:18',971,'2024-12-30 01:06:24',253750,0,'','',30,0,6.23661,0.017,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423664966,2,28627,0,1,1,0,1,'2024-12-30 01:06:26',28013,'2024-12-30 01:06:26',394343,0,'','',30,0,0.32779,0.066,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394171837s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423664967,2,28623,0,1,1,0,1,'2024-12-30 01:06:33',101463,'2024-12-30 01:06:33',235920,0,'','',30,0,0.13446,0.101,0,'Load : 0.14 0.16 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423664968,2,28630,0,1,1,0,1,'2024-12-30 01:06:36',126160,'2024-12-30 01:06:36',248123,0,'','',30,0,0.12196,0.126,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423664969,2,26964,0,1,1,0,1,'2024-12-30 01:06:38',131563,'2024-12-30 01:06:38',258755,0,'','',30,0,0.12719,0.131,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423664970,2,26943,0,1,1,2,1,'2024-12-30 01:06:38',133554,'2024-12-30 01:06:38',263138,0,'','',30,0,0.12958,0.133,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423664971,2,26951,0,1,1,0,1,'2024-12-30 01:06:38',135719,'2024-12-30 01:06:38',287709,0,'','',30,0,0.15199,0.135,0,'Load : 0.30 0.33 0.14 : OK','load_1_min=0.30;2;6 load_5_min=0.33;3;7 load_15_min=0.14;4;9',''),(423664972,2,26962,0,1,1,0,1,'2024-12-30 01:06:38',137989,'2024-12-30 01:06:38',389240,0,'','',30,0,0.25125,0.137,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423664973,2,23725,0,1,1,3,1,'2024-12-30 01:06:33',103388,'2024-12-30 01:06:39',339374,0,'','',30,0,6.23599,0.103,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423664974,2,26929,0,1,1,2,1,'2024-12-30 01:06:38',140159,'2024-12-30 01:06:40',147300,0,'','',30,0,2.00714,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664975,2,26954,0,1,1,0,1,'2024-12-30 01:06:43',164203,'2024-12-30 01:06:43',289169,0,'','',30,0,0.12497,0.164,0,'/var: 36%left(17426MB/48432MB) (>10%) : OK','\'/var\'=31006MB;43589;46010;0;48432',''),(423664976,2,28280,0,1,1,0,1,'2024-12-30 01:06:48',208958,'2024-12-30 01:06:48',333673,0,'','',30,0,0.12472,0.208,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423664977,2,26960,0,1,1,0,1,'2024-12-30 01:06:48',210957,'2024-12-30 01:06:48',351721,0,'','',30,0,0.14076,0.21,0,'Load : 1.49 1.83 1.70 : OK','load_1_min=1.49;2;6 load_5_min=1.83;3;7 load_15_min=1.70;4;9',''),(423664978,2,27343,0,1,1,0,1,'2024-12-30 01:06:48',213147,'2024-12-30 01:06:48',877679,0,'','',30,0,0.66453,0.213,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231658346s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423664979,2,26977,0,1,1,0,1,'2024-12-30 01:06:49',242040,'2024-12-30 01:06:49',381106,0,'','',30,0,0.13907,0.242,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423664980,2,26978,0,1,1,0,1,'2024-12-30 01:06:53',253924,'2024-12-30 01:06:53',261729,0,'','',30,0,0.00781,0.253,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664981,2,26971,0,1,1,0,1,'2024-12-30 01:06:53',255889,'2024-12-30 01:06:53',378646,0,'','',30,0,0.12276,0.255,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423664982,2,28616,0,1,1,0,1,'2024-12-30 01:06:53',258001,'2024-12-30 01:06:53',624138,0,'','',30,0,0.36614,0.257,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423664983,2,28620,0,1,1,1,1,'2024-12-30 01:06:53',259011,'2024-12-30 01:06:53',929019,0,'','',30,0,0.67001,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664984,2,26965,0,1,1,0,1,'2024-12-30 01:06:55',285290,'2024-12-30 01:06:55',413660,0,'','',30,0,0.12837,0.285,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423664985,2,28282,0,1,1,0,1,'2024-12-30 01:06:55',287282,'2024-12-30 01:06:55',422983,0,'','',30,0,0.1357,0.287,0,'Load : 0.10 0.14 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423664986,2,26970,0,1,1,0,1,'2024-12-30 01:06:55',289367,'2024-12-30 01:06:55',891015,0,'','',30,0,0.60165,0.289,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423664987,2,23726,0,1,1,2,1,'2024-12-30 01:06:56',292515,'2024-12-30 01:06:58',298881,0,'','',30,0,2.00637,0.292,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423664988,2,28637,0,1,1,0,1,'2024-12-30 01:07:09',372571,'2024-12-30 01:07:09',419418,0,'','',30,0,0.04685,0.372,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423664989,2,26973,0,1,1,0,1,'2024-12-30 01:07:09',374716,'2024-12-30 01:07:09',496993,0,'','',30,0,0.12228,0.374,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423664990,2,26961,0,1,1,0,1,'2024-12-30 01:07:11',380151,'2024-12-30 01:07:11',388263,0,'','',30,0,0.00811,0.38,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423664991,2,26955,0,1,1,0,1,'2024-12-30 01:07:12',383274,'2024-12-30 01:07:12',504863,0,'','',30,0,0.12159,0.383,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423664992,2,26950,0,1,1,0,1,'2024-12-30 01:07:13',386595,'2024-12-30 01:07:13',713696,0,'','',30,0,0.3271,0.386,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393365872s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423664993,2,26972,0,1,1,3,1,'2024-12-30 01:07:15',414111,'2024-12-30 01:07:15',535020,0,'','',30,0,0.12091,0.414,3,'Unknown storage : /disk1 : ERROR','',''),(423664994,2,26930,0,1,1,0,1,'2024-12-30 01:07:16',417435,'2024-12-30 01:07:16',542738,0,'','',30,0,0.1253,0.417,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423664995,2,26966,0,1,1,0,1,'2024-12-30 01:07:16',419359,'2024-12-30 01:07:16',548701,0,'','',30,0,0.12934,0.419,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=3% cpu1=7% cpu2=8% cpu3=6%',''),(423664996,2,26944,0,1,1,0,1,'2024-12-30 01:07:16',421456,'2024-12-30 01:07:16',552634,0,'','',30,0,0.13118,0.421,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423664997,2,28622,0,1,1,0,1,'2024-12-30 01:07:16',423657,'2024-12-30 01:07:16',759086,0,'','',30,0,0.33543,0.423,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393686579s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24764.72;10100000;10100000;0;10',''),(423664998,2,28281,0,1,1,1,1,'2024-12-30 01:07:16',427688,'2024-12-30 01:07:17',0,0,'','',30,0,0.66504,0.427,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423664999,2,26956,0,1,1,1,1,'2024-12-30 01:07:16',425797,'2024-12-30 01:07:17',101888,0,'','',30,0,0.67609,0.425,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665000,2,28629,0,1,1,0,1,'2024-12-30 01:07:33',526135,'2024-12-30 01:07:33',648485,0,'','',30,0,0.12235,0.526,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665001,2,26946,0,1,1,3,1,'2024-12-30 01:07:58',649758,'2024-12-30 01:07:58',775943,0,'','',30,0,0.12618,0.649,3,'Unknown storage : /raid0 : ERROR','',''),(423665002,2,26963,0,1,1,0,1,'2024-12-30 01:08:00',673107,'2024-12-30 01:08:00',718026,0,'','',30,0,0.04492,0.673,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665003,2,28624,0,1,1,0,1,'2024-12-30 01:08:00',675140,'2024-12-30 01:08:00',981087,0,'','',30,0,0.30595,0.675,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665004,2,28617,0,1,1,2,1,'2024-12-30 01:08:00',677280,'2024-12-30 01:08:01',29,0,'','',30,0,0.35855,0.677,2,'No process matching mysqld found : CRITICAL','',''),(423665005,2,28284,0,1,1,0,1,'2024-12-30 01:08:01',681345,'2024-12-30 01:08:01',686821,0,'','',30,0,0.00548,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665006,2,26931,0,1,1,0,1,'2024-12-30 01:08:01',683597,'2024-12-30 01:08:01',807118,0,'','',30,0,0.12352,0.683,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=62% cpu3=60%',''),(423665007,2,26932,0,1,1,1,1,'2024-12-30 01:08:01',685702,'2024-12-30 01:08:02',355257,0,'','',30,0,0.66956,0.685,1,'SNMP WARNING - 38 27 33','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423665008,2,26957,0,1,1,0,1,'2024-12-30 01:08:02',688553,'2024-12-30 01:08:02',926146,0,'','',30,0,0.23759,0.688,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665009,2,28631,0,1,1,0,1,'2024-12-30 01:08:05',711974,'2024-12-30 01:08:06',2,0,'','',30,0,0.31778,0.711,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665010,2,23727,0,1,1,0,1,'2024-12-30 01:08:05',713962,'2024-12-30 01:08:06',704555,0,'','',30,0,0.99059,0.713,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252587610s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29015.84;1010000000;1010',''),(423665011,2,26974,0,1,1,0,1,'2024-12-30 01:08:15',780152,'2024-12-30 01:08:15',901972,0,'','',30,0,0.12182,0.78,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665012,2,23728,0,1,1,0,1,'2024-12-30 01:08:21',813260,'2024-12-30 01:08:21',832950,0,'','',30,0,0.01969,0.813,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665013,2,23729,0,1,1,3,1,'2024-12-30 01:08:15',782298,'2024-12-30 01:08:22',6960,0,'','',30,0,6.23316,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665014,2,26952,0,1,1,0,1,'2024-12-30 01:08:27',848771,'2024-12-30 01:08:27',856601,0,'','',30,0,0.00783,0.848,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665015,2,26969,0,1,1,0,1,'2024-12-30 01:08:29',872477,'2024-12-30 01:08:29',885724,0,'','',30,0,0.01325,0.872,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665016,2,28625,0,1,1,2,1,'2024-12-30 01:08:29',874407,'2024-12-30 01:08:29',961047,0,'','',30,0,0.08664,0.874,2,'(null)','',''),(423665017,2,26947,0,1,1,1,1,'2024-12-30 01:08:29',875405,'2024-12-30 01:08:30',4,0,'','',30,0,0.12955,0.875,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665018,2,26933,0,1,1,0,1,'2024-12-30 01:08:29',876315,'2024-12-30 01:08:30',255494,0,'','',30,0,0.37918,0.876,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=819697357s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665019,2,27566,0,1,1,0,1,'2024-12-30 01:08:30',880466,'2024-12-30 01:08:30',929109,0,'','',30,0,0.04864,0.88,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423665020,2,28632,0,1,1,2,1,'2024-12-30 01:08:35',929824,'2024-12-30 01:08:36',758,0,'','',30,0,0.08384,0.929,2,'(null)','',''),(423665021,2,28628,0,1,1,0,1,'2024-12-30 01:08:35',931836,'2024-12-30 01:08:36',22826,0,'','',30,0,0.12262,0.931,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665022,2,26945,0,1,1,0,1,'2024-12-30 01:08:35',934068,'2024-12-30 01:08:36',26628,0,'','',30,0,0.12994,0.934,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665023,2,26968,0,1,1,0,1,'2024-12-30 01:08:35',935060,'2024-12-30 01:08:36',0,0,'','',30,0,0.14691,0.935,0,'Load : 0.01 0.15 0.13 : OK','load_1_min=0.01;9;30 load_5_min=0.15;15;35 load_15_min=0.13;20;40',''),(423665024,2,26975,0,1,1,1,1,'2024-12-30 01:08:41',968469,'2024-12-30 01:08:42',634001,0,'','',30,0,0.66553,0.968,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665025,2,23730,0,1,1,2,1,'2024-12-30 01:08:43',974011,'2024-12-30 01:08:45',981259,0,'','',30,0,2.00725,0.973,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665026,2,26934,0,1,1,0,1,'2024-12-30 01:08:46',35,'2024-12-30 01:08:46',143635,0,'','',30,0,0.13925,0.004,0,'Load : 6.11 5.80 5.68 : OK','load_1_min=6.11;9;30 load_5_min=5.80;15;35 load_15_min=5.68;20;40',''),(423665027,2,28491,0,1,1,0,1,'2024-12-30 01:08:51',14745,'2024-12-30 01:08:51',369946,0,'','',30,0,0.33531,0.034,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393696040s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24794.4;10100000;10100000;0;100',''),(423665028,2,28626,0,1,1,0,1,'2024-12-30 01:08:55',19501,'2024-12-30 01:08:55',2685,0,'','',30,0,0.0057,0.046,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665029,2,28618,0,1,1,0,1,'2024-12-30 01:08:56',20632,'2024-12-30 01:08:56',173150,0,'','',30,0,0.12292,0.05,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665030,2,26948,0,1,1,0,1,'2024-12-30 01:08:56',21671,'2024-12-30 01:08:56',185633,0,'','',30,0,0.13339,0.052,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665031,2,26935,0,1,1,0,1,'2024-12-30 01:09:15',158411,'2024-12-30 01:09:15',169186,0,'','',30,0,0.01077,0.158,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665032,2,26967,0,1,1,1,1,'2024-12-30 01:09:15',160327,'2024-12-30 01:09:15',830353,0,'','',30,0,0.67003,0.16,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423665033,2,26976,0,1,1,0,1,'2024-12-30 01:09:18',167021,'2024-12-30 01:09:18',503198,0,'','',30,0,0.33618,0.166,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393740436s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665034,2,26953,0,1,1,0,1,'2024-12-30 01:09:23',193816,'2024-12-30 01:09:23',317999,0,'','',30,0,0.12418,0.193,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665035,2,28619,0,1,1,0,1,'2024-12-30 01:09:23',196119,'2024-12-30 01:09:23',322346,0,'','',30,0,0.12623,0.196,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423665036,2,26949,0,1,1,1,1,'2024-12-30 01:09:23',197089,'2024-12-30 01:09:23',875943,0,'','',30,0,0.67885,0.197,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665037,2,26928,0,1,1,3,1,'2024-12-30 01:09:18',168985,'2024-12-30 01:09:24',405822,0,'','',30,0,6.23684,0.168,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665038,2,28627,0,1,1,0,1,'2024-12-30 01:09:26',231833,'2024-12-30 01:09:26',558228,0,'','',30,0,0.32639,0.231,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394189854s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665039,2,28623,0,1,1,0,1,'2024-12-30 01:09:33',264992,'2024-12-30 01:09:33',399229,0,'','',30,0,0.13424,0.264,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423665040,2,28630,0,1,1,0,1,'2024-12-30 01:09:36',301494,'2024-12-30 01:09:36',424978,0,'','',30,0,0.12348,0.301,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665041,2,26964,0,1,1,0,1,'2024-12-30 01:09:38',305863,'2024-12-30 01:09:38',433367,0,'','',30,0,0.1275,0.305,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423665042,2,26943,0,1,1,2,1,'2024-12-30 01:09:38',307856,'2024-12-30 01:09:38',438823,0,'','',30,0,0.13097,0.307,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665043,2,26951,0,1,1,0,1,'2024-12-30 01:09:38',310110,'2024-12-30 01:09:38',463168,0,'','',30,0,0.15306,0.31,0,'Load : 0.01 0.17 0.11 : OK','load_1_min=0.01;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423665044,2,26962,0,1,1,0,1,'2024-12-30 01:09:38',312311,'2024-12-30 01:09:38',551668,0,'','',30,0,0.23936,0.312,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665045,2,23725,0,1,1,3,1,'2024-12-30 01:09:33',266990,'2024-12-30 01:09:39',504667,0,'','',30,0,6.23768,0.266,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665046,2,26929,0,1,1,2,1,'2024-12-30 01:09:38',313911,'2024-12-30 01:09:40',321285,0,'','',30,0,2.00737,0.313,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665047,2,26954,0,1,1,0,1,'2024-12-30 01:09:43',335664,'2024-12-30 01:09:43',459783,0,'','',30,0,0.12412,0.335,0,'/var: 36%left(17426MB/48432MB) (>10%) : OK','\'/var\'=31006MB;43589;46010;0;48432',''),(423665048,2,28280,0,1,1,0,1,'2024-12-30 01:09:48',366482,'2024-12-30 01:09:48',491979,0,'','',30,0,0.1255,0.366,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423665049,2,26960,0,1,1,0,1,'2024-12-30 01:09:48',368472,'2024-12-30 01:09:48',507567,0,'','',30,0,0.13909,0.368,0,'Load : 1.68 1.71 1.67 : OK','load_1_min=1.68;2;6 load_5_min=1.71;3;7 load_15_min=1.67;4;9',''),(423665050,2,27343,0,1,1,0,1,'2024-12-30 01:09:48',370613,'2024-12-30 01:09:49',13650,0,'','',30,0,0.66191,0.37,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231676363s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665051,2,26977,0,1,1,0,1,'2024-12-30 01:09:49',395390,'2024-12-30 01:09:49',534764,0,'','',30,0,0.13937,0.395,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665052,2,26978,0,1,1,0,1,'2024-12-30 01:09:53',403280,'2024-12-30 01:09:53',411311,0,'','',30,0,0.00803,0.403,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665053,2,26971,0,1,1,0,1,'2024-12-30 01:09:53',405301,'2024-12-30 01:09:53',527503,0,'','',30,0,0.1222,0.405,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665054,2,28616,0,1,1,0,1,'2024-12-30 01:09:53',406357,'2024-12-30 01:09:53',779509,0,'','',30,0,0.37315,0.406,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665055,2,28620,0,1,1,1,1,'2024-12-30 01:09:53',408371,'2024-12-30 01:09:54',0,0,'','',30,0,0.6841,0.408,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665056,2,28282,0,1,1,0,1,'2024-12-30 01:09:55',445599,'2024-12-30 01:09:55',618709,0,'','',30,0,0.17311,0.445,0,'Load : 0.10 0.14 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423665057,2,26965,0,1,1,0,1,'2024-12-30 01:09:55',443611,'2024-12-30 01:09:55',654362,0,'','',30,0,0.21075,0.443,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665058,2,26970,0,1,1,0,1,'2024-12-30 01:09:55',447909,'2024-12-30 01:09:56',468,0,'','',30,0,0.62457,0.447,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665059,2,23726,0,1,1,2,1,'2024-12-30 01:09:56',452031,'2024-12-30 01:09:58',459406,0,'','',30,0,2.00738,0.451,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665060,2,28637,0,1,1,0,1,'2024-12-30 01:10:09',523711,'2024-12-30 01:10:09',572918,0,'','',30,0,0.04921,0.523,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423665061,2,26973,0,1,1,0,1,'2024-12-30 01:10:09',525682,'2024-12-30 01:10:09',647827,0,'','',30,0,0.12215,0.525,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665062,2,26961,0,1,1,0,1,'2024-12-30 01:10:11',533798,'2024-12-30 01:10:11',541090,0,'','',30,0,0.00729,0.533,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665063,2,26955,0,1,1,0,1,'2024-12-30 01:10:12',537822,'2024-12-30 01:10:12',660431,0,'','',30,0,0.12261,0.537,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423665064,2,26950,0,1,1,0,1,'2024-12-30 01:10:13',541020,'2024-12-30 01:10:13',874398,0,'','',30,0,0.33338,0.54,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393383893s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423665065,2,26972,0,1,1,3,1,'2024-12-30 01:10:15',568397,'2024-12-30 01:10:15',689120,0,'','',30,0,0.12072,0.568,3,'Unknown storage : /disk1 : ERROR','',''),(423665066,2,26930,0,1,1,0,1,'2024-12-30 01:10:16',571578,'2024-12-30 01:10:16',697091,0,'','',30,0,0.12551,0.571,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665067,2,26966,0,1,1,0,1,'2024-12-30 01:10:16',573545,'2024-12-30 01:10:16',703627,0,'','',30,0,0.13008,0.573,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=5%',''),(423665068,2,26944,0,1,1,0,1,'2024-12-30 01:10:16',575765,'2024-12-30 01:10:16',710974,0,'','',30,0,0.13521,0.575,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665069,2,28622,0,1,1,0,1,'2024-12-30 01:10:16',577718,'2024-12-30 01:10:16',914267,0,'','',30,0,0.33655,0.577,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393704595s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.52;10100000;10100000;0;10',''),(423665070,2,28281,0,1,1,1,1,'2024-12-30 01:10:16',579772,'2024-12-30 01:10:17',246747,0,'','',30,0,0.66697,0.579,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665071,2,26956,0,1,1,1,1,'2024-12-30 01:10:16',581658,'2024-12-30 01:10:17',254768,0,'','',30,0,0.67311,0.581,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423665072,2,28629,0,1,1,0,1,'2024-12-30 01:10:33',682887,'2024-12-30 01:10:33',805237,0,'','',30,0,0.12235,0.682,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665073,2,26946,0,1,1,3,1,'2024-12-30 01:10:58',793041,'2024-12-30 01:10:58',919757,0,'','',30,0,0.12672,0.793,3,'Unknown storage : /raid0 : ERROR','',''),(423665074,2,26963,0,1,1,0,1,'2024-12-30 01:11:00',839417,'2024-12-30 01:11:00',884156,0,'','',30,0,0.04474,0.839,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665075,2,28624,0,1,1,0,1,'2024-12-30 01:11:00',841131,'2024-12-30 01:11:01',148503,0,'','',30,0,0.30737,0.841,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665076,2,28617,0,1,1,2,1,'2024-12-30 01:11:00',842483,'2024-12-30 01:11:01',214361,0,'','',30,0,0.37188,0.842,2,'No process matching mysqld found : CRITICAL','',''),(423665077,2,28284,0,1,1,0,1,'2024-12-30 01:11:01',845618,'2024-12-30 01:11:01',851168,0,'','',30,0,0.00555,0.845,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665078,2,26931,0,1,1,0,1,'2024-12-30 01:11:01',847627,'2024-12-30 01:11:01',969709,0,'','',30,0,0.12208,0.847,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=66% cpu3=59%',''),(423665079,2,26932,0,1,1,1,1,'2024-12-30 01:11:01',849777,'2024-12-30 01:11:02',517242,0,'','',30,0,0.66746,0.849,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423665080,2,26957,0,1,1,0,1,'2024-12-30 01:11:02',853978,'2024-12-30 01:11:03',0,0,'','',30,0,0.24042,0.853,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665081,2,28631,0,1,1,0,1,'2024-12-30 01:11:05',878021,'2024-12-30 01:11:06',180020,0,'','',30,0,0.302,0.877,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665082,2,23727,0,1,1,0,1,'2024-12-30 01:11:05',879828,'2024-12-30 01:11:06',874699,0,'','',30,0,0.99487,0.879,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252605627s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28776.56;1010000000;1010',''),(423665083,2,26974,0,1,1,0,1,'2024-12-30 01:11:15',998629,'2024-12-30 01:11:16',118199,0,'','',30,0,0.11957,0.998,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665084,2,23728,0,1,1,0,1,'2024-12-30 01:11:21',5936,'2024-12-30 01:11:21',14694,0,'','',30,0,0.02109,0.013,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665085,2,23729,0,1,1,3,1,'2024-12-30 01:11:16',5,'2024-12-30 01:11:22',233034,0,'','',30,0,6.23244,1,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665086,2,26952,0,1,1,0,1,'2024-12-30 01:11:27',19257,'2024-12-30 01:11:27',22117,0,'','',30,0,0.00767,0.045,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665087,2,26969,0,1,1,0,1,'2024-12-30 01:11:29',43,'2024-12-30 01:11:29',3433,0,'','',30,0,0.01168,0.053,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665088,2,28625,0,1,1,2,1,'2024-12-30 01:11:29',367,'2024-12-30 01:11:29',141967,0,'','',30,0,0.08618,0.055,2,'(null)','',''),(423665089,2,26947,0,1,1,1,1,'2024-12-30 01:11:29',47,'2024-12-30 01:11:29',188131,0,'','',30,0,0.13018,0.057,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665090,2,26933,0,1,1,0,1,'2024-12-30 01:11:29',24709,'2024-12-30 01:11:29',573855,0,'','',30,0,0.51365,0.06,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=819715277s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665091,2,27566,0,1,1,0,1,'2024-12-30 01:11:30',26261,'2024-12-30 01:11:30',113642,0,'','',30,0,0.05042,0.063,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423665092,2,28632,0,1,1,2,1,'2024-12-30 01:11:35',103985,'2024-12-30 01:11:35',188577,0,'','',30,0,0.08459,0.103,2,'(null)','',''),(423665093,2,28628,0,1,1,0,1,'2024-12-30 01:11:35',106187,'2024-12-30 01:11:35',228890,0,'','',30,0,0.1227,0.106,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665094,2,26945,0,1,1,0,1,'2024-12-30 01:11:35',108448,'2024-12-30 01:11:35',238836,0,'','',30,0,0.13039,0.108,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665095,2,26968,0,1,1,0,1,'2024-12-30 01:11:35',110376,'2024-12-30 01:11:35',261412,0,'','',30,0,0.15104,0.11,0,'Load : 0.00 0.07 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.09;20;40',''),(423665096,2,26975,0,1,1,1,1,'2024-12-30 01:11:41',139916,'2024-12-30 01:11:41',807053,0,'','',30,0,0.66714,0.139,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665097,2,23730,0,1,1,2,1,'2024-12-30 01:11:43',144303,'2024-12-30 01:11:45',150995,0,'','',30,0,2.00669,0.144,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665098,2,26934,0,1,1,0,1,'2024-12-30 01:11:46',181913,'2024-12-30 01:11:46',320589,0,'','',30,0,0.13868,0.181,0,'Load : 5.87 5.75 5.67 : OK','load_1_min=5.87;9;30 load_5_min=5.75;15;35 load_15_min=5.67;20;40',''),(423665099,2,28491,0,1,1,0,1,'2024-12-30 01:11:51',213054,'2024-12-30 01:11:51',547842,0,'','',30,0,0.33479,0.213,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393714058s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24893.12;10100000;10100000;0;10',''),(423665100,2,28626,0,1,1,0,1,'2024-12-30 01:11:55',261779,'2024-12-30 01:11:55',266946,0,'','',30,0,0.00517,0.261,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665101,2,28618,0,1,1,0,1,'2024-12-30 01:11:56',265084,'2024-12-30 01:11:56',387398,0,'','',30,0,0.12231,0.264,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665102,2,26948,0,1,1,0,1,'2024-12-30 01:11:56',267067,'2024-12-30 01:11:56',392058,0,'','',30,0,0.12499,0.267,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423665103,2,26935,0,1,1,0,1,'2024-12-30 01:12:15',370905,'2024-12-30 01:12:15',380889,0,'','',30,0,0.00998,0.37,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665104,2,26967,0,1,1,1,1,'2024-12-30 01:12:15',372868,'2024-12-30 01:12:16',17483,0,'','',30,0,0.66924,0.372,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423665105,2,26976,0,1,1,0,1,'2024-12-30 01:12:18',380692,'2024-12-30 01:12:18',725789,0,'','',30,0,0.3451,0.38,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393758460s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665106,2,26953,0,1,1,0,1,'2024-12-30 01:12:23',419824,'2024-12-30 01:12:23',544201,0,'','',30,0,0.12438,0.419,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665107,2,28619,0,1,1,0,1,'2024-12-30 01:12:23',421816,'2024-12-30 01:12:23',547688,0,'','',30,0,0.12587,0.421,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665108,2,26949,0,1,1,1,1,'2024-12-30 01:12:23',424016,'2024-12-30 01:12:24',0,0,'','',30,0,0.66823,0.423,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665109,2,26928,0,1,1,3,1,'2024-12-30 01:12:18',382638,'2024-12-30 01:12:24',618411,0,'','',30,0,6.23577,0.382,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665110,2,28627,0,1,1,0,1,'2024-12-30 01:12:26',453596,'2024-12-30 01:12:26',781957,0,'','',30,0,0.32836,0.453,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394207876s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665111,2,28623,0,1,1,0,1,'2024-12-30 01:12:33',488186,'2024-12-30 01:12:33',623235,0,'','',30,0,0.13505,0.488,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423665112,2,28630,0,1,1,0,1,'2024-12-30 01:12:36',516874,'2024-12-30 01:12:36',638883,0,'','',30,0,0.12201,0.516,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665113,2,26964,0,1,1,0,1,'2024-12-30 01:12:38',522436,'2024-12-30 01:12:38',648106,0,'','',30,0,0.12567,0.522,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423665114,2,26943,0,1,1,2,1,'2024-12-30 01:12:38',524399,'2024-12-30 01:12:38',656048,0,'','',30,0,0.13165,0.524,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665115,2,26951,0,1,1,0,1,'2024-12-30 01:12:38',526513,'2024-12-30 01:12:38',683421,0,'','',30,0,0.15691,0.526,0,'Load : 0.00 0.10 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423665116,2,26962,0,1,1,0,1,'2024-12-30 01:12:38',528753,'2024-12-30 01:12:38',784170,0,'','',30,0,0.25542,0.528,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665117,2,23725,0,1,1,3,1,'2024-12-30 01:12:33',490209,'2024-12-30 01:12:39',727017,0,'','',30,0,6.23681,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665118,2,26929,0,1,1,2,1,'2024-12-30 01:12:38',530887,'2024-12-30 01:12:40',538177,0,'','',30,0,2.00729,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665119,2,26954,0,1,1,0,1,'2024-12-30 01:12:43',567743,'2024-12-30 01:12:43',691660,0,'','',30,0,0.12392,0.567,0,'/var: 36%left(17425MB/48432MB) (>10%) : OK','\'/var\'=31007MB;43589;46010;0;48432',''),(423665120,2,28280,0,1,1,0,1,'2024-12-30 01:12:48',606657,'2024-12-30 01:12:48',731480,0,'','',30,0,0.12482,0.606,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423665121,2,26960,0,1,1,0,1,'2024-12-30 01:12:48',608884,'2024-12-30 01:12:48',748003,0,'','',30,0,0.13912,0.608,0,'Load : 1.24 1.50 1.59 : OK','load_1_min=1.24;2;6 load_5_min=1.50;3;7 load_15_min=1.59;4;9',''),(423665122,2,27343,0,1,1,0,1,'2024-12-30 01:12:48',611041,'2024-12-30 01:12:49',276680,0,'','',30,0,0.66564,0.611,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231694389s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665123,2,26977,0,1,1,0,1,'2024-12-30 01:12:49',639640,'2024-12-30 01:12:49',779461,0,'','',30,0,0.13982,0.639,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665124,2,26978,0,1,1,0,1,'2024-12-30 01:12:53',649496,'2024-12-30 01:12:53',658101,0,'','',30,0,0.0086,0.649,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665125,2,26971,0,1,1,0,1,'2024-12-30 01:12:53',650476,'2024-12-30 01:12:53',775795,0,'','',30,0,0.12532,0.65,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665126,2,28616,0,1,1,0,1,'2024-12-30 01:12:53',652505,'2024-12-30 01:12:54',7069,0,'','',30,0,0.36313,0.652,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665127,2,28620,0,1,1,1,1,'2024-12-30 01:12:53',653599,'2024-12-30 01:12:54',324509,0,'','',30,0,0.67091,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665128,2,28282,0,1,1,0,1,'2024-12-30 01:12:55',693795,'2024-12-30 01:12:55',829244,0,'','',30,0,0.13545,0.693,0,'Load : 0.29 0.14 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423665129,2,26965,0,1,1,0,1,'2024-12-30 01:12:55',695815,'2024-12-30 01:12:55',845705,0,'','',30,0,0.14989,0.695,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665130,2,26970,0,1,1,0,1,'2024-12-30 01:12:55',697995,'2024-12-30 01:12:56',292002,0,'','',30,0,0.59401,0.697,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665131,2,23726,0,1,1,2,1,'2024-12-30 01:12:56',701017,'2024-12-30 01:12:58',707433,0,'','',30,0,2.00642,0.7,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665132,2,28637,0,1,1,0,1,'2024-12-30 01:13:09',780978,'2024-12-30 01:13:09',831832,0,'','',30,0,0.05085,0.78,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665133,2,26973,0,1,1,0,1,'2024-12-30 01:13:09',783075,'2024-12-30 01:13:09',905725,0,'','',30,0,0.12265,0.783,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665134,2,26961,0,1,1,0,1,'2024-12-30 01:13:11',791627,'2024-12-30 01:13:11',799445,0,'','',30,0,0.00782,0.791,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665135,2,26955,0,1,1,0,1,'2024-12-30 01:13:12',794675,'2024-12-30 01:13:12',916777,0,'','',30,0,0.1221,0.794,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423665136,2,26950,0,1,1,0,1,'2024-12-30 01:13:13',797977,'2024-12-30 01:13:14',127883,0,'','',30,0,0.32991,0.797,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393401921s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423665137,2,26972,0,1,1,3,1,'2024-12-30 01:13:15',816403,'2024-12-30 01:13:15',936393,0,'','',30,0,0.11999,0.816,3,'Unknown storage : /disk1 : ERROR','',''),(423665138,2,26930,0,1,1,0,1,'2024-12-30 01:13:16',820773,'2024-12-30 01:13:16',944650,0,'','',30,0,0.12388,0.82,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665139,2,26944,0,1,1,0,1,'2024-12-30 01:13:16',824997,'2024-12-30 01:13:16',952025,0,'','',30,0,0.12703,0.824,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665140,2,26966,0,1,1,0,1,'2024-12-30 01:13:16',822783,'2024-12-30 01:13:16',953366,0,'','',30,0,0.13058,0.822,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=6%',''),(423665141,2,28622,0,1,1,0,1,'2024-12-30 01:13:16',827205,'2024-12-30 01:13:17',165483,0,'','',30,0,0.33828,0.827,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393722620s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.28;10100000;10100000;0;10',''),(423665142,2,28281,0,1,1,1,1,'2024-12-30 01:13:16',829141,'2024-12-30 01:13:17',498076,0,'','',30,0,0.66893,0.829,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665143,2,26956,0,1,1,1,1,'2024-12-30 01:13:16',829827,'2024-12-30 01:13:17',503644,0,'','',30,0,0.67382,0.829,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665144,2,28629,0,1,1,0,1,'2024-12-30 01:13:33',935894,'2024-12-30 01:13:34',24494,0,'','',30,0,0.12176,0.935,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665145,2,26946,0,1,1,3,1,'2024-12-30 01:13:58',15895,'2024-12-30 01:13:58',162483,0,'','',30,0,0.12546,0.036,3,'Unknown storage : /raid0 : ERROR','',''),(423665146,2,26963,0,1,1,0,1,'2024-12-30 01:14:00',2796,'2024-12-30 01:14:00',0,0,'','',30,0,0.04509,0.053,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665147,2,28624,0,1,1,0,1,'2024-12-30 01:14:00',23407,'2024-12-30 01:14:00',366935,0,'','',30,0,0.31138,0.055,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665148,2,28617,0,1,1,2,1,'2024-12-30 01:14:00',383,'2024-12-30 01:14:00',426855,0,'','',30,0,0.36907,0.057,2,'No process matching mysqld found : CRITICAL','',''),(423665149,2,28284,0,1,1,0,1,'2024-12-30 01:14:01',48,'2024-12-30 01:14:01',57,0,'','',30,0,0.01102,0.06,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665150,2,26931,0,1,1,0,1,'2024-12-30 01:14:01',50,'2024-12-30 01:14:01',186611,0,'','',30,0,0.1238,0.062,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=80% cpu1=70% cpu2=65% cpu3=61%',''),(423665151,2,26932,0,1,1,1,1,'2024-12-30 01:14:01',3322,'2024-12-30 01:14:01',731924,0,'','',30,0,0.6682,0.063,1,'SNMP WARNING - 39 28 31','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423665152,2,26957,0,1,1,0,1,'2024-12-30 01:14:02',28191,'2024-12-30 01:14:02',305306,0,'','',30,0,0.23827,0.067,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665153,2,28631,0,1,1,0,1,'2024-12-30 01:14:05',0,'2024-12-30 01:14:05',409782,0,'','',30,0,0.31917,0.09,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665154,2,23727,0,1,1,0,1,'2024-12-30 01:14:05',0,'2024-12-30 01:14:06',0,0,'','',30,0,1.00235,0.092,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1252623549s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28989.44;1010000000;1010',''),(423665155,2,26974,0,1,1,0,1,'2024-12-30 01:14:15',124317,'2024-12-30 01:14:15',244654,0,'','',30,0,0.12034,0.124,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665156,2,23728,0,1,1,0,1,'2024-12-30 01:14:21',150974,'2024-12-30 01:14:21',170759,0,'','',30,0,0.01979,0.15,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665157,2,23729,0,1,1,3,1,'2024-12-30 01:14:16',128592,'2024-12-30 01:14:22',359813,0,'','',30,0,6.23122,0.128,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665158,2,26952,0,1,1,0,1,'2024-12-30 01:14:27',197476,'2024-12-30 01:14:27',205260,0,'','',30,0,0.00778,0.197,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665159,2,26969,0,1,1,0,1,'2024-12-30 01:14:29',221038,'2024-12-30 01:14:29',232806,0,'','',30,0,0.01177,0.221,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%','rta=0.341ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665160,2,28625,0,1,1,2,1,'2024-12-30 01:14:29',223044,'2024-12-30 01:14:29',307617,0,'','',30,0,0.08457,0.223,2,'(null)','',''),(423665161,2,26947,0,1,1,1,1,'2024-12-30 01:14:29',225291,'2024-12-30 01:14:29',354921,0,'','',30,0,0.12963,0.225,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665162,2,26933,0,1,1,0,1,'2024-12-30 01:14:29',226976,'2024-12-30 01:14:29',628608,0,'','',30,0,0.40163,0.226,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819733294s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665163,2,27566,0,1,1,0,1,'2024-12-30 01:14:30',232222,'2024-12-30 01:14:30',284748,0,'','',30,0,0.05253,0.232,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665164,2,28632,0,1,1,2,1,'2024-12-30 01:14:35',321540,'2024-12-30 01:14:35',405997,0,'','',30,0,0.08446,0.321,2,'(null)','',''),(423665165,2,28628,0,1,1,0,1,'2024-12-30 01:14:35',323510,'2024-12-30 01:14:35',445807,0,'','',30,0,0.1223,0.323,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665166,2,26945,0,1,1,0,1,'2024-12-30 01:14:35',325709,'2024-12-30 01:14:35',454784,0,'','',30,0,0.12907,0.325,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665167,2,26968,0,1,1,0,1,'2024-12-30 01:14:35',327911,'2024-12-30 01:14:35',474101,0,'','',30,0,0.14619,0.327,0,'Load : 0.00 0.03 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.07;20;40',''),(423665168,2,26975,0,1,1,1,1,'2024-12-30 01:14:41',361979,'2024-12-30 01:14:42',12343,0,'','',30,0,0.66809,0.361,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665169,2,23730,0,1,1,2,1,'2024-12-30 01:14:43',367352,'2024-12-30 01:14:45',373825,0,'','',30,0,2.00647,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665170,2,26934,0,1,1,0,1,'2024-12-30 01:14:46',399957,'2024-12-30 01:14:46',540444,0,'','',30,0,0.14049,0.399,0,'Load : 6.01 5.82 5.71 : OK','load_1_min=6.01;9;30 load_5_min=5.82;15;35 load_15_min=5.71;20;40',''),(423665171,2,28491,0,1,1,0,1,'2024-12-30 01:14:51',428599,'2024-12-30 01:14:51',763941,0,'','',30,0,0.33534,0.428,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393732080s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.44;10100000;10100000;0;10',''),(423665172,2,28626,0,1,1,0,1,'2024-12-30 01:14:55',454895,'2024-12-30 01:14:55',460475,0,'','',30,0,0.00558,0.454,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665173,2,28618,0,1,1,0,1,'2024-12-30 01:14:56',459225,'2024-12-30 01:14:56',583087,0,'','',30,0,0.12386,0.459,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665174,2,26948,0,1,1,0,1,'2024-12-30 01:14:56',461143,'2024-12-30 01:14:56',585565,0,'','',30,0,0.12442,0.461,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665175,2,26935,0,1,1,0,1,'2024-12-30 01:15:15',552919,'2024-12-30 01:15:15',562872,0,'','',30,0,0.00995,0.552,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665176,2,26967,0,1,1,1,1,'2024-12-30 01:15:15',555010,'2024-12-30 01:15:16',221264,0,'','',30,0,0.66625,0.554,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423665177,2,26976,0,1,1,0,1,'2024-12-30 01:15:18',560759,'2024-12-30 01:15:18',899948,0,'','',30,0,0.33919,0.56,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393776480s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665178,2,26953,0,1,1,0,1,'2024-12-30 01:15:23',660030,'2024-12-30 01:15:23',784144,0,'','',30,0,0.12411,0.659,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665179,2,28619,0,1,1,0,1,'2024-12-30 01:15:23',662056,'2024-12-30 01:15:23',786891,0,'','',30,0,0.12484,0.662,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665180,2,26949,0,1,1,1,1,'2024-12-30 01:15:23',664247,'2024-12-30 01:15:24',330409,0,'','',30,0,0.66616,0.664,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665181,2,26928,0,1,1,3,1,'2024-12-30 01:15:18',562702,'2024-12-30 01:15:24',797546,0,'','',30,0,6.23484,0.562,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665182,2,28627,0,1,1,0,1,'2024-12-30 01:15:26',696671,'2024-12-30 01:15:27',26,0,'','',30,0,0.33615,0.696,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394225900s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665183,2,28623,0,1,1,0,1,'2024-12-30 01:15:33',738738,'2024-12-30 01:15:33',873209,0,'','',30,0,0.13447,0.738,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423665184,2,28630,0,1,1,0,1,'2024-12-30 01:15:36',765311,'2024-12-30 01:15:36',887261,0,'','',30,0,0.12195,0.765,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665185,2,26964,0,1,1,0,1,'2024-12-30 01:15:38',770813,'2024-12-30 01:15:38',897586,0,'','',30,0,0.12677,0.77,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423665186,2,26943,0,1,1,2,1,'2024-12-30 01:15:38',772841,'2024-12-30 01:15:38',900544,0,'','',30,0,0.1277,0.772,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665187,2,26951,0,1,1,0,1,'2024-12-30 01:15:38',775105,'2024-12-30 01:15:38',927554,0,'','',30,0,0.15245,0.775,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423665188,2,26962,0,1,1,0,1,'2024-12-30 01:15:38',777296,'2024-12-30 01:15:39',7238,0,'','',30,0,0.23881,0.777,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665189,2,23725,0,1,1,3,1,'2024-12-30 01:15:33',740743,'2024-12-30 01:15:39',976417,0,'','',30,0,6.23567,0.74,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665190,2,26929,0,1,1,2,1,'2024-12-30 01:15:38',779481,'2024-12-30 01:15:40',786541,0,'','',30,0,2.00706,0.779,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665191,2,26954,0,1,1,0,1,'2024-12-30 01:15:43',805171,'2024-12-30 01:15:43',929340,0,'','',30,0,0.12417,0.805,0,'/var: 36%left(17425MB/48432MB) (>10%) : OK','\'/var\'=31007MB;43589;46010;0;48432',''),(423665192,2,28280,0,1,1,0,1,'2024-12-30 01:15:48',858480,'2024-12-30 01:15:48',984115,0,'','',30,0,0.12563,0.858,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423665193,2,26960,0,1,1,0,1,'2024-12-30 01:15:48',860812,'2024-12-30 01:15:49',120,0,'','',30,0,0.1409,0.86,0,'Load : 1.67 1.58 1.60 : OK','load_1_min=1.67;2;6 load_5_min=1.58;3;7 load_15_min=1.60;4;9',''),(423665194,2,27343,0,1,1,0,1,'2024-12-30 01:15:48',863301,'2024-12-30 01:15:49',537524,0,'','',30,0,0.67422,0.863,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231712416s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665195,2,26977,0,1,1,0,1,'2024-12-30 01:15:49',871390,'2024-12-30 01:15:50',0,0,'','',30,0,0.13845,0.871,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665196,2,26978,0,1,1,0,1,'2024-12-30 01:15:53',879469,'2024-12-30 01:15:53',890889,0,'','',30,0,0.01142,0.879,0,'OK - 192.168.77.208: rta 0.319ms, lost 0%','rta=0.319ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665197,2,26971,0,1,1,0,1,'2024-12-30 01:15:53',881453,'2024-12-30 01:15:54',1322,0,'','',30,0,0.121,0.881,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665198,2,28616,0,1,1,0,1,'2024-12-30 01:15:53',883693,'2024-12-30 01:15:54',244330,0,'','',30,0,0.36064,0.883,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665199,2,28620,0,1,1,1,1,'2024-12-30 01:15:53',885335,'2024-12-30 01:15:54',553690,0,'','',30,0,0.66836,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665200,2,26965,0,1,1,0,1,'2024-12-30 01:15:55',920645,'2024-12-30 01:15:56',4,0,'','',30,0,0.12934,0.92,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665201,2,28282,0,1,1,0,1,'2024-12-30 01:15:55',918609,'2024-12-30 01:15:56',361,0,'','',30,0,0.13658,0.918,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423665202,2,26970,0,1,1,0,1,'2024-12-30 01:15:55',922875,'2024-12-30 01:15:56',512867,0,'','',30,0,0.58999,0.922,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665203,2,23726,0,1,1,2,1,'2024-12-30 01:15:56',926824,'2024-12-30 01:15:58',933740,0,'','',30,0,2.00692,0.926,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665204,2,28637,0,1,1,0,1,'2024-12-30 01:16:10',1473,'2024-12-30 01:16:10',45,0,'','',30,0,0.05321,1.002,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665205,2,26973,0,1,1,0,1,'2024-12-30 01:16:10',2499,'2024-12-30 01:16:10',126427,0,'','',30,0,0.12172,1.004,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665206,2,26961,0,1,1,0,1,'2024-12-30 01:16:11',0,'2024-12-30 01:16:11',7100,0,'','',30,0,0.00739,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665207,2,26955,0,1,1,0,1,'2024-12-30 01:16:12',4817,'2024-12-30 01:16:12',131904,0,'','',30,0,0.12058,0.011,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423665208,2,26950,0,1,1,0,1,'2024-12-30 01:16:13',100,'2024-12-30 01:16:13',341188,0,'','',30,0,0.32669,0.014,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393419847s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423665209,2,26972,0,1,1,3,1,'2024-12-30 01:16:15',22,'2024-12-30 01:16:15',157876,0,'','',30,0,0.13104,0.026,3,'Unknown storage : /disk1 : ERROR','',''),(423665210,2,26930,0,1,1,0,1,'2024-12-30 01:16:16',17921,'2024-12-30 01:16:16',168393,0,'','',30,0,0.12539,0.042,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665211,2,26966,0,1,1,0,1,'2024-12-30 01:16:16',313,'2024-12-30 01:16:16',176387,0,'','',30,0,0.12919,0.047,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=11% cpu2=11% cpu3=9%',''),(423665212,2,26944,0,1,1,0,1,'2024-12-30 01:16:16',36,'2024-12-30 01:16:16',176993,0,'','',30,0,0.13202,0.044,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665213,2,28622,0,1,1,0,1,'2024-12-30 01:16:16',4,'2024-12-30 01:16:16',392961,0,'','',30,0,0.34391,0.049,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393740542s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.16;10100000;10100000;0;10',''),(423665214,2,28281,0,1,1,1,1,'2024-12-30 01:16:16',20535,'2024-12-30 01:16:16',717451,0,'','',30,0,0.66738,0.05,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665215,2,26956,0,1,1,1,1,'2024-12-30 01:16:16',21634,'2024-12-30 01:16:16',721741,0,'','',30,0,0.66954,0.052,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423665216,2,28629,0,1,1,0,1,'2024-12-30 01:16:33',128701,'2024-12-30 01:16:33',251741,0,'','',30,0,0.12304,0.128,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665217,2,26946,0,1,1,3,1,'2024-12-30 01:16:58',246121,'2024-12-30 01:16:58',371389,0,'','',30,0,0.12527,0.246,3,'Unknown storage : /raid0 : ERROR','',''),(423665218,2,26963,0,1,1,0,1,'2024-12-30 01:17:00',269468,'2024-12-30 01:17:00',313936,0,'','',30,0,0.04447,0.269,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665219,2,28624,0,1,1,0,1,'2024-12-30 01:17:00',271504,'2024-12-30 01:17:00',583520,0,'','',30,0,0.31202,0.271,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665220,2,28617,0,1,1,2,1,'2024-12-30 01:17:00',273719,'2024-12-30 01:17:00',633411,0,'','',30,0,0.35969,0.273,2,'No process matching mysqld found : CRITICAL','',''),(423665221,2,28284,0,1,1,0,1,'2024-12-30 01:17:01',276876,'2024-12-30 01:17:01',282955,0,'','',30,0,0.00608,0.276,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665222,2,26931,0,1,1,0,1,'2024-12-30 01:17:01',279367,'2024-12-30 01:17:01',402499,0,'','',30,0,0.12313,0.279,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=68% cpu2=66% cpu3=61%',''),(423665223,2,26932,0,1,1,1,1,'2024-12-30 01:17:01',281241,'2024-12-30 01:17:01',948188,0,'','',30,0,0.66695,0.281,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423665224,2,26957,0,1,1,0,1,'2024-12-30 01:17:02',285012,'2024-12-30 01:17:02',523712,0,'','',30,0,0.2387,0.284,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665225,2,28631,0,1,1,0,1,'2024-12-30 01:17:05',331443,'2024-12-30 01:17:05',646225,0,'','',30,0,0.31478,0.331,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665226,2,23727,0,1,1,0,1,'2024-12-30 01:17:05',333631,'2024-12-30 01:17:06',317370,0,'','',30,0,0.98374,0.333,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252641574s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29272.32;1010000000;1010',''),(423665227,2,26974,0,1,1,0,1,'2024-12-30 01:17:15',384675,'2024-12-30 01:17:15',586926,0,'','',30,0,0.20225,0.384,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665228,2,23728,0,1,1,0,1,'2024-12-30 01:17:21',416244,'2024-12-30 01:17:21',435595,0,'','',30,0,0.01935,0.416,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665229,2,23729,0,1,1,3,1,'2024-12-30 01:17:16',388995,'2024-12-30 01:17:22',621189,0,'','',30,0,6.23219,0.388,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665230,2,26952,0,1,1,0,1,'2024-12-30 01:17:27',457761,'2024-12-30 01:17:27',465481,0,'','',30,0,0.00772,0.457,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665231,2,26969,0,1,1,0,1,'2024-12-30 01:17:29',487580,'2024-12-30 01:17:29',499096,0,'','',30,0,0.01152,0.487,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665232,2,28625,0,1,1,2,1,'2024-12-30 01:17:29',488283,'2024-12-30 01:17:29',576685,0,'','',30,0,0.0884,0.488,2,'(null)','',''),(423665233,2,26947,0,1,1,1,1,'2024-12-30 01:17:29',490323,'2024-12-30 01:17:29',620019,0,'','',30,0,0.1297,0.49,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665234,2,26933,0,1,1,0,1,'2024-12-30 01:17:29',492497,'2024-12-30 01:17:29',891750,0,'','',30,0,0.39925,0.492,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=819751322s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665235,2,27566,0,1,1,0,1,'2024-12-30 01:17:30',499705,'2024-12-30 01:17:30',554912,0,'','',30,0,0.05521,0.499,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665236,2,28632,0,1,1,2,1,'2024-12-30 01:17:35',529902,'2024-12-30 01:17:35',671360,0,'','',30,0,0.14146,0.529,2,'(null)','',''),(423665237,2,28628,0,1,1,0,1,'2024-12-30 01:17:35',531936,'2024-12-30 01:17:35',727974,0,'','',30,0,0.19604,0.531,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665238,2,26945,0,1,1,0,1,'2024-12-30 01:17:35',534153,'2024-12-30 01:17:35',733515,0,'','',30,0,0.19936,0.534,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665239,2,26968,0,1,1,0,1,'2024-12-30 01:17:35',536273,'2024-12-30 01:17:35',751368,0,'','',30,0,0.2151,0.536,0,'Load : 0.02 0.03 0.06 : OK','load_1_min=0.02;9;30 load_5_min=0.03;15;35 load_15_min=0.06;20;40',''),(423665240,2,26975,0,1,1,1,1,'2024-12-30 01:17:41',582143,'2024-12-30 01:17:42',250568,0,'','',30,0,0.66843,0.582,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665241,2,23730,0,1,1,2,1,'2024-12-30 01:17:43',585825,'2024-12-30 01:17:45',592493,0,'','',30,0,2.00667,0.585,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665242,2,26934,0,1,1,0,1,'2024-12-30 01:17:46',603999,'2024-12-30 01:17:46',742556,0,'','',30,0,0.13856,0.603,0,'Load : 5.88 5.83 5.73 : OK','load_1_min=5.88;9;30 load_5_min=5.83;15;35 load_15_min=5.73;20;40',''),(423665243,2,28491,0,1,1,0,1,'2024-12-30 01:17:51',633701,'2024-12-30 01:17:51',983166,0,'','',30,0,0.34947,0.633,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393750100s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24766.96;10100000;10100000;0;10',''),(423665244,2,28626,0,1,1,0,1,'2024-12-30 01:17:55',668630,'2024-12-30 01:17:55',673654,0,'','',30,0,0.00502,0.668,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665245,2,28618,0,1,1,0,1,'2024-12-30 01:17:56',671792,'2024-12-30 01:17:56',794690,0,'','',30,0,0.1229,0.671,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665246,2,26948,0,1,1,0,1,'2024-12-30 01:17:56',673718,'2024-12-30 01:17:56',798051,0,'','',30,0,0.12433,0.673,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665247,2,26935,0,1,1,0,1,'2024-12-30 01:18:15',773067,'2024-12-30 01:18:15',785065,0,'','',30,0,0.012,0.773,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665248,2,26967,0,1,1,1,1,'2024-12-30 01:18:15',774965,'2024-12-30 01:18:16',443838,0,'','',30,0,0.66887,0.774,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423665249,2,26976,0,1,1,0,1,'2024-12-30 01:18:18',782940,'2024-12-30 01:18:19',120322,0,'','',30,0,0.33738,0.782,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393794505s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665250,2,26953,0,1,1,0,1,'2024-12-30 01:18:23',829714,'2024-12-30 01:18:23',952686,0,'','',30,0,0.12297,0.829,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665251,2,28619,0,1,1,0,1,'2024-12-30 01:18:23',831762,'2024-12-30 01:18:23',957014,0,'','',30,0,0.12525,0.831,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423665252,2,26949,0,1,1,1,1,'2024-12-30 01:18:23',834030,'2024-12-30 01:18:24',503422,0,'','',30,0,0.66939,0.834,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665253,2,26928,0,1,1,3,1,'2024-12-30 01:18:18',785242,'2024-12-30 01:18:25',1106,0,'','',30,0,6.23599,0.785,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665254,2,28627,0,1,1,0,1,'2024-12-30 01:18:26',854084,'2024-12-30 01:18:27',187665,0,'','',30,0,0.33358,0.854,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394243914s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665255,2,28623,0,1,1,0,1,'2024-12-30 01:18:33',892291,'2024-12-30 01:18:34',11944,0,'','',30,0,0.13496,0.892,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423665256,2,28630,0,1,1,0,1,'2024-12-30 01:18:36',922857,'2024-12-30 01:18:37',36,0,'','',30,0,0.12202,0.922,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665257,2,26964,0,1,1,0,1,'2024-12-30 01:18:38',927204,'2024-12-30 01:18:39',23323,0,'','',30,0,0.12823,0.927,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15453MB;176685;178488;0;180291',''),(423665258,2,26943,0,1,1,2,1,'2024-12-30 01:18:38',928904,'2024-12-30 01:18:39',6,0,'','',30,0,0.13931,0.928,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665259,2,26951,0,1,1,0,1,'2024-12-30 01:18:38',930264,'2024-12-30 01:18:39',0,0,'','',30,0,0.15466,0.93,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423665260,2,26962,0,1,1,0,1,'2024-12-30 01:18:38',932107,'2024-12-30 01:18:39',175004,0,'','',30,0,0.2429,0.932,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665261,2,23725,0,1,1,3,1,'2024-12-30 01:18:33',894302,'2024-12-30 01:18:40',133249,0,'','',30,0,6.23895,0.894,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665262,2,26929,0,1,1,2,1,'2024-12-30 01:18:38',934298,'2024-12-30 01:18:40',941525,0,'','',30,0,2.00723,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665263,2,26954,0,1,1,0,1,'2024-12-30 01:18:43',955064,'2024-12-30 01:18:44',7,0,'','',30,0,0.12473,0.955,0,'/var: 36%left(17424MB/48432MB) (>10%) : OK','\'/var\'=31008MB;43589;46010;0;48432',''),(423665264,2,28280,0,1,1,0,1,'2024-12-30 01:18:48',993950,'2024-12-30 01:18:49',124481,0,'','',30,0,0.13053,0.993,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423665265,2,26960,0,1,1,0,1,'2024-12-30 01:18:48',996140,'2024-12-30 01:18:49',136862,0,'','',30,0,0.14072,0.996,0,'Load : 1.51 1.57 1.59 : OK','load_1_min=1.51;2;6 load_5_min=1.57;3;7 load_15_min=1.59;4;9',''),(423665266,2,26977,0,1,1,0,1,'2024-12-30 01:18:49',2145,'2024-12-30 01:18:49',146762,0,'','',30,0,0.14262,0.004,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665267,2,27343,0,1,1,0,1,'2024-12-30 01:18:48',997790,'2024-12-30 01:18:49',674241,0,'','',30,0,0.67645,0.997,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231730430s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665268,2,26978,0,1,1,0,1,'2024-12-30 01:18:53',5908,'2024-12-30 01:18:53',13543,0,'','',30,0,0.01892,0.013,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665269,2,26971,0,1,1,0,1,'2024-12-30 01:18:53',7132,'2024-12-30 01:18:53',142514,0,'','',30,0,0.12678,0.015,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665270,2,28616,0,1,1,0,1,'2024-12-30 01:18:53',15,'2024-12-30 01:18:53',387743,0,'','',30,0,0.36989,0.017,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665271,2,28620,0,1,1,1,1,'2024-12-30 01:18:53',1,'2024-12-30 01:18:53',696235,0,'','',30,0,0.67757,0.018,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665272,2,26965,0,1,1,0,1,'2024-12-30 01:18:55',3,'2024-12-30 01:18:55',164592,0,'','',30,0,0.12656,0.038,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665273,2,28282,0,1,1,0,1,'2024-12-30 01:18:55',16411,'2024-12-30 01:18:55',185691,0,'','',30,0,0.14566,0.04,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423665274,2,26970,0,1,1,0,1,'2024-12-30 01:18:55',17531,'2024-12-30 01:18:55',628773,0,'','',30,0,0.5866,0.042,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665275,2,23726,0,1,1,2,1,'2024-12-30 01:18:56',19625,'2024-12-30 01:18:58',343,0,'','',30,0,2.00654,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665276,2,28637,0,1,1,0,1,'2024-12-30 01:19:10',0,'2024-12-30 01:19:10',156213,0,'','',30,0,0.05782,0.098,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665277,2,26973,0,1,1,0,1,'2024-12-30 01:19:10',100498,'2024-12-30 01:19:10',222603,0,'','',30,0,0.12211,0.1,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665278,2,26961,0,1,1,0,1,'2024-12-30 01:19:11',103695,'2024-12-30 01:19:11',111267,0,'','',30,0,0.00757,0.103,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665279,2,26955,0,1,1,0,1,'2024-12-30 01:19:12',106709,'2024-12-30 01:19:12',228656,0,'','',30,0,0.12195,0.106,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423665280,2,26950,0,1,1,0,1,'2024-12-30 01:19:13',109870,'2024-12-30 01:19:13',437185,0,'','',30,0,0.32732,0.109,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393437860s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665281,2,26972,0,1,1,3,1,'2024-12-30 01:19:15',135224,'2024-12-30 01:19:15',255598,0,'','',30,0,0.12037,0.135,3,'Unknown storage : /disk1 : ERROR','',''),(423665282,2,26930,0,1,1,0,1,'2024-12-30 01:19:16',138399,'2024-12-30 01:19:16',263482,0,'','',30,0,0.12508,0.138,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665283,2,26966,0,1,1,0,1,'2024-12-30 01:19:16',140495,'2024-12-30 01:19:16',269680,0,'','',30,0,0.12918,0.14,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=9% cpu2=9% cpu3=8%',''),(423665284,2,26944,0,1,1,0,1,'2024-12-30 01:19:16',142657,'2024-12-30 01:19:16',271446,0,'','',30,0,0.12879,0.142,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665285,2,28622,0,1,1,0,1,'2024-12-30 01:19:16',144278,'2024-12-30 01:19:16',487672,0,'','',30,0,0.34339,0.144,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393758551s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24942.4;10100000;10100000;0;100',''),(423665286,2,26956,0,1,1,1,1,'2024-12-30 01:19:16',148317,'2024-12-30 01:19:16',816867,0,'','',30,0,0.66855,0.148,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423665287,2,28281,0,1,1,1,1,'2024-12-30 01:19:16',146418,'2024-12-30 01:19:16',821724,0,'','',30,0,0.67531,0.146,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665288,2,28629,0,1,1,0,1,'2024-12-30 01:19:33',261968,'2024-12-30 01:19:33',384000,0,'','',30,0,0.12203,0.261,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665289,2,26946,0,1,1,3,1,'2024-12-30 01:19:58',401201,'2024-12-30 01:19:58',526996,0,'','',30,0,0.12579,0.401,3,'Unknown storage : /raid0 : ERROR','',''),(423665290,2,26963,0,1,1,0,1,'2024-12-30 01:20:00',426528,'2024-12-30 01:20:00',471607,0,'','',30,0,0.04508,0.426,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665291,2,28624,0,1,1,0,1,'2024-12-30 01:20:00',428523,'2024-12-30 01:20:00',740773,0,'','',30,0,0.31225,0.428,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665292,2,28617,0,1,1,2,1,'2024-12-30 01:20:00',430721,'2024-12-30 01:20:00',796994,0,'','',30,0,0.36627,0.43,2,'No process matching mysqld found : CRITICAL','',''),(423665293,2,28284,0,1,1,0,1,'2024-12-30 01:20:01',434759,'2024-12-30 01:20:01',442562,0,'','',30,0,0.0078,0.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665294,2,26931,0,1,1,0,1,'2024-12-30 01:20:01',437047,'2024-12-30 01:20:01',559366,0,'','',30,0,0.12232,0.437,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=66% cpu2=62% cpu3=58%',''),(423665295,2,26932,0,1,1,1,1,'2024-12-30 01:20:01',438021,'2024-12-30 01:20:02',109983,0,'','',30,0,0.67196,0.437,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423665296,2,26957,0,1,1,0,1,'2024-12-30 01:20:02',440987,'2024-12-30 01:20:02',679787,0,'','',30,0,0.2388,0.44,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665297,2,28631,0,1,1,0,1,'2024-12-30 01:20:05',481415,'2024-12-30 01:20:05',886920,0,'','',30,0,0.40551,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665298,2,23727,0,1,1,0,1,'2024-12-30 01:20:05',483347,'2024-12-30 01:20:06',569209,0,'','',30,0,1.08586,0.483,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252659601s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29851.68;1010000000;1010',''),(423665299,2,26974,0,1,1,0,1,'2024-12-30 01:20:15',542085,'2024-12-30 01:20:15',716968,0,'','',30,0,0.17488,0.542,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423665300,2,23728,0,1,1,0,1,'2024-12-30 01:20:21',572074,'2024-12-30 01:20:21',595996,0,'','',30,0,0.02392,0.572,0,'OK - 192.168.77.159: rta 0.960ms, lost 0%','rta=0.960ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665301,2,23729,0,1,1,3,1,'2024-12-30 01:20:16',545308,'2024-12-30 01:20:22',777710,0,'','',30,0,6.2324,0.545,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665302,2,26952,0,1,1,0,1,'2024-12-30 01:20:27',603076,'2024-12-30 01:20:27',611195,0,'','',30,0,0.00812,0.603,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665303,2,26969,0,1,1,0,1,'2024-12-30 01:20:29',621791,'2024-12-30 01:20:29',634910,0,'','',30,0,0.01312,0.621,0,'OK - 172.21.1.2: rta 0.415ms, lost 0%','rta=0.415ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665304,2,28625,0,1,1,2,1,'2024-12-30 01:20:29',623771,'2024-12-30 01:20:29',708445,0,'','',30,0,0.08467,0.623,2,'(null)','',''),(423665305,2,26947,0,1,1,1,1,'2024-12-30 01:20:29',624666,'2024-12-30 01:20:29',754945,0,'','',30,0,0.13028,0.624,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665306,2,26933,0,1,1,0,1,'2024-12-30 01:20:29',627160,'2024-12-30 01:20:30',3,0,'','',30,0,0.41157,0.627,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=819769337s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665307,2,27566,0,1,1,0,1,'2024-12-30 01:20:30',630712,'2024-12-30 01:20:30',693390,0,'','',30,0,0.06268,0.63,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665308,2,28632,0,1,1,2,1,'2024-12-30 01:20:35',674983,'2024-12-30 01:20:35',758778,0,'','',30,0,0.08379,0.674,2,'(null)','',''),(423665309,2,28628,0,1,1,0,1,'2024-12-30 01:20:35',676921,'2024-12-30 01:20:35',799394,0,'','',30,0,0.12247,0.676,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665310,2,26945,0,1,1,0,1,'2024-12-30 01:20:35',678993,'2024-12-30 01:20:35',808338,0,'','',30,0,0.12934,0.678,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665311,2,26968,0,1,1,0,1,'2024-12-30 01:20:35',681169,'2024-12-30 01:20:35',827631,0,'','',30,0,0.14646,0.681,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.04;20;40',''),(423665312,2,26975,0,1,1,1,1,'2024-12-30 01:20:41',714488,'2024-12-30 01:20:42',385862,0,'','',30,0,0.67137,0.714,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665313,2,23730,0,1,1,2,1,'2024-12-30 01:20:43',719909,'2024-12-30 01:20:45',726501,0,'','',30,0,2.00659,0.719,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665314,2,26934,0,1,1,0,1,'2024-12-30 01:20:46',763372,'2024-12-30 01:20:46',902664,0,'','',30,0,0.13929,0.763,0,'Load : 6.17 5.95 5.79 : OK','load_1_min=6.17;9;30 load_5_min=5.95;15;35 load_15_min=5.79;20;40',''),(423665315,2,28491,0,1,1,0,1,'2024-12-30 01:20:51',795880,'2024-12-30 01:20:52',130462,0,'','',30,0,0.33458,0.795,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393768116s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.96;10100000;10100000;0;10',''),(423665316,2,28626,0,1,1,0,1,'2024-12-30 01:20:55',813854,'2024-12-30 01:20:55',819267,0,'','',30,0,0.00541,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665317,2,28618,0,1,1,0,1,'2024-12-30 01:20:56',816027,'2024-12-30 01:20:56',937520,0,'','',30,0,0.12149,0.815,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665318,2,26948,0,1,1,0,1,'2024-12-30 01:20:56',817987,'2024-12-30 01:20:56',943520,0,'','',30,0,0.12553,0.817,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665319,2,26935,0,1,1,0,1,'2024-12-30 01:21:15',928372,'2024-12-30 01:21:15',944160,0,'','',30,0,0.01579,0.928,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665320,2,26967,0,1,1,1,1,'2024-12-30 01:21:15',929453,'2024-12-30 01:21:16',598960,0,'','',30,0,0.66951,0.929,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423665321,2,26976,0,1,1,0,1,'2024-12-30 01:21:18',934777,'2024-12-30 01:21:19',277958,0,'','',30,0,0.34318,0.934,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393812521s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665322,2,26953,0,1,1,0,1,'2024-12-30 01:21:23',962204,'2024-12-30 01:21:24',0,0,'','',30,0,0.12416,0.962,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665323,2,28619,0,1,1,0,1,'2024-12-30 01:21:23',964510,'2024-12-30 01:21:24',0,0,'','',30,0,0.12632,0.964,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423665324,2,26949,0,1,1,1,1,'2024-12-30 01:21:23',966202,'2024-12-30 01:21:24',635439,0,'','',30,0,0.66924,0.966,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665325,2,26928,0,1,1,3,1,'2024-12-30 01:21:18',937124,'2024-12-30 01:21:25',172108,0,'','',30,0,6.23498,0.937,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665326,2,28627,0,1,1,0,1,'2024-12-30 01:21:26',999571,'2024-12-30 01:21:27',324298,0,'','',30,0,0.32473,0.999,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394261928s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423665327,2,28623,0,1,1,0,1,'2024-12-30 01:21:33',1,'2024-12-30 01:21:33',154276,0,'','',30,0,0.13574,0.018,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423665328,2,28630,0,1,1,0,1,'2024-12-30 01:21:36',12839,'2024-12-30 01:21:36',165202,0,'','',30,0,0.13415,0.031,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665329,2,26943,0,1,1,2,1,'2024-12-30 01:21:38',4,'2024-12-30 01:21:38',178274,0,'','',30,0,0.12884,0.049,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665330,2,26964,0,1,1,0,1,'2024-12-30 01:21:38',4,'2024-12-30 01:21:38',180113,0,'','',30,0,0.1317,0.048,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665331,2,26951,0,1,1,0,1,'2024-12-30 01:21:38',21316,'2024-12-30 01:21:38',212918,0,'','',30,0,0.16141,0.051,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423665332,2,26962,0,1,1,0,1,'2024-12-30 01:21:38',21649,'2024-12-30 01:21:38',293670,0,'','',30,0,0.24145,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665333,2,23725,0,1,1,3,1,'2024-12-30 01:21:33',8655,'2024-12-30 01:21:39',257002,0,'','',30,0,6.23628,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665334,2,26929,0,1,1,2,1,'2024-12-30 01:21:38',22942,'2024-12-30 01:21:40',25551,0,'','',30,0,2.00708,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665335,2,26954,0,1,1,0,1,'2024-12-30 01:21:43',458,'2024-12-30 01:21:43',195464,0,'','',30,0,0.12417,0.071,0,'/var: 36%left(17424MB/48432MB) (>10%) : OK','\'/var\'=31008MB;43589;46010;0;48432',''),(423665336,2,28280,0,1,1,0,1,'2024-12-30 01:21:48',0,'2024-12-30 01:21:48',229856,0,'','',30,0,0.14156,0.088,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423665337,2,26960,0,1,1,0,1,'2024-12-30 01:21:48',106910,'2024-12-30 01:21:48',247570,0,'','',30,0,0.14066,0.106,0,'Load : 1.44 1.53 1.56 : OK','load_1_min=1.44;2;6 load_5_min=1.53;3;7 load_15_min=1.56;4;9',''),(423665338,2,27343,0,1,1,0,1,'2024-12-30 01:21:48',108563,'2024-12-30 01:21:48',776667,0,'','',30,0,0.6681,0.108,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231748342s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665339,2,26977,0,1,1,0,1,'2024-12-30 01:21:49',116706,'2024-12-30 01:21:49',256157,0,'','',30,0,0.13945,0.116,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665340,2,26978,0,1,1,0,1,'2024-12-30 01:21:53',129143,'2024-12-30 01:21:53',145743,0,'','',30,0,0.0166,0.129,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665341,2,26971,0,1,1,0,1,'2024-12-30 01:21:53',131135,'2024-12-30 01:21:53',260069,0,'','',30,0,0.12893,0.131,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665342,2,28616,0,1,1,0,1,'2024-12-30 01:21:53',133268,'2024-12-30 01:21:53',501677,0,'','',30,0,0.36841,0.133,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665343,2,28620,0,1,1,1,1,'2024-12-30 01:21:53',134367,'2024-12-30 01:21:53',804278,0,'','',30,0,0.66991,0.134,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665344,2,26965,0,1,1,0,1,'2024-12-30 01:21:55',143598,'2024-12-30 01:21:55',272409,0,'','',30,0,0.12881,0.143,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665345,2,28282,0,1,1,0,1,'2024-12-30 01:21:55',145868,'2024-12-30 01:21:55',281210,0,'','',30,0,0.13534,0.145,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423665346,2,26970,0,1,1,0,1,'2024-12-30 01:21:55',146890,'2024-12-30 01:21:55',781250,0,'','',30,0,0.63436,0.146,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665347,2,23726,0,1,1,2,1,'2024-12-30 01:21:56',150048,'2024-12-30 01:21:58',157279,0,'','',30,0,2.00723,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665348,2,28637,0,1,1,0,1,'2024-12-30 01:22:10',205554,'2024-12-30 01:22:10',269027,0,'','',30,0,0.06347,0.205,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665349,2,26973,0,1,1,0,1,'2024-12-30 01:22:10',207508,'2024-12-30 01:22:10',329527,0,'','',30,0,0.12202,0.207,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665350,2,26961,0,1,1,0,1,'2024-12-30 01:22:11',211011,'2024-12-30 01:22:11',218384,0,'','',30,0,0.00737,0.21,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665351,2,26955,0,1,1,0,1,'2024-12-30 01:22:12',214996,'2024-12-30 01:22:12',337792,0,'','',30,0,0.1228,0.214,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423665352,2,26950,0,1,1,0,1,'2024-12-30 01:22:13',219186,'2024-12-30 01:22:13',546332,0,'','',30,0,0.32715,0.219,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393455874s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665353,2,26972,0,1,1,3,1,'2024-12-30 01:22:15',244606,'2024-12-30 01:22:15',363992,0,'','',30,0,0.11939,0.244,3,'Unknown storage : /disk1 : ERROR','',''),(423665354,2,26930,0,1,1,0,1,'2024-12-30 01:22:16',247811,'2024-12-30 01:22:16',376508,0,'','',30,0,0.1287,0.247,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665355,2,26966,0,1,1,0,1,'2024-12-30 01:22:16',248866,'2024-12-30 01:22:16',378005,0,'','',30,0,0.12914,0.248,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=14% cpu2=14% cpu3=12%',''),(423665356,2,26944,0,1,1,0,1,'2024-12-30 01:22:16',250860,'2024-12-30 01:22:16',379533,0,'','',30,0,0.12867,0.25,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665357,2,28622,0,1,1,0,1,'2024-12-30 01:22:16',253012,'2024-12-30 01:22:16',591235,0,'','',30,0,0.33822,0.252,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393776562s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.96;10100000;10100000;0;10',''),(423665358,2,28281,0,1,1,1,1,'2024-12-30 01:22:16',257769,'2024-12-30 01:22:16',924821,0,'','',30,0,0.66705,0.257,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665359,2,26956,0,1,1,1,1,'2024-12-30 01:22:16',255209,'2024-12-30 01:22:16',930886,0,'','',30,0,0.67568,0.255,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665360,2,28629,0,1,1,0,1,'2024-12-30 01:22:33',340733,'2024-12-30 01:22:33',462620,0,'','',30,0,0.12189,0.34,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665361,2,26946,0,1,1,3,1,'2024-12-30 01:22:58',483906,'2024-12-30 01:22:58',608821,0,'','',30,0,0.12491,0.483,3,'Unknown storage : /raid0 : ERROR','',''),(423665362,2,26963,0,1,1,0,1,'2024-12-30 01:23:00',506252,'2024-12-30 01:23:00',550812,0,'','',30,0,0.04456,0.506,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665363,2,28624,0,1,1,0,1,'2024-12-30 01:23:00',508285,'2024-12-30 01:23:00',813107,0,'','',30,0,0.30482,0.508,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665364,2,28617,0,1,1,2,1,'2024-12-30 01:23:00',510532,'2024-12-30 01:23:00',868619,0,'','',30,0,0.35809,0.51,2,'No process matching mysqld found : CRITICAL','',''),(423665365,2,28284,0,1,1,0,1,'2024-12-30 01:23:01',513158,'2024-12-30 01:23:01',518828,0,'','',30,0,0.00567,0.513,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665366,2,26931,0,1,1,0,1,'2024-12-30 01:23:01',515211,'2024-12-30 01:23:01',638863,0,'','',30,0,0.12365,0.515,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=60%',''),(423665367,2,26932,0,1,1,1,1,'2024-12-30 01:23:01',516494,'2024-12-30 01:23:02',182062,0,'','',30,0,0.66557,0.516,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423665368,2,26957,0,1,1,0,1,'2024-12-30 01:23:02',518777,'2024-12-30 01:23:02',755814,0,'','',30,0,0.23704,0.518,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665369,2,28631,0,1,1,0,1,'2024-12-30 01:23:05',555210,'2024-12-30 01:23:05',858721,0,'','',30,0,0.30351,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665370,2,23727,0,1,1,0,1,'2024-12-30 01:23:05',557246,'2024-12-30 01:23:06',543403,0,'','',30,0,0.98616,0.557,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252677599s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29836.16;1010000000;1010',''),(423665371,2,26974,0,1,1,0,1,'2024-12-30 01:23:15',607802,'2024-12-30 01:23:15',728765,0,'','',30,0,0.12096,0.607,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423665372,2,23728,0,1,1,0,1,'2024-12-30 01:23:21',643546,'2024-12-30 01:23:21',665682,0,'','',30,0,0.02214,0.643,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665373,2,23729,0,1,1,3,1,'2024-12-30 01:23:16',610986,'2024-12-30 01:23:22',844411,0,'','',30,0,6.23343,0.61,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665374,2,26952,0,1,1,0,1,'2024-12-30 01:23:27',675590,'2024-12-30 01:23:27',683349,0,'','',30,0,0.00776,0.675,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665375,2,26969,0,1,1,0,1,'2024-12-30 01:23:29',695826,'2024-12-30 01:23:29',711291,0,'','',30,0,0.01546,0.695,0,'OK - 172.21.1.2: rta 0.535ms, lost 0%','rta=0.535ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665376,2,28625,0,1,1,2,1,'2024-12-30 01:23:29',697775,'2024-12-30 01:23:29',782113,0,'','',30,0,0.08434,0.697,2,'(null)','',''),(423665377,2,26947,0,1,1,1,1,'2024-12-30 01:23:29',699989,'2024-12-30 01:23:29',829946,0,'','',30,0,0.12996,0.699,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665378,2,26933,0,1,1,0,1,'2024-12-30 01:23:29',702165,'2024-12-30 01:23:30',120408,0,'','',30,0,0.41824,0.702,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=819787345s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665379,2,27566,0,1,1,0,1,'2024-12-30 01:23:30',706338,'2024-12-30 01:23:30',772302,0,'','',30,0,0.06596,0.706,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665380,2,28632,0,1,1,2,1,'2024-12-30 01:23:35',755939,'2024-12-30 01:23:35',840268,0,'','',30,0,0.08433,0.755,2,'(null)','',''),(423665381,2,28628,0,1,1,0,1,'2024-12-30 01:23:35',758143,'2024-12-30 01:23:35',880422,0,'','',30,0,0.12228,0.758,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665382,2,26945,0,1,1,0,1,'2024-12-30 01:23:35',760266,'2024-12-30 01:23:35',890573,0,'','',30,0,0.13031,0.76,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665383,2,26968,0,1,1,0,1,'2024-12-30 01:23:35',762001,'2024-12-30 01:23:35',912639,0,'','',30,0,0.15064,0.761,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423665384,2,26975,0,1,1,1,1,'2024-12-30 01:23:41',799910,'2024-12-30 01:23:42',476363,0,'','',30,0,0.67645,0.799,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665385,2,23730,0,1,1,2,1,'2024-12-30 01:23:43',806240,'2024-12-30 01:23:45',811931,0,'','',30,0,2.00569,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665386,2,26934,0,1,1,0,1,'2024-12-30 01:23:46',823735,'2024-12-30 01:23:46',964500,0,'','',30,0,0.14077,0.823,0,'Load : 6.07 5.97 5.82 : OK','load_1_min=6.07;9;30 load_5_min=5.97;15;35 load_15_min=5.82;20;40',''),(423665387,2,28491,0,1,1,0,1,'2024-12-30 01:23:51',845600,'2024-12-30 01:23:52',180655,0,'','',30,0,0.33505,0.845,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393786121s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24542.16;10100000;10100000;0;10',''),(423665388,2,28626,0,1,1,0,1,'2024-12-30 01:23:55',874242,'2024-12-30 01:23:55',879469,0,'','',30,0,0.00523,0.874,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665389,2,28618,0,1,1,0,1,'2024-12-30 01:23:56',878423,'2024-12-30 01:23:56',999825,0,'','',30,0,0.1214,0.878,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665390,2,26948,0,1,1,0,1,'2024-12-30 01:23:56',880429,'2024-12-30 01:23:57',6,0,'','',30,0,0.12643,0.88,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665391,2,26935,0,1,1,0,1,'2024-12-30 01:24:15',983696,'2024-12-30 01:24:15',998290,0,'','',30,0,0.01459,0.983,0,'OK - 84.38.95.222: rta 0.430ms, lost 0%','rta=0.430ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665392,2,26967,0,1,1,1,1,'2024-12-30 01:24:15',985732,'2024-12-30 01:24:16',652303,0,'','',30,0,0.66657,0.985,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423665393,2,26976,0,1,1,0,1,'2024-12-30 01:24:18',991392,'2024-12-30 01:24:19',329251,0,'','',30,0,0.33786,0.991,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393830529s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665394,2,26953,0,1,1,0,1,'2024-12-30 01:24:23',13104,'2024-12-30 01:24:23',155695,0,'','',30,0,0.12423,0.031,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665395,2,28619,0,1,1,0,1,'2024-12-30 01:24:23',14138,'2024-12-30 01:24:23',158986,0,'','',30,0,0.12551,0.033,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423665396,2,26949,0,1,1,1,1,'2024-12-30 01:24:23',1911,'2024-12-30 01:24:23',696001,0,'','',30,0,0.66032,0.035,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665397,2,26928,0,1,1,3,1,'2024-12-30 01:24:18',993367,'2024-12-30 01:24:25',229158,0,'','',30,0,6.23579,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665398,2,28627,0,1,1,0,1,'2024-12-30 01:24:26',4,'2024-12-30 01:24:26',380106,0,'','',30,0,0.33195,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394279832s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423665399,2,28623,0,1,1,0,1,'2024-12-30 01:24:33',56,'2024-12-30 01:24:33',205776,0,'','',30,0,0.13478,0.07,0,'Load : 0.16 0.13 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423665400,2,28630,0,1,1,0,1,'2024-12-30 01:24:36',0,'2024-12-30 01:24:36',217755,0,'','',30,0,0.13392,0.083,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665401,2,26943,0,1,1,2,1,'2024-12-30 01:24:38',100293,'2024-12-30 01:24:38',228623,0,'','',30,0,0.12833,0.1,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665402,2,26964,0,1,1,0,1,'2024-12-30 01:24:38',102365,'2024-12-30 01:24:38',231683,0,'','',30,0,0.12932,0.102,0,'/: 91%left(164838MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665403,2,26951,0,1,1,0,1,'2024-12-30 01:24:38',104451,'2024-12-30 01:24:38',305108,0,'','',30,0,0.20066,0.104,0,'Load : 0.01 0.02 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.02;4;9',''),(423665404,2,26962,0,1,1,0,1,'2024-12-30 01:24:38',105371,'2024-12-30 01:24:38',355191,0,'','',30,0,0.24982,0.105,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665405,2,23725,0,1,1,3,1,'2024-12-30 01:24:33',30229,'2024-12-30 01:24:39',308297,0,'','',30,0,6.23527,0.072,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665406,2,26929,0,1,1,2,1,'2024-12-30 01:24:38',107397,'2024-12-30 01:24:40',113529,0,'','',30,0,2.00613,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665407,2,26954,0,1,1,0,1,'2024-12-30 01:24:43',135646,'2024-12-30 01:24:43',259848,0,'','',30,0,0.1242,0.135,0,'/var: 36%left(17423MB/48432MB) (>10%) : OK','\'/var\'=31008MB;43589;46010;0;48432',''),(423665408,2,28280,0,1,1,0,1,'2024-12-30 01:24:48',166134,'2024-12-30 01:24:48',291674,0,'','',30,0,0.12554,0.166,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423665409,2,26960,0,1,1,0,1,'2024-12-30 01:24:48',167021,'2024-12-30 01:24:48',316816,0,'','',30,0,0.1498,0.166,0,'Load : 1.27 1.38 1.49 : OK','load_1_min=1.27;2;6 load_5_min=1.38;3;7 load_15_min=1.49;4;9',''),(423665410,2,27343,0,1,1,0,1,'2024-12-30 01:24:48',169196,'2024-12-30 01:24:48',837432,0,'','',30,0,0.66824,0.169,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231766349s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665411,2,26977,0,1,1,0,1,'2024-12-30 01:24:49',176317,'2024-12-30 01:24:49',317157,0,'','',30,0,0.14084,0.176,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665412,2,26978,0,1,1,0,1,'2024-12-30 01:24:53',183127,'2024-12-30 01:24:53',191308,0,'','',30,0,0.00818,0.182,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665413,2,26971,0,1,1,0,1,'2024-12-30 01:24:53',185239,'2024-12-30 01:24:53',307507,0,'','',30,0,0.12227,0.185,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665414,2,28616,0,1,1,0,1,'2024-12-30 01:24:53',187406,'2024-12-30 01:24:53',548637,0,'','',30,0,0.36123,0.187,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665415,2,28620,0,1,1,1,1,'2024-12-30 01:24:53',189519,'2024-12-30 01:24:53',856809,0,'','',30,0,0.66729,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665416,2,26965,0,1,1,0,1,'2024-12-30 01:24:55',207567,'2024-12-30 01:24:55',339551,0,'','',30,0,0.13198,0.207,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665417,2,28282,0,1,1,0,1,'2024-12-30 01:24:55',208637,'2024-12-30 01:24:55',343009,0,'','',30,0,0.13437,0.208,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423665418,2,26970,0,1,1,0,1,'2024-12-30 01:24:55',210634,'2024-12-30 01:24:55',816163,0,'','',30,0,0.60553,0.21,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665419,2,23726,0,1,1,2,1,'2024-12-30 01:24:56',214903,'2024-12-30 01:24:58',221490,0,'','',30,0,2.00659,0.214,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665420,2,28637,0,1,1,0,1,'2024-12-30 01:25:10',261036,'2024-12-30 01:25:10',326337,0,'','',30,0,0.0653,0.261,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665421,2,26973,0,1,1,0,1,'2024-12-30 01:25:10',263116,'2024-12-30 01:25:10',385281,0,'','',30,0,0.12216,0.263,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665422,2,26961,0,1,1,0,1,'2024-12-30 01:25:11',267406,'2024-12-30 01:25:11',274870,0,'','',30,0,0.00746,0.267,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665423,2,26955,0,1,1,0,1,'2024-12-30 01:25:12',271424,'2024-12-30 01:25:12',393639,0,'','',30,0,0.12222,0.271,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423665424,2,26950,0,1,1,0,1,'2024-12-30 01:25:13',274626,'2024-12-30 01:25:13',602248,0,'','',30,0,0.32762,0.274,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393473885s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665425,2,26972,0,1,1,3,1,'2024-12-30 01:25:15',300060,'2024-12-30 01:25:15',420224,0,'','',30,0,0.12016,0.3,3,'Unknown storage : /disk1 : ERROR','',''),(423665426,2,26930,0,1,1,0,1,'2024-12-30 01:25:16',303302,'2024-12-30 01:25:16',427710,0,'','',30,0,0.12441,0.303,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665427,2,26944,0,1,1,0,1,'2024-12-30 01:25:16',307520,'2024-12-30 01:25:16',437290,0,'','',30,0,0.12977,0.307,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665428,2,26966,0,1,1,0,1,'2024-12-30 01:25:16',305310,'2024-12-30 01:25:16',437785,0,'','',30,0,0.13248,0.305,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=13% cpu2=13% cpu3=12%',''),(423665429,2,28622,0,1,1,0,1,'2024-12-30 01:25:16',309239,'2024-12-30 01:25:16',646807,0,'','',30,0,0.33757,0.309,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393794568s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.56;10100000;10100000;0;10',''),(423665430,2,26956,0,1,1,1,1,'2024-12-30 01:25:16',312336,'2024-12-30 01:25:16',979667,0,'','',30,0,0.66733,0.312,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423665431,2,28281,0,1,1,1,1,'2024-12-30 01:25:16',311426,'2024-12-30 01:25:16',993029,0,'','',30,0,0.6816,0.311,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665432,2,28629,0,1,1,0,1,'2024-12-30 01:25:33',411657,'2024-12-30 01:25:33',533582,0,'','',30,0,0.12193,0.411,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665433,2,26946,0,1,1,3,1,'2024-12-30 01:25:58',520626,'2024-12-30 01:25:58',645901,0,'','',30,0,0.12527,0.52,3,'Unknown storage : /raid0 : ERROR','',''),(423665434,2,26963,0,1,1,0,1,'2024-12-30 01:26:00',554045,'2024-12-30 01:26:00',598918,0,'','',30,0,0.04487,0.553,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665435,2,28624,0,1,1,0,1,'2024-12-30 01:26:00',556002,'2024-12-30 01:26:00',869486,0,'','',30,0,0.31348,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665436,2,28617,0,1,1,2,1,'2024-12-30 01:26:00',558196,'2024-12-30 01:26:00',918558,0,'','',30,0,0.36036,0.558,2,'No process matching mysqld found : CRITICAL','',''),(423665437,2,28284,0,1,1,0,1,'2024-12-30 01:26:01',562390,'2024-12-30 01:26:01',567930,0,'','',30,0,0.00554,0.562,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665438,2,26931,0,1,1,0,1,'2024-12-30 01:26:01',564614,'2024-12-30 01:26:01',686212,0,'','',30,0,0.1216,0.564,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=59%',''),(423665439,2,26932,0,1,1,1,1,'2024-12-30 01:26:01',566420,'2024-12-30 01:26:02',235686,0,'','',30,0,0.66927,0.566,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423665440,2,26957,0,1,1,0,1,'2024-12-30 01:26:02',570719,'2024-12-30 01:26:02',810316,0,'','',30,0,0.2396,0.57,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665441,2,28631,0,1,1,0,1,'2024-12-30 01:26:05',605507,'2024-12-30 01:26:05',913977,0,'','',30,0,0.30847,0.605,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665442,2,23727,0,1,1,0,1,'2024-12-30 01:26:05',607473,'2024-12-30 01:26:06',591074,0,'','',30,0,0.9836,0.607,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252695605s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29359.04;1010000000;1010',''),(423665443,2,26974,0,1,1,0,1,'2024-12-30 01:26:15',656110,'2024-12-30 01:26:15',776439,0,'','',30,0,0.12033,0.656,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665444,2,23728,0,1,1,0,1,'2024-12-30 01:26:21',681640,'2024-12-30 01:26:21',704562,0,'','',30,0,0.02292,0.681,0,'OK - 192.168.77.159: rta 0.886ms, lost 0%','rta=0.886ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665445,2,23729,0,1,1,3,1,'2024-12-30 01:26:16',659430,'2024-12-30 01:26:22',890351,0,'','',30,0,6.23092,0.659,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665446,2,26952,0,1,1,0,1,'2024-12-30 01:26:27',714393,'2024-12-30 01:26:27',722826,0,'','',30,0,0.00843,0.714,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665447,2,26969,0,1,1,0,1,'2024-12-30 01:26:29',735336,'2024-12-30 01:26:29',746918,0,'','',30,0,0.01158,0.735,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665448,2,28625,0,1,1,2,1,'2024-12-30 01:26:29',737304,'2024-12-30 01:26:29',822343,0,'','',30,0,0.08504,0.737,2,'(null)','',''),(423665449,2,26947,0,1,1,1,1,'2024-12-30 01:26:29',738962,'2024-12-30 01:26:29',868969,0,'','',30,0,0.13001,0.738,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665450,2,26933,0,1,1,0,1,'2024-12-30 01:26:29',740897,'2024-12-30 01:26:30',129264,0,'','',30,0,0.38837,0.74,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=819805351s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665451,2,27566,0,1,1,0,1,'2024-12-30 01:26:30',746111,'2024-12-30 01:26:30',812928,0,'','',30,0,0.06682,0.746,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665452,2,28632,0,1,1,2,1,'2024-12-30 01:26:35',804511,'2024-12-30 01:26:35',888394,0,'','',30,0,0.08388,0.804,2,'(null)','',''),(423665453,2,28628,0,1,1,0,1,'2024-12-30 01:26:35',806453,'2024-12-30 01:26:35',928821,0,'','',30,0,0.12237,0.806,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665454,2,26945,0,1,1,0,1,'2024-12-30 01:26:35',808627,'2024-12-30 01:26:35',937815,0,'','',30,0,0.12919,0.808,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665455,2,26968,0,1,1,0,1,'2024-12-30 01:26:35',810782,'2024-12-30 01:26:35',959598,0,'','',30,0,0.14882,0.81,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423665456,2,26975,0,1,1,1,1,'2024-12-30 01:26:41',827951,'2024-12-30 01:26:42',493455,0,'','',30,0,0.6655,0.827,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665457,2,23730,0,1,1,2,1,'2024-12-30 01:26:43',832504,'2024-12-30 01:26:45',839496,0,'','',30,0,2.00699,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665458,2,26934,0,1,1,0,1,'2024-12-30 01:26:46',869161,'2024-12-30 01:26:47',0,0,'','',30,0,0.13932,0.869,0,'Load : 6.43 6.16 5.91 : OK','load_1_min=6.43;9;30 load_5_min=6.16;15;35 load_15_min=5.91;20;40',''),(423665459,2,28491,0,1,1,0,1,'2024-12-30 01:26:51',898456,'2024-12-30 01:26:52',233062,0,'','',30,0,0.33461,0.898,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393804126s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.56;10100000;10100000;0;10',''),(423665460,2,28626,0,1,1,0,1,'2024-12-30 01:26:55',925441,'2024-12-30 01:26:55',931324,0,'','',30,0,0.00588,0.925,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665461,2,28618,0,1,1,0,1,'2024-12-30 01:26:56',929808,'2024-12-30 01:26:57',41,0,'','',30,0,0.12206,0.929,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665462,2,26948,0,1,1,0,1,'2024-12-30 01:26:56',931728,'2024-12-30 01:26:57',23914,0,'','',30,0,0.12482,0.931,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665463,2,26935,0,1,1,0,1,'2024-12-30 01:27:15',130,'2024-12-30 01:27:15',5,0,'','',30,0,0.03864,0.02,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665464,2,26967,0,1,1,1,1,'2024-12-30 01:27:15',2524,'2024-12-30 01:27:15',717972,0,'','',30,0,0.67062,0.047,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423665465,2,26976,0,1,1,0,1,'2024-12-30 01:27:18',22551,'2024-12-30 01:27:18',392137,0,'','',30,0,0.33811,0.053,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393848437s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665466,2,26953,0,1,1,0,1,'2024-12-30 01:27:23',0,'2024-12-30 01:27:23',203186,0,'','',30,0,0.12286,0.08,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665467,2,28619,0,1,1,0,1,'2024-12-30 01:27:23',0,'2024-12-30 01:27:23',210141,0,'','',30,0,0.12774,0.082,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423665468,2,26949,0,1,1,1,1,'2024-12-30 01:27:23',0,'2024-12-30 01:27:23',752956,0,'','',30,0,0.66873,0.084,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665469,2,26928,0,1,1,3,1,'2024-12-30 01:27:18',370,'2024-12-30 01:27:24',290863,0,'','',30,0,6.23458,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665470,2,28627,0,1,1,0,1,'2024-12-30 01:27:26',102012,'2024-12-30 01:27:26',429291,0,'','',30,0,0.32728,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394297837s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423665471,2,28623,0,1,1,0,1,'2024-12-30 01:27:33',125940,'2024-12-30 01:27:33',260261,0,'','',30,0,0.13432,0.125,0,'Load : 0.18 0.15 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423665472,2,28630,0,1,1,0,1,'2024-12-30 01:27:36',151686,'2024-12-30 01:27:36',273500,0,'','',30,0,0.12181,0.151,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665473,2,26943,0,1,1,2,1,'2024-12-30 01:27:38',156095,'2024-12-30 01:27:38',284582,0,'','',30,0,0.12849,0.156,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665474,2,26964,0,1,1,0,1,'2024-12-30 01:27:38',158023,'2024-12-30 01:27:38',285879,0,'','',30,0,0.12786,0.157,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665475,2,26951,0,1,1,0,1,'2024-12-30 01:27:38',160270,'2024-12-30 01:27:38',359709,0,'','',30,0,0.19944,0.16,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423665476,2,26962,0,1,1,0,1,'2024-12-30 01:27:38',162464,'2024-12-30 01:27:38',407488,0,'','',30,0,0.24502,0.162,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665477,2,23725,0,1,1,3,1,'2024-12-30 01:27:33',127842,'2024-12-30 01:27:39',364135,0,'','',30,0,6.23629,0.127,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665478,2,26929,0,1,1,2,1,'2024-12-30 01:27:38',164589,'2024-12-30 01:27:40',171777,0,'','',30,0,2.00719,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665479,2,26954,0,1,1,0,1,'2024-12-30 01:27:43',195401,'2024-12-30 01:27:43',319586,0,'','',30,0,0.12419,0.195,0,'/var: 36%left(17423MB/48432MB) (>10%) : OK','\'/var\'=31009MB;43589;46010;0;48432',''),(423665480,2,28280,0,1,1,0,1,'2024-12-30 01:27:48',231146,'2024-12-30 01:27:48',357061,0,'','',30,0,0.12591,0.231,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665481,2,26960,0,1,1,0,1,'2024-12-30 01:27:48',231788,'2024-12-30 01:27:48',374595,0,'','',30,0,0.14281,0.231,0,'Load : 1.58 1.46 1.49 : OK','load_1_min=1.58;2;6 load_5_min=1.46;3;7 load_15_min=1.49;4;9',''),(423665482,2,27343,0,1,1,0,1,'2024-12-30 01:27:48',233832,'2024-12-30 01:27:48',902982,0,'','',30,0,0.66915,0.233,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231784357s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665483,2,26977,0,1,1,0,1,'2024-12-30 01:27:49',260852,'2024-12-30 01:27:49',400561,0,'','',30,0,0.13971,0.26,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665484,2,26978,0,1,1,0,1,'2024-12-30 01:27:53',269817,'2024-12-30 01:27:53',278819,0,'','',30,0,0.009,0.269,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665485,2,26971,0,1,1,0,1,'2024-12-30 01:27:53',271754,'2024-12-30 01:27:53',393776,0,'','',30,0,0.12202,0.271,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665486,2,28616,0,1,1,0,1,'2024-12-30 01:27:53',273840,'2024-12-30 01:27:53',636082,0,'','',30,0,0.36224,0.273,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665487,2,28620,0,1,1,1,1,'2024-12-30 01:27:53',276128,'2024-12-30 01:27:53',942159,0,'','',30,0,0.66603,0.276,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665488,2,26965,0,1,1,0,1,'2024-12-30 01:27:55',301473,'2024-12-30 01:27:55',427963,0,'','',30,0,0.12649,0.301,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665489,2,28282,0,1,1,0,1,'2024-12-30 01:27:55',303426,'2024-12-30 01:27:55',521689,0,'','',30,0,0.21826,0.303,0,'Load : 0.13 0.14 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423665490,2,26970,0,1,1,0,1,'2024-12-30 01:27:55',305272,'2024-12-30 01:27:55',903767,0,'','',30,0,0.59849,0.305,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665491,2,23726,0,1,1,2,1,'2024-12-30 01:27:56',307844,'2024-12-30 01:27:58',314280,0,'','',30,0,2.00644,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665492,2,28637,0,1,1,0,1,'2024-12-30 01:28:10',382483,'2024-12-30 01:28:10',449775,0,'','',30,0,0.06729,0.382,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665493,2,26973,0,1,1,0,1,'2024-12-30 01:28:10',384496,'2024-12-30 01:28:10',506852,0,'','',30,0,0.12236,0.384,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665494,2,26961,0,1,1,0,1,'2024-12-30 01:28:11',388764,'2024-12-30 01:28:11',396152,0,'','',30,0,0.00739,0.388,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665495,2,26955,0,1,1,0,1,'2024-12-30 01:28:12',391818,'2024-12-30 01:28:12',512811,0,'','',30,0,0.12099,0.391,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423665496,2,26950,0,1,1,0,1,'2024-12-30 01:28:13',394983,'2024-12-30 01:28:13',722160,0,'','',30,0,0.32718,0.394,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393491900s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665497,2,26972,0,1,1,3,1,'2024-12-30 01:28:15',420357,'2024-12-30 01:28:15',690771,0,'','',30,0,0.27041,0.42,3,'Unknown storage : /disk1 : ERROR','',''),(423665498,2,26930,0,1,1,0,1,'2024-12-30 01:28:16',424593,'2024-12-30 01:28:16',549894,0,'','',30,0,0.1253,0.424,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665499,2,26944,0,1,1,0,1,'2024-12-30 01:28:16',426841,'2024-12-30 01:28:16',555793,0,'','',30,0,0.12895,0.426,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665500,2,26966,0,1,1,0,1,'2024-12-30 01:28:16',428486,'2024-12-30 01:28:16',558902,0,'','',30,0,0.13042,0.428,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=14% cpu3=13%',''),(423665501,2,28622,0,1,1,0,1,'2024-12-30 01:28:16',430776,'2024-12-30 01:28:16',768869,0,'','',30,0,0.33809,0.43,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393812580s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24586.64;10100000;10100000;0;10',''),(423665502,2,26956,0,1,1,1,1,'2024-12-30 01:28:16',432379,'2024-12-30 01:28:17',104066,0,'','',30,0,0.67169,0.432,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423665503,2,28281,0,1,1,1,1,'2024-12-30 01:28:16',434377,'2024-12-30 01:28:17',106719,0,'','',30,0,0.67234,0.434,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665504,2,28629,0,1,1,0,1,'2024-12-30 01:28:33',545039,'2024-12-30 01:28:33',666959,0,'','',30,0,0.12192,0.545,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665505,2,26946,0,1,1,3,1,'2024-12-30 01:28:58',682471,'2024-12-30 01:28:58',808082,0,'','',30,0,0.12561,0.682,3,'Unknown storage : /raid0 : ERROR','',''),(423665506,2,26963,0,1,1,0,1,'2024-12-30 01:29:00',715965,'2024-12-30 01:29:00',761104,0,'','',30,0,0.04514,0.715,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665507,2,28624,0,1,1,0,1,'2024-12-30 01:29:00',718018,'2024-12-30 01:29:01',194,0,'','',30,0,0.31226,0.717,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665508,2,28617,0,1,1,2,1,'2024-12-30 01:29:00',720199,'2024-12-30 01:29:01',100045,0,'','',30,0,0.37985,0.72,2,'No process matching mysqld found : CRITICAL','',''),(423665509,2,28284,0,1,1,0,1,'2024-12-30 01:29:01',723091,'2024-12-30 01:29:01',729286,0,'','',30,0,0.00619,0.723,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665510,2,26931,0,1,1,0,1,'2024-12-30 01:29:01',724133,'2024-12-30 01:29:01',849374,0,'','',30,0,0.12524,0.724,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=61% cpu3=59%',''),(423665511,2,26932,0,1,1,1,1,'2024-12-30 01:29:01',726127,'2024-12-30 01:29:02',393410,0,'','',30,0,0.66728,0.726,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423665512,2,26957,0,1,1,0,1,'2024-12-30 01:29:02',730413,'2024-12-30 01:29:02',969480,0,'','',30,0,0.23907,0.73,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665513,2,28631,0,1,1,0,1,'2024-12-30 01:29:05',774765,'2024-12-30 01:29:06',101295,0,'','',30,0,0.32653,0.774,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665514,2,23727,0,1,1,0,1,'2024-12-30 01:29:05',777167,'2024-12-30 01:29:06',768951,0,'','',30,0,0.99178,0.777,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252713624s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29388.96;1010000000;1010',''),(423665515,2,26974,0,1,1,0,1,'2024-12-30 01:29:15',839227,'2024-12-30 01:29:15',959902,0,'','',30,0,0.12068,0.839,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423665516,2,23728,0,1,1,0,1,'2024-12-30 01:29:21',888706,'2024-12-30 01:29:21',917602,0,'','',30,0,0.0289,0.888,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665517,2,23729,0,1,1,3,1,'2024-12-30 01:29:16',843491,'2024-12-30 01:29:23',3891,0,'','',30,0,6.23115,0.843,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665518,2,26952,0,1,1,0,1,'2024-12-30 01:29:27',923364,'2024-12-30 01:29:27',931111,0,'','',30,0,0.00775,0.923,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665519,2,26969,0,1,1,0,1,'2024-12-30 01:29:29',952271,'2024-12-30 01:29:29',964937,0,'','',30,0,0.01267,0.952,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665520,2,28625,0,1,1,2,1,'2024-12-30 01:29:29',952831,'2024-12-30 01:29:30',17758,0,'','',30,0,0.08971,0.952,2,'(null)','',''),(423665521,2,26947,0,1,1,1,1,'2024-12-30 01:29:29',954861,'2024-12-30 01:29:30',0,0,'','',30,0,0.12729,0.954,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665522,2,26933,0,1,1,0,1,'2024-12-30 01:29:29',956969,'2024-12-30 01:29:30',462975,0,'','',30,0,0.50601,0.956,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=819823374s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665523,2,27566,0,1,1,0,1,'2024-12-30 01:29:30',961155,'2024-12-30 01:29:31',2,0,'','',30,0,0.06816,0.961,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665524,2,28632,0,1,1,2,1,'2024-12-30 01:29:35',30,'2024-12-30 01:29:35',0,0,'','',30,0,0.08381,0.003,2,'(null)','',''),(423665525,2,28628,0,1,1,0,1,'2024-12-30 01:29:35',2981,'2024-12-30 01:29:35',130837,0,'','',30,0,0.12519,0.005,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665526,2,26945,0,1,1,0,1,'2024-12-30 01:29:35',7,'2024-12-30 01:29:35',138132,0,'','',30,0,0.13027,0.007,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665527,2,26968,0,1,1,0,1,'2024-12-30 01:29:35',0,'2024-12-30 01:29:35',157213,0,'','',30,0,0.14787,0.009,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423665528,2,26975,0,1,1,1,1,'2024-12-30 01:29:41',25,'2024-12-30 01:29:41',713661,0,'','',30,0,0.68184,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665529,2,23730,0,1,1,2,1,'2024-12-30 01:29:43',15685,'2024-12-30 01:29:45',18153,0,'','',30,0,2.00685,0.036,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665530,2,26934,0,1,1,0,1,'2024-12-30 01:29:46',5,'2024-12-30 01:29:46',205516,0,'','',30,0,0.14751,0.057,0,'Load : 6.01 6.06 5.91 : OK','load_1_min=6.01;9;30 load_5_min=6.06;15;35 load_15_min=5.91;20;40',''),(423665531,2,28491,0,1,1,0,1,'2024-12-30 01:29:51',0,'2024-12-30 01:29:51',432482,0,'','',30,0,0.33906,0.093,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393822046s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692.56;10100000;10100000;0;10',''),(423665532,2,28626,0,1,1,0,1,'2024-12-30 01:29:55',104306,'2024-12-30 01:29:55',109727,0,'','',30,0,0.00542,0.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665533,2,28618,0,1,1,0,1,'2024-12-30 01:29:56',107515,'2024-12-30 01:29:56',241349,0,'','',30,0,0.13383,0.107,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665534,2,26948,0,1,1,0,1,'2024-12-30 01:29:56',121447,'2024-12-30 01:29:56',246977,0,'','',30,0,0.12553,0.121,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665535,2,26935,0,1,1,0,1,'2024-12-30 01:30:15',189513,'2024-12-30 01:30:15',198792,0,'','',30,0,0.00928,0.189,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665536,2,26967,0,1,1,1,1,'2024-12-30 01:30:15',191671,'2024-12-30 01:30:15',858771,0,'','',30,0,0.6671,0.191,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423665537,2,26976,0,1,1,0,1,'2024-12-30 01:30:18',198146,'2024-12-30 01:30:18',542045,0,'','',30,0,0.3439,0.198,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393866454s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665538,2,26953,0,1,1,0,1,'2024-12-30 01:30:23',244354,'2024-12-30 01:30:23',368473,0,'','',30,0,0.12412,0.244,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665539,2,28619,0,1,1,0,1,'2024-12-30 01:30:23',246419,'2024-12-30 01:30:23',372072,0,'','',30,0,0.12565,0.246,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665540,2,26949,0,1,1,1,1,'2024-12-30 01:30:23',248633,'2024-12-30 01:30:23',922027,0,'','',30,0,0.67339,0.248,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665541,2,26928,0,1,1,3,1,'2024-12-30 01:30:18',200155,'2024-12-30 01:30:24',436000,0,'','',30,0,6.23585,0.2,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665542,2,28627,0,1,1,0,1,'2024-12-30 01:30:26',277894,'2024-12-30 01:30:26',604494,0,'','',30,0,0.3266,0.277,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394315854s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423665543,2,28623,0,1,1,0,1,'2024-12-30 01:30:33',315934,'2024-12-30 01:30:33',452265,0,'','',30,0,0.13633,0.315,0,'Load : 0.11 0.14 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423665544,2,28630,0,1,1,0,1,'2024-12-30 01:30:36',352626,'2024-12-30 01:30:36',474808,0,'','',30,0,0.12218,0.352,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665545,2,26943,0,1,1,2,1,'2024-12-30 01:30:38',357193,'2024-12-30 01:30:38',484934,0,'','',30,0,0.12774,0.357,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665546,2,26964,0,1,1,0,1,'2024-12-30 01:30:38',359184,'2024-12-30 01:30:38',485930,0,'','',30,0,0.12675,0.359,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665547,2,26951,0,1,1,0,1,'2024-12-30 01:30:38',361456,'2024-12-30 01:30:38',515536,0,'','',30,0,0.15408,0.361,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665548,2,26962,0,1,1,0,1,'2024-12-30 01:30:38',363695,'2024-12-30 01:30:38',608527,0,'','',30,0,0.24483,0.363,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665549,2,23725,0,1,1,3,1,'2024-12-30 01:30:33',318306,'2024-12-30 01:30:39',554108,0,'','',30,0,6.2358,0.318,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665550,2,26929,0,1,1,2,1,'2024-12-30 01:30:38',365911,'2024-12-30 01:30:40',372868,0,'','',30,0,2.00696,0.365,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665551,2,26954,0,1,1,0,1,'2024-12-30 01:30:43',386596,'2024-12-30 01:30:43',511022,0,'','',30,0,0.12443,0.386,0,'/var: 36%left(17423MB/48432MB) (>10%) : OK','\'/var\'=31009MB;43589;46010;0;48432',''),(423665552,2,28280,0,1,1,0,1,'2024-12-30 01:30:48',419846,'2024-12-30 01:30:48',547229,0,'','',30,0,0.12738,0.419,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423665553,2,26960,0,1,1,0,1,'2024-12-30 01:30:48',421866,'2024-12-30 01:30:48',562323,0,'','',30,0,0.14046,0.421,0,'Load : 1.37 1.40 1.46 : OK','load_1_min=1.37;2;6 load_5_min=1.40;3;7 load_15_min=1.46;4;9',''),(423665554,2,27343,0,1,1,0,1,'2024-12-30 01:30:48',424290,'2024-12-30 01:30:49',101082,0,'','',30,0,0.67679,0.424,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231802377s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665555,2,26977,0,1,1,0,1,'2024-12-30 01:30:49',450781,'2024-12-30 01:30:49',611737,0,'','',30,0,0.16096,0.45,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665556,2,26978,0,1,1,0,1,'2024-12-30 01:30:53',460271,'2024-12-30 01:30:53',468680,0,'','',30,0,0.00841,0.46,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665557,2,26971,0,1,1,0,1,'2024-12-30 01:30:53',462654,'2024-12-30 01:30:53',584603,0,'','',30,0,0.12195,0.462,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665558,2,28616,0,1,1,0,1,'2024-12-30 01:30:53',464533,'2024-12-30 01:30:53',828520,0,'','',30,0,0.36399,0.464,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665559,2,28620,0,1,1,1,1,'2024-12-30 01:30:53',466749,'2024-12-30 01:30:54',135377,0,'','',30,0,0.66863,0.466,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665560,2,26965,0,1,1,0,1,'2024-12-30 01:30:55',502679,'2024-12-30 01:30:55',632357,0,'','',30,0,0.12968,0.502,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665561,2,28282,0,1,1,0,1,'2024-12-30 01:30:55',504660,'2024-12-30 01:30:55',640223,0,'','',30,0,0.13556,0.504,0,'Load : 0.08 0.13 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423665562,2,26970,0,1,1,0,1,'2024-12-30 01:30:55',506767,'2024-12-30 01:30:56',0,0,'','',30,0,0.58968,0.506,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665563,2,23726,0,1,1,2,1,'2024-12-30 01:30:56',509865,'2024-12-30 01:30:58',517102,0,'','',30,0,2.00724,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665564,2,28637,0,1,1,0,1,'2024-12-30 01:31:10',578185,'2024-12-30 01:31:10',647174,0,'','',30,0,0.06899,0.578,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665565,2,26973,0,1,1,0,1,'2024-12-30 01:31:10',580269,'2024-12-30 01:31:10',701149,0,'','',30,0,0.12088,0.58,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665566,2,26961,0,1,1,0,1,'2024-12-30 01:31:11',584512,'2024-12-30 01:31:11',591478,0,'','',30,0,0.00697,0.584,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665567,2,26955,0,1,1,0,1,'2024-12-30 01:31:12',587527,'2024-12-30 01:31:12',707639,0,'','',30,0,0.12011,0.587,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423665568,2,26950,0,1,1,0,1,'2024-12-30 01:31:13',591698,'2024-12-30 01:31:13',918263,0,'','',30,0,0.32656,0.591,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393509923s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665569,2,26972,0,1,1,3,1,'2024-12-30 01:31:15',625044,'2024-12-30 01:31:15',744829,0,'','',30,0,0.11979,0.625,3,'Unknown storage : /disk1 : ERROR','',''),(423665570,2,26930,0,1,1,0,1,'2024-12-30 01:31:16',628224,'2024-12-30 01:31:16',753505,0,'','',30,0,0.12528,0.628,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665571,2,26966,0,1,1,0,1,'2024-12-30 01:31:16',631265,'2024-12-30 01:31:16',761732,0,'','',30,0,0.13047,0.631,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=13% cpu2=14% cpu3=12%',''),(423665572,2,26944,0,1,1,0,1,'2024-12-30 01:31:16',630160,'2024-12-30 01:31:16',763137,0,'','',30,0,0.13298,0.63,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665573,2,28622,0,1,1,0,1,'2024-12-30 01:31:16',633335,'2024-12-30 01:31:16',975371,0,'','',30,0,0.34204,0.633,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393830600s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24514.56;10100000;10100000;0;10',''),(423665574,2,28281,0,1,1,1,1,'2024-12-30 01:31:16',636340,'2024-12-30 01:31:17',304411,0,'','',30,0,0.66807,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665575,2,26956,0,1,1,1,1,'2024-12-30 01:31:16',634114,'2024-12-30 01:31:17',314465,0,'','',30,0,0.68035,0.634,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423665576,2,28629,0,1,1,0,1,'2024-12-30 01:31:33',746919,'2024-12-30 01:31:33',868699,0,'','',30,0,0.12178,0.746,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665577,2,26946,0,1,1,3,1,'2024-12-30 01:31:58',865899,'2024-12-30 01:31:58',991742,0,'','',30,0,0.12584,0.865,3,'Unknown storage : /raid0 : ERROR','',''),(423665578,2,26963,0,1,1,0,1,'2024-12-30 01:32:00',894259,'2024-12-30 01:32:00',938587,0,'','',30,0,0.04433,0.894,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665579,2,28624,0,1,1,0,1,'2024-12-30 01:32:00',896167,'2024-12-30 01:32:01',208581,0,'','',30,0,0.31241,0.896,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665580,2,28617,0,1,1,2,1,'2024-12-30 01:32:00',898268,'2024-12-30 01:32:01',257563,0,'','',30,0,0.35929,0.898,2,'No process matching mysqld found : CRITICAL','',''),(423665581,2,28284,0,1,1,0,1,'2024-12-30 01:32:01',902463,'2024-12-30 01:32:01',907789,0,'','',30,0,0.00533,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665582,2,26931,0,1,1,0,1,'2024-12-30 01:32:01',904409,'2024-12-30 01:32:02',11994,0,'','',30,0,0.12292,0.904,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=70% cpu2=64% cpu3=60%',''),(423665583,2,26932,0,1,1,1,1,'2024-12-30 01:32:01',906213,'2024-12-30 01:32:02',572902,0,'','',30,0,0.66669,0.906,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423665584,2,26957,0,1,1,0,1,'2024-12-30 01:32:02',910506,'2024-12-30 01:32:03',149956,0,'','',30,0,0.23945,0.91,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665585,2,28631,0,1,1,0,1,'2024-12-30 01:32:05',933489,'2024-12-30 01:32:06',238342,0,'','',30,0,0.30485,0.933,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665586,2,23727,0,1,1,0,1,'2024-12-30 01:32:05',935531,'2024-12-30 01:32:06',910499,0,'','',30,0,0.97497,0.935,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252731641s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28909.44;1010000000;1010',''),(423665587,2,26974,0,1,1,0,1,'2024-12-30 01:32:15',2,'2024-12-30 01:32:15',123275,0,'','',30,0,0.12037,0.002,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423665588,2,23728,0,1,1,0,1,'2024-12-30 01:32:21',1028,'2024-12-30 01:32:21',23762,0,'','',30,0,0.03627,0.02,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665589,2,23729,0,1,1,3,1,'2024-12-30 01:32:16',434,'2024-12-30 01:32:22',240539,0,'','',30,0,6.23391,0.006,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665590,2,26952,0,1,1,0,1,'2024-12-30 01:32:27',2885,'2024-12-30 01:32:27',407,0,'','',30,0,0.00773,0.055,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665591,2,26969,0,1,1,0,1,'2024-12-30 01:32:29',410,'2024-12-30 01:32:29',474,0,'','',30,0,0.00999,0.063,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665592,2,28625,0,1,1,2,1,'2024-12-30 01:32:29',3414,'2024-12-30 01:32:29',150149,0,'','',30,0,0.08488,0.065,2,'(null)','',''),(423665593,2,26947,0,1,1,1,1,'2024-12-30 01:32:29',28456,'2024-12-30 01:32:29',195033,0,'','',30,0,0.12758,0.067,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665594,2,26933,0,1,1,0,1,'2024-12-30 01:32:29',6,'2024-12-30 01:32:29',534481,0,'','',30,0,0.46485,0.069,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=819841286s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665595,2,27566,0,1,1,0,1,'2024-12-30 01:32:30',30598,'2024-12-30 01:32:30',143486,0,'','',30,0,0.06988,0.073,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665596,2,28632,0,1,1,2,1,'2024-12-30 01:32:35',100416,'2024-12-30 01:32:35',184458,0,'','',30,0,0.08404,0.1,2,'(null)','',''),(423665597,2,28628,0,1,1,0,1,'2024-12-30 01:32:35',102411,'2024-12-30 01:32:35',225237,0,'','',30,0,0.12283,0.102,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665598,2,26945,0,1,1,0,1,'2024-12-30 01:32:35',104480,'2024-12-30 01:32:35',235755,0,'','',30,0,0.13128,0.104,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665599,2,26968,0,1,1,0,1,'2024-12-30 01:32:35',106564,'2024-12-30 01:32:35',252220,0,'','',30,0,0.14566,0.106,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423665600,2,26975,0,1,1,1,1,'2024-12-30 01:32:41',148718,'2024-12-30 01:32:41',811189,0,'','',30,0,0.66247,0.148,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665601,2,23730,0,1,1,2,1,'2024-12-30 01:32:43',153278,'2024-12-30 01:32:45',159008,0,'','',30,0,2.00573,0.153,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665602,2,26934,0,1,1,0,1,'2024-12-30 01:32:46',172783,'2024-12-30 01:32:46',312768,0,'','',30,0,0.13998,0.172,0,'Load : 5.78 6.04 5.94 : OK','load_1_min=5.78;9;30 load_5_min=6.04;15;35 load_15_min=5.94;20;40',''),(423665603,2,28491,0,1,1,0,1,'2024-12-30 01:32:51',199518,'2024-12-30 01:32:51',534465,0,'','',30,0,0.33495,0.199,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393840057s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.2;10100000;10100000;0;100',''),(423665604,2,28626,0,1,1,0,1,'2024-12-30 01:32:55',238307,'2024-12-30 01:32:55',243237,0,'','',30,0,0.00493,0.238,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665605,2,28618,0,1,1,0,1,'2024-12-30 01:32:56',241470,'2024-12-30 01:32:56',364183,0,'','',30,0,0.12271,0.241,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665606,2,26948,0,1,1,0,1,'2024-12-30 01:32:56',243468,'2024-12-30 01:32:56',367502,0,'','',30,0,0.12403,0.243,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665607,2,26935,0,1,1,0,1,'2024-12-30 01:33:15',361931,'2024-12-30 01:33:15',378922,0,'','',30,0,0.01699,0.361,0,'OK - 84.38.95.222: rta 0.571ms, lost 0%','rta=0.571ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665608,2,26967,0,1,1,1,1,'2024-12-30 01:33:15',364272,'2024-12-30 01:33:16',1791,0,'','',30,0,0.66951,0.364,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423665609,2,26976,0,1,1,0,1,'2024-12-30 01:33:18',371614,'2024-12-30 01:33:18',709866,0,'','',30,0,0.33825,0.371,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393884473s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665610,2,28619,0,1,1,0,1,'2024-12-30 01:33:23',397385,'2024-12-30 01:33:23',523307,0,'','',30,0,0.12592,0.397,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423665611,2,26953,0,1,1,0,1,'2024-12-30 01:33:23',396313,'2024-12-30 01:33:23',523345,0,'','',30,0,0.12703,0.396,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665612,2,26949,0,1,1,1,1,'2024-12-30 01:33:23',399471,'2024-12-30 01:33:24',6,0,'','',30,0,0.66931,0.399,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665613,2,26928,0,1,1,3,1,'2024-12-30 01:33:18',373905,'2024-12-30 01:33:24',608637,0,'','',30,0,6.23473,0.373,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665614,2,28627,0,1,1,0,1,'2024-12-30 01:33:26',437686,'2024-12-30 01:33:26',767261,0,'','',30,0,0.32958,0.437,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394333871s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665615,2,28623,0,1,1,0,1,'2024-12-30 01:33:33',482833,'2024-12-30 01:33:33',618149,0,'','',30,0,0.13532,0.482,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423665616,2,28630,0,1,1,0,1,'2024-12-30 01:33:36',519354,'2024-12-30 01:33:36',641389,0,'','',30,0,0.12204,0.519,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665617,2,26943,0,1,1,2,1,'2024-12-30 01:33:38',524742,'2024-12-30 01:33:38',653076,0,'','',30,0,0.12833,0.524,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665618,2,26964,0,1,1,0,1,'2024-12-30 01:33:38',526492,'2024-12-30 01:33:38',655599,0,'','',30,0,0.12911,0.526,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665619,2,26951,0,1,1,0,1,'2024-12-30 01:33:38',527788,'2024-12-30 01:33:38',687038,0,'','',30,0,0.15925,0.527,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665620,2,26962,0,1,1,0,1,'2024-12-30 01:33:38',529953,'2024-12-30 01:33:38',785580,0,'','',30,0,0.25563,0.529,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665621,2,23725,0,1,1,3,1,'2024-12-30 01:33:33',485045,'2024-12-30 01:33:39',720292,0,'','',30,0,6.23525,0.485,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665622,2,26929,0,1,1,2,1,'2024-12-30 01:33:38',532194,'2024-12-30 01:33:40',538188,0,'','',30,0,2.00599,0.532,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665623,2,26954,0,1,1,0,1,'2024-12-30 01:33:43',558811,'2024-12-30 01:33:43',682584,0,'','',30,0,0.12377,0.558,0,'/var: 36%left(17422MB/48432MB) (>10%) : OK','\'/var\'=31010MB;43589;46010;0;48432',''),(423665624,2,28280,0,1,1,0,1,'2024-12-30 01:33:48',604642,'2024-12-30 01:33:48',729945,0,'','',30,0,0.1253,0.604,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423665625,2,26960,0,1,1,0,1,'2024-12-30 01:33:48',606580,'2024-12-30 01:33:48',745416,0,'','',30,0,0.13884,0.606,0,'Load : 1.43 1.44 1.46 : OK','load_1_min=1.43;2;6 load_5_min=1.44;3;7 load_15_min=1.46;4;9',''),(423665626,2,27343,0,1,1,0,1,'2024-12-30 01:33:48',608776,'2024-12-30 01:33:49',272420,0,'','',30,0,0.66364,0.608,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231820398s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665627,2,26977,0,1,1,0,1,'2024-12-30 01:33:49',648578,'2024-12-30 01:33:49',788115,0,'','',30,0,0.13954,0.648,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665628,2,26978,0,1,1,0,1,'2024-12-30 01:33:53',657452,'2024-12-30 01:33:53',665754,0,'','',30,0,0.0083,0.657,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665629,2,26971,0,1,1,0,1,'2024-12-30 01:33:53',659486,'2024-12-30 01:33:53',784238,0,'','',30,0,0.12475,0.659,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665630,2,28616,0,1,1,0,1,'2024-12-30 01:33:53',661626,'2024-12-30 01:33:54',2,0,'','',30,0,0.36641,0.661,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665631,2,28620,0,1,1,1,1,'2024-12-30 01:33:53',663204,'2024-12-30 01:33:54',334813,0,'','',30,0,0.67161,0.663,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665632,2,26965,0,1,1,0,1,'2024-12-30 01:33:55',685197,'2024-12-30 01:33:55',812631,0,'','',30,0,0.12743,0.685,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665633,2,28282,0,1,1,0,1,'2024-12-30 01:33:55',687462,'2024-12-30 01:33:55',823265,0,'','',30,0,0.1358,0.687,0,'Load : 0.22 0.15 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423665634,2,26970,0,1,1,0,1,'2024-12-30 01:33:55',689484,'2024-12-30 01:33:56',279126,0,'','',30,0,0.58964,0.689,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665635,2,23726,0,1,1,2,1,'2024-12-30 01:33:56',693217,'2024-12-30 01:33:58',699437,0,'','',30,0,2.00622,0.693,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665636,2,28637,0,1,1,0,1,'2024-12-30 01:34:10',764507,'2024-12-30 01:34:10',835493,0,'','',30,0,0.07099,0.764,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423665637,2,26973,0,1,1,0,1,'2024-12-30 01:34:10',766436,'2024-12-30 01:34:10',889247,0,'','',30,0,0.12281,0.766,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665638,2,26961,0,1,1,0,1,'2024-12-30 01:34:11',769862,'2024-12-30 01:34:11',777145,0,'','',30,0,0.00728,0.769,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665639,2,26955,0,1,1,0,1,'2024-12-30 01:34:12',772814,'2024-12-30 01:34:12',893847,0,'','',30,0,0.12103,0.772,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423665640,2,26950,0,1,1,0,1,'2024-12-30 01:34:13',775979,'2024-12-30 01:34:14',105616,0,'','',30,0,0.32964,0.775,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393527945s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665641,2,26972,0,1,1,3,1,'2024-12-30 01:34:15',800270,'2024-12-30 01:34:15',919852,0,'','',30,0,0.11958,0.8,3,'Unknown storage : /disk1 : ERROR','',''),(423665642,2,26930,0,1,1,0,1,'2024-12-30 01:34:16',803466,'2024-12-30 01:34:16',927592,0,'','',30,0,0.12413,0.803,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665643,2,26944,0,1,1,0,1,'2024-12-30 01:34:16',807593,'2024-12-30 01:34:16',935770,0,'','',30,0,0.12818,0.807,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665644,2,26966,0,1,1,0,1,'2024-12-30 01:34:16',805435,'2024-12-30 01:34:16',936132,0,'','',30,0,0.1307,0.805,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423665645,2,28622,0,1,1,0,1,'2024-12-30 01:34:16',809836,'2024-12-30 01:34:17',149080,0,'','',30,0,0.33924,0.809,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393848618s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.16;10100000;10100000;0;10',''),(423665646,2,28281,0,1,1,1,1,'2024-12-30 01:34:16',811980,'2024-12-30 01:34:17',479214,0,'','',30,0,0.66723,0.811,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665647,2,26956,0,1,1,1,1,'2024-12-30 01:34:16',813504,'2024-12-30 01:34:17',493964,0,'','',30,0,0.68046,0.813,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665648,2,28629,0,1,1,0,1,'2024-12-30 01:34:33',897060,'2024-12-30 01:34:34',8473,0,'','',30,0,0.12337,0.897,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665649,2,26946,0,1,1,3,1,'2024-12-30 01:34:58',5686,'2024-12-30 01:34:58',138961,0,'','',30,0,0.1259,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423665650,2,26963,0,1,1,0,1,'2024-12-30 01:35:00',2,'2024-12-30 01:35:00',0,0,'','',30,0,0.06224,0.028,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665651,2,28624,0,1,1,0,1,'2024-12-30 01:35:00',12442,'2024-12-30 01:35:00',341558,0,'','',30,0,0.31133,0.03,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665652,2,28617,0,1,1,2,1,'2024-12-30 01:35:00',204,'2024-12-30 01:35:00',389643,0,'','',30,0,0.35816,0.031,2,'No process matching mysqld found : CRITICAL','',''),(423665653,2,28284,0,1,1,0,1,'2024-12-30 01:35:01',1840,'2024-12-30 01:35:01',16416,0,'','',30,0,0.00543,0.034,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665654,2,26931,0,1,1,0,1,'2024-12-30 01:35:01',15736,'2024-12-30 01:35:01',158711,0,'','',30,0,0.12214,0.036,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=64% cpu2=62% cpu3=58%',''),(423665655,2,26932,0,1,1,1,1,'2024-12-30 01:35:01',3,'2024-12-30 01:35:01',705673,0,'','',30,0,0.66705,0.038,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423665656,2,26957,0,1,1,0,1,'2024-12-30 01:35:02',278,'2024-12-30 01:35:02',280532,0,'','',30,0,0.23783,0.042,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665657,2,28631,0,1,1,0,1,'2024-12-30 01:35:05',6,'2024-12-30 01:35:05',382185,0,'','',30,0,0.31404,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665658,2,23727,0,1,1,0,1,'2024-12-30 01:35:05',28742,'2024-12-30 01:35:06',245,0,'','',30,0,0.96648,0.07,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1252749556s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28923.92;1010000000;1010',''),(423665659,2,26974,0,1,1,0,1,'2024-12-30 01:35:15',100981,'2024-12-30 01:35:15',220881,0,'','',30,0,0.1199,0.1,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423665660,2,23728,0,1,1,0,1,'2024-12-30 01:35:21',128974,'2024-12-30 01:35:21',149249,0,'','',30,0,0.02028,0.128,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665661,2,23729,0,1,1,3,1,'2024-12-30 01:35:16',104144,'2024-12-30 01:35:22',335659,0,'','',30,0,6.23151,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665662,2,26952,0,1,1,0,1,'2024-12-30 01:35:27',154977,'2024-12-30 01:35:27',162803,0,'','',30,0,0.00783,0.154,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665663,2,26969,0,1,1,0,1,'2024-12-30 01:35:29',175636,'2024-12-30 01:35:29',185563,0,'','',30,0,0.00993,0.175,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665664,2,28625,0,1,1,2,1,'2024-12-30 01:35:29',177628,'2024-12-30 01:35:29',262612,0,'','',30,0,0.08498,0.177,2,'(null)','',''),(423665665,2,26947,0,1,1,1,1,'2024-12-30 01:35:29',179762,'2024-12-30 01:35:29',307477,0,'','',30,0,0.12771,0.179,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665666,2,26933,0,1,1,0,1,'2024-12-30 01:35:29',181978,'2024-12-30 01:35:29',621186,0,'','',30,0,0.43921,0.181,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=819859298s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665667,2,27566,0,1,1,0,1,'2024-12-30 01:35:30',184525,'2024-12-30 01:35:30',256398,0,'','',30,0,0.07187,0.184,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665668,2,28632,0,1,1,2,1,'2024-12-30 01:35:35',229362,'2024-12-30 01:35:35',314262,0,'','',30,0,0.0849,0.229,2,'(null)','',''),(423665669,2,28628,0,1,1,0,1,'2024-12-30 01:35:35',231578,'2024-12-30 01:35:35',356020,0,'','',30,0,0.12444,0.231,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665670,2,26945,0,1,1,0,1,'2024-12-30 01:35:35',232631,'2024-12-30 01:35:35',362183,0,'','',30,0,0.12955,0.232,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665671,2,26968,0,1,1,0,1,'2024-12-30 01:35:35',234835,'2024-12-30 01:35:35',384210,0,'','',30,0,0.14938,0.234,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423665672,2,26975,0,1,1,1,1,'2024-12-30 01:35:41',264631,'2024-12-30 01:35:41',945262,0,'','',30,0,0.68063,0.264,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665673,2,23730,0,1,1,2,1,'2024-12-30 01:35:43',270015,'2024-12-30 01:35:45',276256,0,'','',30,0,2.00624,0.269,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665674,2,26934,0,1,1,0,1,'2024-12-30 01:35:46',309639,'2024-12-30 01:35:46',449935,0,'','',30,0,0.1403,0.309,0,'Load : 5.54 5.78 5.84 : OK','load_1_min=5.54;9;30 load_5_min=5.78;15;35 load_15_min=5.84;20;40',''),(423665675,2,28491,0,1,1,0,1,'2024-12-30 01:35:51',335679,'2024-12-30 01:35:51',670728,0,'','',30,0,0.33505,0.335,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393858070s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.04;10100000;10100000;0;10',''),(423665676,2,28626,0,1,1,0,1,'2024-12-30 01:35:55',371485,'2024-12-30 01:35:55',376845,0,'','',30,0,0.00536,0.371,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665677,2,28618,0,1,1,0,1,'2024-12-30 01:35:56',379719,'2024-12-30 01:35:56',502201,0,'','',30,0,0.12248,0.379,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665678,2,26948,0,1,1,0,1,'2024-12-30 01:35:56',381675,'2024-12-30 01:35:56',507014,0,'','',30,0,0.12534,0.381,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665679,2,26935,0,1,1,0,1,'2024-12-30 01:36:15',473063,'2024-12-30 01:36:15',483137,0,'','',30,0,0.01007,0.473,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665680,2,26967,0,1,1,1,1,'2024-12-30 01:36:15',475074,'2024-12-30 01:36:16',141066,0,'','',30,0,0.66599,0.475,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423665681,2,26976,0,1,1,0,1,'2024-12-30 01:36:18',481552,'2024-12-30 01:36:18',819358,0,'','',30,0,0.33781,0.481,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393902487s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665682,2,26953,0,1,1,0,1,'2024-12-30 01:36:23',526708,'2024-12-30 01:36:23',649674,0,'','',30,0,0.12297,0.526,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665683,2,28619,0,1,1,0,1,'2024-12-30 01:36:23',524312,'2024-12-30 01:36:23',650816,0,'','',30,0,0.1265,0.524,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665684,2,26949,0,1,1,1,1,'2024-12-30 01:36:23',528502,'2024-12-30 01:36:24',195999,0,'','',30,0,0.6675,0.528,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665685,2,26928,0,1,1,3,1,'2024-12-30 01:36:18',483502,'2024-12-30 01:36:24',717632,0,'','',30,0,6.23413,0.483,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665686,2,28627,0,1,1,0,1,'2024-12-30 01:36:26',555877,'2024-12-30 01:36:26',882548,0,'','',30,0,0.32667,0.555,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394351882s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665687,2,28623,0,1,1,0,1,'2024-12-30 01:36:33',586061,'2024-12-30 01:36:33',719505,0,'','',30,0,0.13344,0.586,0,'Load : 0.08 0.10 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423665688,2,28630,0,1,1,0,1,'2024-12-30 01:36:36',613515,'2024-12-30 01:36:36',734859,0,'','',30,0,0.12134,0.613,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665689,2,26964,0,1,1,0,1,'2024-12-30 01:36:38',621895,'2024-12-30 01:36:38',750033,0,'','',30,0,0.12814,0.621,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665690,2,26943,0,1,1,2,1,'2024-12-30 01:36:38',619855,'2024-12-30 01:36:38',755603,0,'','',30,0,0.13575,0.619,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665691,2,26951,0,1,1,0,1,'2024-12-30 01:36:38',624001,'2024-12-30 01:36:38',783815,0,'','',30,0,0.15981,0.623,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665692,2,26962,0,1,1,0,1,'2024-12-30 01:36:38',624923,'2024-12-30 01:36:38',871568,0,'','',30,0,0.24665,0.624,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665693,2,23725,0,1,1,3,1,'2024-12-30 01:36:33',588064,'2024-12-30 01:36:39',822828,0,'','',30,0,6.23476,0.588,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665694,2,26929,0,1,1,2,1,'2024-12-30 01:36:38',625761,'2024-12-30 01:36:40',632046,0,'','',30,0,2.00629,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665695,2,26954,0,1,1,0,1,'2024-12-30 01:36:43',665782,'2024-12-30 01:36:43',789892,0,'','',30,0,0.12411,0.665,0,'/var: 36%left(17422MB/48432MB) (>10%) : OK','\'/var\'=31010MB;43589;46010;0;48432',''),(423665696,2,28280,0,1,1,0,1,'2024-12-30 01:36:48',700516,'2024-12-30 01:36:48',826839,0,'','',30,0,0.12632,0.7,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423665697,2,26960,0,1,1,0,1,'2024-12-30 01:36:48',702064,'2024-12-30 01:36:48',841334,0,'','',30,0,0.13927,0.702,0,'Load : 1.40 1.47 1.46 : OK','load_1_min=1.40;2;6 load_5_min=1.47;3;7 load_15_min=1.46;4;9',''),(423665698,2,27343,0,1,1,0,1,'2024-12-30 01:36:48',703039,'2024-12-30 01:36:49',368775,0,'','',30,0,0.66574,0.703,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231838409s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423665699,2,26977,0,1,1,0,1,'2024-12-30 01:36:49',728490,'2024-12-30 01:36:49',867997,0,'','',30,0,0.13951,0.728,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665700,2,26978,0,1,1,0,1,'2024-12-30 01:36:53',739178,'2024-12-30 01:36:53',750031,0,'','',30,0,0.01085,0.739,0,'OK - 192.168.77.208: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665701,2,26971,0,1,1,0,1,'2024-12-30 01:36:53',741337,'2024-12-30 01:36:53',863524,0,'','',30,0,0.12219,0.741,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665702,2,28616,0,1,1,0,1,'2024-12-30 01:36:53',743071,'2024-12-30 01:36:54',104817,0,'','',30,0,0.36175,0.743,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665703,2,28620,0,1,1,1,1,'2024-12-30 01:36:53',745605,'2024-12-30 01:36:54',410477,0,'','',30,0,0.66487,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665704,2,26965,0,1,1,0,1,'2024-12-30 01:36:55',761198,'2024-12-30 01:36:55',889656,0,'','',30,0,0.12846,0.761,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665705,2,28282,0,1,1,0,1,'2024-12-30 01:36:55',763190,'2024-12-30 01:36:55',898302,0,'','',30,0,0.13511,0.763,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423665706,2,26970,0,1,1,0,1,'2024-12-30 01:36:55',765376,'2024-12-30 01:36:56',346880,0,'','',30,0,0.5815,0.765,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665707,2,23726,0,1,1,2,1,'2024-12-30 01:36:56',769422,'2024-12-30 01:36:58',775655,0,'','',30,0,2.00623,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665708,2,28637,0,1,1,0,1,'2024-12-30 01:37:10',840708,'2024-12-30 01:37:10',913915,0,'','',30,0,0.07321,0.84,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423665709,2,26973,0,1,1,0,1,'2024-12-30 01:37:10',842760,'2024-12-30 01:37:10',964379,0,'','',30,0,0.12162,0.842,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665710,2,26961,0,1,1,0,1,'2024-12-30 01:37:11',846559,'2024-12-30 01:37:11',854508,0,'','',30,0,0.00795,0.846,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665711,2,26955,0,1,1,0,1,'2024-12-30 01:37:12',849520,'2024-12-30 01:37:12',970204,0,'','',30,0,0.12068,0.849,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423665712,2,26950,0,1,1,0,1,'2024-12-30 01:37:13',852685,'2024-12-30 01:37:14',188328,0,'','',30,0,0.33564,0.852,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393545956s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665713,2,26972,0,1,1,3,1,'2024-12-30 01:37:15',876675,'2024-12-30 01:37:15',996998,0,'','',30,0,0.12032,0.876,3,'Unknown storage : /disk1 : ERROR','',''),(423665714,2,26930,0,1,1,0,1,'2024-12-30 01:37:16',879963,'2024-12-30 01:37:17',2756,0,'','',30,0,0.12534,0.879,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665715,2,26966,0,1,1,0,1,'2024-12-30 01:37:16',883011,'2024-12-30 01:37:17',11,0,'','',30,0,0.13086,0.882,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=5%',''),(423665716,2,26944,0,1,1,0,1,'2024-12-30 01:37:16',881878,'2024-12-30 01:37:17',829,0,'','',30,0,0.13288,0.881,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665717,2,28622,0,1,1,0,1,'2024-12-30 01:37:16',885012,'2024-12-30 01:37:17',227083,0,'','',30,0,0.34207,0.884,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393866625s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.44;10100000;10100000;0;10',''),(423665718,2,28281,0,1,1,1,1,'2024-12-30 01:37:16',885931,'2024-12-30 01:37:17',553718,0,'','',30,0,0.66779,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665719,2,26956,0,1,1,1,1,'2024-12-30 01:37:16',888230,'2024-12-30 01:37:17',555690,0,'','',30,0,0.66746,0.888,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665720,2,28629,0,1,1,0,1,'2024-12-30 01:37:33',997498,'2024-12-30 01:37:34',119945,0,'','',30,0,0.12245,0.997,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665721,2,26946,0,1,1,3,1,'2024-12-30 01:37:58',6,'2024-12-30 01:37:58',194344,0,'','',30,0,0.12575,0.068,3,'Unknown storage : /raid0 : ERROR','',''),(423665722,2,26963,0,1,1,0,1,'2024-12-30 01:38:00',0,'2024-12-30 01:38:00',141265,0,'','',30,0,0.04507,0.096,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665723,2,28624,0,1,1,0,1,'2024-12-30 01:38:00',0,'2024-12-30 01:38:00',408969,0,'','',30,0,0.31075,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665724,2,28617,0,1,1,2,1,'2024-12-30 01:38:00',100428,'2024-12-30 01:38:00',459873,0,'','',30,0,0.35945,0.1,2,'No process matching mysqld found : CRITICAL','',''),(423665725,2,28284,0,1,1,0,1,'2024-12-30 01:38:01',103453,'2024-12-30 01:38:01',109293,0,'','',30,0,0.00584,0.103,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665726,2,26931,0,1,1,0,1,'2024-12-30 01:38:01',105579,'2024-12-30 01:38:01',230537,0,'','',30,0,0.12496,0.105,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=63% cpu3=58%',''),(423665727,2,26932,0,1,1,1,1,'2024-12-30 01:38:01',107521,'2024-12-30 01:38:01',776274,0,'','',30,0,0.66875,0.107,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423665728,2,26957,0,1,1,0,1,'2024-12-30 01:38:02',110768,'2024-12-30 01:38:02',350020,0,'','',30,0,0.23925,0.11,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665729,2,28631,0,1,1,0,1,'2024-12-30 01:38:05',154168,'2024-12-30 01:38:05',463641,0,'','',30,0,0.30947,0.154,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665730,2,23727,0,1,1,0,1,'2024-12-30 01:38:05',156072,'2024-12-30 01:38:06',134405,0,'','',30,0,0.97833,0.156,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252767565s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29402.88;1010000000;1010',''),(423665731,2,26974,0,1,1,0,1,'2024-12-30 01:38:15',221725,'2024-12-30 01:38:15',342272,0,'','',30,0,0.12055,0.221,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665732,2,23728,0,1,1,0,1,'2024-12-30 01:38:21',254713,'2024-12-30 01:38:21',281075,0,'','',30,0,0.02636,0.254,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665733,2,23729,0,1,1,3,1,'2024-12-30 01:38:16',225980,'2024-12-30 01:38:22',459344,0,'','',30,0,6.23336,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665734,2,26952,0,1,1,0,1,'2024-12-30 01:38:27',297680,'2024-12-30 01:38:27',305612,0,'','',30,0,0.00793,0.297,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665735,2,26969,0,1,1,0,1,'2024-12-30 01:38:29',317711,'2024-12-30 01:38:29',330629,0,'','',30,0,0.01292,0.317,0,'OK - 172.21.1.2: rta 0.402ms, lost 0%','rta=0.402ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665736,2,28625,0,1,1,2,1,'2024-12-30 01:38:29',319673,'2024-12-30 01:38:29',404189,0,'','',30,0,0.08452,0.319,2,'(null)','',''),(423665737,2,26947,0,1,1,1,1,'2024-12-30 01:38:29',321969,'2024-12-30 01:38:29',452111,0,'','',30,0,0.13014,0.321,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665738,2,26933,0,1,1,0,1,'2024-12-30 01:38:29',324125,'2024-12-30 01:38:29',771005,0,'','',30,0,0.44688,0.324,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=819877314s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665739,2,27566,0,1,1,0,1,'2024-12-30 01:38:30',331339,'2024-12-30 01:38:30',405892,0,'','',30,0,0.07455,0.331,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665740,2,28632,0,1,1,2,1,'2024-12-30 01:38:35',369636,'2024-12-30 01:38:35',582970,0,'','',30,0,0.21333,0.369,2,'(null)','',''),(423665741,2,28628,0,1,1,0,1,'2024-12-30 01:38:35',371638,'2024-12-30 01:38:35',638613,0,'','',30,0,0.26698,0.371,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665742,2,26945,0,1,1,0,1,'2024-12-30 01:38:35',373763,'2024-12-30 01:38:35',644377,0,'','',30,0,0.27061,0.373,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665743,2,26968,0,1,1,0,1,'2024-12-30 01:38:35',375526,'2024-12-30 01:38:35',662125,0,'','',30,0,0.2866,0.375,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423665744,2,26975,0,1,1,1,1,'2024-12-30 01:38:41',405162,'2024-12-30 01:38:42',29352,0,'','',30,0,0.66609,0.405,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665745,2,23730,0,1,1,2,1,'2024-12-30 01:38:43',411697,'2024-12-30 01:38:45',417236,0,'','',30,0,2.00554,0.411,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665746,2,26934,0,1,1,0,1,'2024-12-30 01:38:46',442328,'2024-12-30 01:38:46',582187,0,'','',30,0,0.13986,0.442,0,'Load : 5.54 5.77 5.83 : OK','load_1_min=5.54;9;30 load_5_min=5.77;15;35 load_15_min=5.83;20;40',''),(423665747,2,28491,0,1,1,0,1,'2024-12-30 01:38:51',472252,'2024-12-30 01:38:51',816964,0,'','',30,0,0.34471,0.472,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1393876084s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.2;10100000;10100000;0;100',''),(423665748,2,28626,0,1,1,0,1,'2024-12-30 01:38:55',505648,'2024-12-30 01:38:55',511249,0,'','',30,0,0.0056,0.505,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665749,2,28618,0,1,1,0,1,'2024-12-30 01:38:56',509944,'2024-12-30 01:38:56',631896,0,'','',30,0,0.12195,0.509,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665750,2,26948,0,1,1,0,1,'2024-12-30 01:38:56',511891,'2024-12-30 01:38:56',636525,0,'','',30,0,0.12463,0.511,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665751,2,26935,0,1,1,0,1,'2024-12-30 01:39:15',601809,'2024-12-30 01:39:15',618887,0,'','',30,0,0.01708,0.601,0,'OK - 84.38.95.222: rta 0.602ms, lost 0%','rta=0.602ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665752,2,26967,0,1,1,1,1,'2024-12-30 01:39:15',603862,'2024-12-30 01:39:16',269405,0,'','',30,0,0.66554,0.603,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423665753,2,26976,0,1,1,0,1,'2024-12-30 01:39:18',610703,'2024-12-30 01:39:18',951466,0,'','',30,0,0.34076,0.61,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393920502s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665754,2,26953,0,1,1,0,1,'2024-12-30 01:39:23',650193,'2024-12-30 01:39:23',773782,0,'','',30,0,0.12359,0.65,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665755,2,28619,0,1,1,0,1,'2024-12-30 01:39:23',652267,'2024-12-30 01:39:23',777521,0,'','',30,0,0.12525,0.652,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665756,2,26949,0,1,1,1,1,'2024-12-30 01:39:23',654449,'2024-12-30 01:39:24',324041,0,'','',30,0,0.66959,0.654,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665757,2,26928,0,1,1,3,1,'2024-12-30 01:39:18',613127,'2024-12-30 01:39:24',849227,0,'','',30,0,6.2361,0.613,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665758,2,28627,0,1,1,0,1,'2024-12-30 01:39:26',687927,'2024-12-30 01:39:27',104,0,'','',30,0,0.32716,0.687,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394369895s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665759,2,28623,0,1,1,0,1,'2024-12-30 01:39:33',725642,'2024-12-30 01:39:33',860224,0,'','',30,0,0.13458,0.725,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423665760,2,28630,0,1,1,0,1,'2024-12-30 01:39:36',740197,'2024-12-30 01:39:36',862640,0,'','',30,0,0.12244,0.74,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665761,2,26964,0,1,1,0,1,'2024-12-30 01:39:38',743675,'2024-12-30 01:39:38',871760,0,'','',30,0,0.12809,0.743,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665762,2,26943,0,1,1,2,1,'2024-12-30 01:39:38',745893,'2024-12-30 01:39:38',875311,0,'','',30,0,0.12942,0.745,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665763,2,26951,0,1,1,0,1,'2024-12-30 01:39:38',747983,'2024-12-30 01:39:38',902381,0,'','',30,0,0.1544,0.747,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9','');
INSERT INTO `nagios_servicechecks` VALUES (423665764,2,26962,0,1,1,0,1,'2024-12-30 01:39:38',750151,'2024-12-30 01:39:38',994848,0,'','',30,0,0.2447,0.75,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665765,2,23725,0,1,1,3,1,'2024-12-30 01:39:33',727659,'2024-12-30 01:39:39',963694,0,'','',30,0,6.23604,0.727,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665766,2,26929,0,1,1,2,1,'2024-12-30 01:39:38',752243,'2024-12-30 01:39:40',758169,0,'','',30,0,2.00593,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665767,2,26954,0,1,1,0,1,'2024-12-30 01:39:43',774626,'2024-12-30 01:39:43',899379,0,'','',30,0,0.12475,0.774,0,'/var: 36%left(17421MB/48432MB) (>10%) : OK','\'/var\'=31011MB;43589;46010;0;48432',''),(423665768,2,28280,0,1,1,0,1,'2024-12-30 01:39:48',820581,'2024-12-30 01:39:48',945860,0,'','',30,0,0.12528,0.82,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423665769,2,26960,0,1,1,0,1,'2024-12-30 01:39:48',822548,'2024-12-30 01:39:48',963963,0,'','',30,0,0.14142,0.822,0,'Load : 1.64 1.52 1.47 : OK','load_1_min=1.64;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423665770,2,27343,0,1,1,0,1,'2024-12-30 01:39:48',824450,'2024-12-30 01:39:49',506859,0,'','',30,0,0.68241,0.824,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231856421s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665771,2,26977,0,1,1,0,1,'2024-12-30 01:39:49',850423,'2024-12-30 01:39:49',989801,0,'','',30,0,0.13938,0.85,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665772,2,26978,0,1,1,0,1,'2024-12-30 01:39:53',857999,'2024-12-30 01:39:53',868602,0,'','',30,0,0.0106,0.857,0,'OK - 192.168.77.208: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665773,2,26971,0,1,1,0,1,'2024-12-30 01:39:53',859980,'2024-12-30 01:39:53',981887,0,'','',30,0,0.12191,0.859,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665774,2,28616,0,1,1,0,1,'2024-12-30 01:39:53',862115,'2024-12-30 01:39:54',229219,0,'','',30,0,0.3671,0.862,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665775,2,28620,0,1,1,1,1,'2024-12-30 01:39:53',864385,'2024-12-30 01:39:54',532584,0,'','',30,0,0.6682,0.864,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665776,2,26965,0,1,1,0,1,'2024-12-30 01:39:55',902667,'2024-12-30 01:39:56',1693,0,'','',30,0,0.12969,0.902,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665777,2,28282,0,1,1,0,1,'2024-12-30 01:39:55',904622,'2024-12-30 01:39:56',17312,0,'','',30,0,0.13702,0.904,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423665778,2,26970,0,1,1,0,1,'2024-12-30 01:39:55',906440,'2024-12-30 01:39:56',497156,0,'','',30,0,0.59072,0.906,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665779,2,23726,0,1,1,2,1,'2024-12-30 01:39:56',910023,'2024-12-30 01:39:58',917378,0,'','',30,0,2.00736,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665780,2,28637,0,1,1,0,1,'2024-12-30 01:40:10',983543,'2024-12-30 01:40:11',5,0,'','',30,0,0.07491,0.983,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423665781,2,26973,0,1,1,0,1,'2024-12-30 01:40:10',985488,'2024-12-30 01:40:11',107827,0,'','',30,0,0.12234,0.985,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665782,2,26961,0,1,1,0,1,'2024-12-30 01:40:11',987883,'2024-12-30 01:40:11',995744,0,'','',30,0,0.00786,0.987,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665783,2,26955,0,1,1,0,1,'2024-12-30 01:40:12',991007,'2024-12-30 01:40:13',113445,0,'','',30,0,0.12244,0.99,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423665784,2,26950,0,1,1,0,1,'2024-12-30 01:40:13',993283,'2024-12-30 01:40:14',330140,0,'','',30,0,0.33686,0.993,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393563974s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665785,2,26972,0,1,1,3,1,'2024-12-30 01:40:15',84,'2024-12-30 01:40:15',132673,0,'','',30,0,0.12018,0.012,3,'Unknown storage : /disk1 : ERROR','',''),(423665786,2,26930,0,1,1,0,1,'2024-12-30 01:40:16',13,'2024-12-30 01:40:16',140293,0,'','',30,0,0.12443,0.015,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665787,2,26944,0,1,1,0,1,'2024-12-30 01:40:16',1,'2024-12-30 01:40:16',146736,0,'','',30,0,0.12695,0.019,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665788,2,26966,0,1,1,0,1,'2024-12-30 01:40:16',8158,'2024-12-30 01:40:16',147436,0,'','',30,0,0.1297,0.017,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=11%',''),(423665789,2,28622,0,1,1,0,1,'2024-12-30 01:40:16',9195,'2024-12-30 01:40:16',363764,0,'','',30,0,0.34201,0.021,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393884539s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.44;10100000;10100000;0;10',''),(423665790,2,26956,0,1,1,1,1,'2024-12-30 01:40:16',11320,'2024-12-30 01:40:16',690623,0,'','',30,0,0.66455,0.026,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665791,2,28281,0,1,1,1,1,'2024-12-30 01:40:16',19,'2024-12-30 01:40:16',700074,0,'','',30,0,0.67613,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665792,2,28629,0,1,1,0,1,'2024-12-30 01:40:33',0,'2024-12-30 01:40:33',220775,0,'','',30,0,0.12282,0.097,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665793,2,26946,0,1,1,3,1,'2024-12-30 01:40:58',226210,'2024-12-30 01:40:58',351132,0,'','',30,0,0.12492,0.226,3,'Unknown storage : /raid0 : ERROR','',''),(423665794,2,26963,0,1,1,0,1,'2024-12-30 01:41:00',251568,'2024-12-30 01:41:00',295869,0,'','',30,0,0.0443,0.251,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665795,2,28624,0,1,1,0,1,'2024-12-30 01:41:00',253593,'2024-12-30 01:41:00',565923,0,'','',30,0,0.31233,0.253,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665796,2,28617,0,1,1,2,1,'2024-12-30 01:41:00',255725,'2024-12-30 01:41:00',616340,0,'','',30,0,0.36062,0.255,2,'No process matching mysqld found : CRITICAL','',''),(423665797,2,28284,0,1,1,0,1,'2024-12-30 01:41:01',258795,'2024-12-30 01:41:01',264686,0,'','',30,0,0.00589,0.258,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665798,2,26931,0,1,1,0,1,'2024-12-30 01:41:01',260795,'2024-12-30 01:41:01',384750,0,'','',30,0,0.12395,0.26,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=84% cpu1=65% cpu2=61% cpu3=58%',''),(423665799,2,26932,0,1,1,1,1,'2024-12-30 01:41:01',261792,'2024-12-30 01:41:01',929318,0,'','',30,0,0.66753,0.261,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423665800,2,26957,0,1,1,0,1,'2024-12-30 01:41:02',264376,'2024-12-30 01:41:02',501315,0,'','',30,0,0.23694,0.264,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665801,2,28631,0,1,1,0,1,'2024-12-30 01:41:05',303898,'2024-12-30 01:41:05',613555,0,'','',30,0,0.30966,0.303,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665802,2,23727,0,1,1,0,1,'2024-12-30 01:41:05',306082,'2024-12-30 01:41:06',321978,0,'','',30,0,1.0159,0.306,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1252785582s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29387.12;1010000000;1010',''),(423665803,2,26974,0,1,1,0,1,'2024-12-30 01:41:15',358803,'2024-12-30 01:41:15',480365,0,'','',30,0,0.12156,0.358,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665804,2,23728,0,1,1,0,1,'2024-12-30 01:41:21',392323,'2024-12-30 01:41:21',419737,0,'','',30,0,0.02741,0.392,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665805,2,23729,0,1,1,3,1,'2024-12-30 01:41:16',361098,'2024-12-30 01:41:22',592037,0,'','',30,0,6.23094,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665806,2,26952,0,1,1,0,1,'2024-12-30 01:41:27',425947,'2024-12-30 01:41:27',433797,0,'','',30,0,0.00785,0.425,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665807,2,26969,0,1,1,0,1,'2024-12-30 01:41:29',445041,'2024-12-30 01:41:29',455836,0,'','',30,0,0.0108,0.445,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665808,2,28625,0,1,1,2,1,'2024-12-30 01:41:29',447072,'2024-12-30 01:41:29',531623,0,'','',30,0,0.08455,0.447,2,'(null)','',''),(423665809,2,26947,0,1,1,1,1,'2024-12-30 01:41:29',449297,'2024-12-30 01:41:29',576931,0,'','',30,0,0.12763,0.449,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665810,2,26933,0,1,1,0,1,'2024-12-30 01:41:29',451203,'2024-12-30 01:41:29',909969,0,'','',30,0,0.45877,0.451,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=819895328s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665811,2,27566,0,1,1,0,1,'2024-12-30 01:41:30',455684,'2024-12-30 01:41:30',532058,0,'','',30,0,0.07637,0.455,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665812,2,28632,0,1,1,2,1,'2024-12-30 01:41:35',500964,'2024-12-30 01:41:35',584738,0,'','',30,0,0.08377,0.5,2,'(null)','',''),(423665813,2,28628,0,1,1,0,1,'2024-12-30 01:41:35',502898,'2024-12-30 01:41:35',625147,0,'','',30,0,0.12225,0.502,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665814,2,26945,0,1,1,0,1,'2024-12-30 01:41:35',505051,'2024-12-30 01:41:35',635088,0,'','',30,0,0.13004,0.505,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665815,2,26968,0,1,1,0,1,'2024-12-30 01:41:35',507178,'2024-12-30 01:41:35',653295,0,'','',30,0,0.14612,0.507,0,'Load : 0.68 0.17 0.06 : OK','load_1_min=0.68;9;30 load_5_min=0.17;15;35 load_15_min=0.06;20;40',''),(423665816,2,26975,0,1,1,1,1,'2024-12-30 01:41:41',542401,'2024-12-30 01:41:42',210919,0,'','',30,0,0.66852,0.542,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665817,2,23730,0,1,1,2,1,'2024-12-30 01:41:43',547079,'2024-12-30 01:41:45',553416,0,'','',30,0,2.00634,0.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665818,2,26934,0,1,1,0,1,'2024-12-30 01:41:46',578690,'2024-12-30 01:41:46',717574,0,'','',30,0,0.13888,0.578,0,'Load : 4.54 5.33 5.66 : OK','load_1_min=4.54;9;30 load_5_min=5.33;15;35 load_15_min=5.66;20;40',''),(423665819,2,28491,0,1,1,0,1,'2024-12-30 01:41:51',604504,'2024-12-30 01:41:51',940248,0,'','',30,0,0.33574,0.604,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393894097s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.4;10100000;10100000;0;100',''),(423665820,2,28626,0,1,1,0,1,'2024-12-30 01:41:55',634149,'2024-12-30 01:41:55',639501,0,'','',30,0,0.00535,0.634,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665821,2,28618,0,1,1,0,1,'2024-12-30 01:41:56',637490,'2024-12-30 01:41:56',759815,0,'','',30,0,0.12233,0.637,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665822,2,26948,0,1,1,0,1,'2024-12-30 01:41:56',639502,'2024-12-30 01:41:56',764240,0,'','',30,0,0.12474,0.639,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665823,2,26935,0,1,1,0,1,'2024-12-30 01:42:15',728061,'2024-12-30 01:42:15',739179,0,'','',30,0,0.01112,0.727,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665824,2,26967,0,1,1,1,1,'2024-12-30 01:42:15',730051,'2024-12-30 01:42:16',397135,0,'','',30,0,0.66708,0.73,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423665825,2,26976,0,1,1,0,1,'2024-12-30 01:42:18',734816,'2024-12-30 01:42:19',7,0,'','',30,0,0.34362,0.734,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393938516s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665826,2,26953,0,1,1,0,1,'2024-12-30 01:42:23',800130,'2024-12-30 01:42:23',924580,0,'','',30,0,0.12445,0.799,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665827,2,28619,0,1,1,0,1,'2024-12-30 01:42:23',802257,'2024-12-30 01:42:23',927778,0,'','',30,0,0.12552,0.802,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665828,2,26949,0,1,1,1,1,'2024-12-30 01:42:23',804248,'2024-12-30 01:42:24',473613,0,'','',30,0,0.66936,0.804,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665829,2,26928,0,1,1,3,1,'2024-12-30 01:42:18',736604,'2024-12-30 01:42:24',973450,0,'','',30,0,6.23685,0.736,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665830,2,28627,0,1,1,0,1,'2024-12-30 01:42:26',845887,'2024-12-30 01:42:27',173862,0,'','',30,0,0.32798,0.845,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394387909s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665831,2,28623,0,1,1,0,1,'2024-12-30 01:42:33',884806,'2024-12-30 01:42:34',1,0,'','',30,0,0.13432,0.884,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423665832,2,28630,0,1,1,0,1,'2024-12-30 01:42:36',918476,'2024-12-30 01:42:37',17096,0,'','',30,0,0.12283,0.918,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665833,2,26964,0,1,1,0,1,'2024-12-30 01:42:38',925041,'2024-12-30 01:42:39',329,0,'','',30,0,0.12614,0.925,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665834,2,26943,0,1,1,2,1,'2024-12-30 01:42:38',926786,'2024-12-30 01:42:39',45,0,'','',30,0,0.12903,0.926,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665835,2,26951,0,1,1,0,1,'2024-12-30 01:42:38',928087,'2024-12-30 01:42:39',0,0,'','',30,0,0.15352,0.928,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665836,2,26962,0,1,1,0,1,'2024-12-30 01:42:38',930340,'2024-12-30 01:42:39',170179,0,'','',30,0,0.23984,0.93,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665837,2,23725,0,1,1,3,1,'2024-12-30 01:42:33',886866,'2024-12-30 01:42:40',122947,0,'','',30,0,6.23608,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665838,2,26929,0,1,1,2,1,'2024-12-30 01:42:38',931910,'2024-12-30 01:42:40',938654,0,'','',30,0,2.00674,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665839,2,26954,0,1,1,0,1,'2024-12-30 01:42:43',970254,'2024-12-30 01:42:44',0,0,'','',30,0,0.12462,0.97,0,'/var: 36%left(17421MB/48432MB) (>10%) : OK','\'/var\'=31011MB;43589;46010;0;48432',''),(423665840,2,28280,0,1,1,0,1,'2024-12-30 01:42:49',10634,'2024-12-30 01:42:49',149945,0,'','',30,0,0.12533,1.024,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665841,2,26960,0,1,1,0,1,'2024-12-30 01:42:49',22,'2024-12-30 01:42:49',168509,0,'','',30,0,0.14166,1.026,0,'Load : 1.38 1.43 1.44 : OK','load_1_min=1.38;2;6 load_5_min=1.43;3;7 load_15_min=1.44;4;9',''),(423665842,2,26977,0,1,1,0,1,'2024-12-30 01:42:49',13285,'2024-12-30 01:42:49',173383,0,'','',30,0,0.14164,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665843,2,27343,0,1,1,0,1,'2024-12-30 01:42:49',2,'2024-12-30 01:42:49',696110,0,'','',30,0,0.66683,1.029,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231874442s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665844,2,26978,0,1,1,0,1,'2024-12-30 01:42:53',18898,'2024-12-30 01:42:53',2803,0,'','',30,0,0.00892,0.044,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665845,2,26971,0,1,1,0,1,'2024-12-30 01:42:53',38,'2024-12-30 01:42:53',168322,0,'','',30,0,0.12133,0.046,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665846,2,28616,0,1,1,0,1,'2024-12-30 01:42:53',4,'2024-12-30 01:42:53',410931,0,'','',30,0,0.36174,0.049,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665847,2,28620,0,1,1,1,1,'2024-12-30 01:42:53',4,'2024-12-30 01:42:53',719697,0,'','',30,0,0.66983,0.049,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665848,2,26965,0,1,1,0,1,'2024-12-30 01:42:55',449,'2024-12-30 01:42:55',197153,0,'','',30,0,0.12696,0.07,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665849,2,28282,0,1,1,0,1,'2024-12-30 01:42:55',29863,'2024-12-30 01:42:55',208715,0,'','',30,0,0.13647,0.072,0,'Load : 0.13 0.13 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423665850,2,26970,0,1,1,0,1,'2024-12-30 01:42:55',30964,'2024-12-30 01:42:55',667657,0,'','',30,0,0.59329,0.074,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665851,2,23726,0,1,1,2,1,'2024-12-30 01:42:56',4066,'2024-12-30 01:42:58',0,0,'','',30,0,2.00707,0.077,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665852,2,28637,0,1,1,0,1,'2024-12-30 01:43:10',131421,'2024-12-30 01:43:10',208437,0,'','',30,0,0.07702,0.131,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423665853,2,26973,0,1,1,0,1,'2024-12-30 01:43:10',133552,'2024-12-30 01:43:10',255500,0,'','',30,0,0.12195,0.133,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665854,2,26961,0,1,1,0,1,'2024-12-30 01:43:11',137804,'2024-12-30 01:43:11',146191,0,'','',30,0,0.00839,0.137,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665855,2,26955,0,1,1,0,1,'2024-12-30 01:43:12',140944,'2024-12-30 01:43:12',263296,0,'','',30,0,0.12235,0.14,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423665856,2,26950,0,1,1,0,1,'2024-12-30 01:43:13',144154,'2024-12-30 01:43:13',473576,0,'','',30,0,0.32942,0.144,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393581894s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665857,2,26972,0,1,1,3,1,'2024-12-30 01:43:15',168009,'2024-12-30 01:43:15',288462,0,'','',30,0,0.12045,0.167,3,'Unknown storage : /disk1 : ERROR','',''),(423665858,2,26930,0,1,1,0,1,'2024-12-30 01:43:16',172315,'2024-12-30 01:43:16',297896,0,'','',30,0,0.12558,0.172,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665859,2,26966,0,1,1,0,1,'2024-12-30 01:43:16',176503,'2024-12-30 01:43:16',305988,0,'','',30,0,0.12948,0.176,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423665860,2,26944,0,1,1,0,1,'2024-12-30 01:43:16',174378,'2024-12-30 01:43:16',306702,0,'','',30,0,0.13232,0.174,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665861,2,28622,0,1,1,0,1,'2024-12-30 01:43:16',178356,'2024-12-30 01:43:16',518700,0,'','',30,0,0.34034,0.178,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393902555s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24792.88;10100000;10100000;0;10',''),(423665862,2,28281,0,1,1,1,1,'2024-12-30 01:43:16',181448,'2024-12-30 01:43:16',850564,0,'','',30,0,0.66912,0.181,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665863,2,26956,0,1,1,1,1,'2024-12-30 01:43:16',179361,'2024-12-30 01:43:16',850720,0,'','',30,0,0.67136,0.179,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665864,2,28629,0,1,1,0,1,'2024-12-30 01:43:33',284476,'2024-12-30 01:43:33',406023,0,'','',30,0,0.12155,0.284,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665865,2,26946,0,1,1,3,1,'2024-12-30 01:43:58',408815,'2024-12-30 01:43:58',535044,0,'','',30,0,0.12623,0.408,3,'Unknown storage : /raid0 : ERROR','',''),(423665866,2,26963,0,1,1,0,1,'2024-12-30 01:44:00',424267,'2024-12-30 01:44:00',468866,0,'','',30,0,0.0446,0.424,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665867,2,28624,0,1,1,0,1,'2024-12-30 01:44:00',426235,'2024-12-30 01:44:00',734202,0,'','',30,0,0.30797,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665868,2,28617,0,1,1,2,1,'2024-12-30 01:44:00',428363,'2024-12-30 01:44:00',789737,0,'','',30,0,0.36137,0.428,2,'No process matching mysqld found : CRITICAL','',''),(423665869,2,28284,0,1,1,0,1,'2024-12-30 01:44:01',431605,'2024-12-30 01:44:01',437119,0,'','',30,0,0.00551,0.431,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665870,2,26931,0,1,1,0,1,'2024-12-30 01:44:01',433547,'2024-12-30 01:44:01',556389,0,'','',30,0,0.12284,0.433,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=62%',''),(423665871,2,26932,0,1,1,1,1,'2024-12-30 01:44:01',435577,'2024-12-30 01:44:02',101963,0,'','',30,0,0.66639,0.435,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423665872,2,26957,0,1,1,0,1,'2024-12-30 01:44:02',439770,'2024-12-30 01:44:02',678582,0,'','',30,0,0.23881,0.439,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665873,2,28631,0,1,1,0,1,'2024-12-30 01:44:05',480497,'2024-12-30 01:44:05',790182,0,'','',30,0,0.30968,0.48,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665874,2,23727,0,1,1,0,1,'2024-12-30 01:44:05',482472,'2024-12-30 01:44:06',471739,0,'','',30,0,0.98927,0.482,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252803601s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29451.68;1010000000;1010',''),(423665875,2,26974,0,1,1,0,1,'2024-12-30 01:44:15',554023,'2024-12-30 01:44:15',674582,0,'','',30,0,0.12056,0.553,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423665876,2,23728,0,1,1,0,1,'2024-12-30 01:44:21',583586,'2024-12-30 01:44:21',607973,0,'','',30,0,0.02439,0.583,0,'OK - 192.168.77.159: rta 0.982ms, lost 0%','rta=0.982ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665877,2,23729,0,1,1,3,1,'2024-12-30 01:44:16',557246,'2024-12-30 01:44:22',790828,0,'','',30,0,6.23358,0.557,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665878,2,26952,0,1,1,0,1,'2024-12-30 01:44:27',608134,'2024-12-30 01:44:27',615984,0,'','',30,0,0.00785,0.608,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665879,2,26969,0,1,1,0,1,'2024-12-30 01:44:29',624986,'2024-12-30 01:44:29',635594,0,'','',30,0,0.01061,0.624,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665880,2,28625,0,1,1,2,1,'2024-12-30 01:44:29',626912,'2024-12-30 01:44:29',711756,0,'','',30,0,0.08484,0.626,2,'(null)','',''),(423665881,2,26947,0,1,1,1,1,'2024-12-30 01:44:29',628983,'2024-12-30 01:44:29',757699,0,'','',30,0,0.12872,0.628,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665882,2,26933,0,1,1,0,1,'2024-12-30 01:44:29',629848,'2024-12-30 01:44:30',5,0,'','',30,0,0.42816,0.629,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=819913347s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665883,2,27566,0,1,1,0,1,'2024-12-30 01:44:30',634567,'2024-12-30 01:44:30',712958,0,'','',30,0,0.07839,0.634,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423665884,2,28632,0,1,1,2,1,'2024-12-30 01:44:35',679307,'2024-12-30 01:44:35',763406,0,'','',30,0,0.0841,0.679,2,'(null)','',''),(423665885,2,28628,0,1,1,0,1,'2024-12-30 01:44:35',681268,'2024-12-30 01:44:35',804031,0,'','',30,0,0.12276,0.681,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665886,2,26945,0,1,1,0,1,'2024-12-30 01:44:35',683345,'2024-12-30 01:44:35',811318,0,'','',30,0,0.12797,0.683,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665887,2,26968,0,1,1,0,1,'2024-12-30 01:44:35',685555,'2024-12-30 01:44:35',830971,0,'','',30,0,0.14542,0.685,0,'Load : 0.03 0.09 0.04 : OK','load_1_min=0.03;9;30 load_5_min=0.09;15;35 load_15_min=0.04;20;40',''),(423665888,2,26975,0,1,1,1,1,'2024-12-30 01:44:41',710273,'2024-12-30 01:44:42',376350,0,'','',30,0,0.66608,0.71,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665889,2,23730,0,1,1,2,1,'2024-12-30 01:44:43',715612,'2024-12-30 01:44:45',722913,0,'','',30,0,2.0073,0.715,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665890,2,26934,0,1,1,0,1,'2024-12-30 01:44:46',736113,'2024-12-30 01:44:46',874764,0,'','',30,0,0.13865,0.736,0,'Load : 5.63 5.47 5.64 : OK','load_1_min=5.63;9;30 load_5_min=5.47;15;35 load_15_min=5.64;20;40',''),(423665891,2,28491,0,1,1,0,1,'2024-12-30 01:44:51',764266,'2024-12-30 01:44:52',101495,0,'','',30,0,0.33723,0.764,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393912112s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.52;10100000;10100000;0;10',''),(423665892,2,28626,0,1,1,0,1,'2024-12-30 01:44:55',794633,'2024-12-30 01:44:55',799826,0,'','',30,0,0.00519,0.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665893,2,28618,0,1,1,0,1,'2024-12-30 01:44:56',798807,'2024-12-30 01:44:56',920948,0,'','',30,0,0.12214,0.798,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665894,2,26948,0,1,1,0,1,'2024-12-30 01:44:56',800737,'2024-12-30 01:44:56',926248,0,'','',30,0,0.12551,0.8,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423665895,2,26935,0,1,1,0,1,'2024-12-30 01:45:15',890594,'2024-12-30 01:45:15',900969,0,'','',30,0,0.01038,0.89,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665896,2,26967,0,1,1,1,1,'2024-12-30 01:45:15',892956,'2024-12-30 01:45:16',568947,0,'','',30,0,0.67599,0.892,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423665897,2,26976,0,1,1,0,1,'2024-12-30 01:45:18',898458,'2024-12-30 01:45:19',236849,0,'','',30,0,0.33839,0.898,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393956534s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665898,2,26953,0,1,1,0,1,'2024-12-30 01:45:23',935601,'2024-12-30 01:45:24',5,0,'','',30,0,0.12354,0.935,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665899,2,28619,0,1,1,0,1,'2024-12-30 01:45:23',937681,'2024-12-30 01:45:24',51,0,'','',30,0,0.12629,0.937,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423665900,2,26949,0,1,1,1,1,'2024-12-30 01:45:23',939430,'2024-12-30 01:45:24',615192,0,'','',30,0,0.67576,0.939,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665901,2,26928,0,1,1,3,1,'2024-12-30 01:45:18',900284,'2024-12-30 01:45:25',135228,0,'','',30,0,6.23494,0.9,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665902,2,28627,0,1,1,0,1,'2024-12-30 01:45:26',983264,'2024-12-30 01:45:27',310286,0,'','',30,0,0.32702,0.983,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394405922s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665903,2,28623,0,1,1,0,1,'2024-12-30 01:45:33',15,'2024-12-30 01:45:33',152883,0,'','',30,0,0.13491,0.017,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423665904,2,28630,0,1,1,0,1,'2024-12-30 01:45:36',19024,'2024-12-30 01:45:36',167638,0,'','',30,0,0.12252,0.045,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665905,2,26964,0,1,1,0,1,'2024-12-30 01:45:38',4,'2024-12-30 01:45:38',175357,0,'','',30,0,0.12681,0.048,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665906,2,26943,0,1,1,2,1,'2024-12-30 01:45:38',2606,'2024-12-30 01:45:38',179232,0,'','',30,0,0.12866,0.05,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665907,2,26951,0,1,1,0,1,'2024-12-30 01:45:38',22002,'2024-12-30 01:45:38',204805,0,'','',30,0,0.15204,0.052,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665908,2,26962,0,1,1,0,1,'2024-12-30 01:45:38',22841,'2024-12-30 01:45:38',294422,0,'','',30,0,0.23995,0.054,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665909,2,23725,0,1,1,3,1,'2024-12-30 01:45:33',8483,'2024-12-30 01:45:39',255940,0,'','',30,0,6.2355,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665910,2,26929,0,1,1,2,1,'2024-12-30 01:45:38',23962,'2024-12-30 01:45:40',50,0,'','',30,0,2.00631,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665911,2,26954,0,1,1,0,1,'2024-12-30 01:45:43',478,'2024-12-30 01:45:43',198666,0,'','',30,0,0.12497,0.073,0,'/var: 36%left(17420MB/48432MB) (>10%) : OK','\'/var\'=31011MB;43589;46010;0;48432',''),(423665912,2,28280,0,1,1,0,1,'2024-12-30 01:45:49',0,'2024-12-30 01:45:49',221668,0,'','',30,0,0.12517,0.096,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423665913,2,26977,0,1,1,0,1,'2024-12-30 01:45:49',0,'2024-12-30 01:45:49',238179,0,'','',30,0,0.13882,0.099,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665914,2,26960,0,1,1,0,1,'2024-12-30 01:45:49',0,'2024-12-30 01:45:49',239284,0,'','',30,0,0.14195,0.097,0,'Load : 1.50 1.45 1.44 : OK','load_1_min=1.50;2;6 load_5_min=1.45;3;7 load_15_min=1.44;4;9',''),(423665915,2,27343,0,1,1,0,1,'2024-12-30 01:45:49',100466,'2024-12-30 01:45:49',765583,0,'','',30,0,0.66512,0.1,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231892451s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665916,2,26978,0,1,1,0,1,'2024-12-30 01:45:53',107954,'2024-12-30 01:45:53',118778,0,'','',30,0,0.01082,0.107,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665917,2,26971,0,1,1,0,1,'2024-12-30 01:45:53',110156,'2024-12-30 01:45:53',232552,0,'','',30,0,0.1224,0.11,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665918,2,28616,0,1,1,0,1,'2024-12-30 01:45:53',112312,'2024-12-30 01:45:53',473752,0,'','',30,0,0.36144,0.112,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665919,2,28620,0,1,1,1,1,'2024-12-30 01:45:53',113596,'2024-12-30 01:45:53',780827,0,'','',30,0,0.66723,0.113,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665920,2,26965,0,1,1,0,1,'2024-12-30 01:45:55',139679,'2024-12-30 01:45:55',268439,0,'','',30,0,0.12876,0.139,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665921,2,28282,0,1,1,0,1,'2024-12-30 01:45:55',141975,'2024-12-30 01:45:55',278538,0,'','',30,0,0.13656,0.141,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423665922,2,26970,0,1,1,0,1,'2024-12-30 01:45:55',143478,'2024-12-30 01:45:55',752915,0,'','',30,0,0.60944,0.143,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665923,2,23726,0,1,1,2,1,'2024-12-30 01:45:56',147628,'2024-12-30 01:45:58',154579,0,'','',30,0,2.00695,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665924,2,28637,0,1,1,0,1,'2024-12-30 01:46:10',225883,'2024-12-30 01:46:10',305491,0,'','',30,0,0.07961,0.225,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423665925,2,26973,0,1,1,0,1,'2024-12-30 01:46:10',227847,'2024-12-30 01:46:10',349624,0,'','',30,0,0.12178,0.227,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665926,2,26961,0,1,1,0,1,'2024-12-30 01:46:11',232209,'2024-12-30 01:46:11',239593,0,'','',30,0,0.00738,0.232,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665927,2,26955,0,1,1,0,1,'2024-12-30 01:46:12',236231,'2024-12-30 01:46:12',358602,0,'','',30,0,0.12237,0.236,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423665928,2,26950,0,1,1,0,1,'2024-12-30 01:46:13',239421,'2024-12-30 01:46:13',566852,0,'','',30,0,0.32743,0.239,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393599907s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665929,2,26972,0,1,1,3,1,'2024-12-30 01:46:15',260793,'2024-12-30 01:46:15',427133,0,'','',30,0,0.16634,0.26,3,'Unknown storage : /disk1 : ERROR','',''),(423665930,2,26930,0,1,1,0,1,'2024-12-30 01:46:16',263979,'2024-12-30 01:46:16',389340,0,'','',30,0,0.12536,0.263,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423665931,2,26966,0,1,1,0,1,'2024-12-30 01:46:16',265955,'2024-12-30 01:46:16',394916,0,'','',30,0,0.12896,0.265,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=6%',''),(423665932,2,26944,0,1,1,0,1,'2024-12-30 01:46:16',268207,'2024-12-30 01:46:16',397500,0,'','',30,0,0.12929,0.268,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423665933,2,28622,0,1,1,0,1,'2024-12-30 01:46:16',270381,'2024-12-30 01:46:16',608253,0,'','',30,0,0.33787,0.27,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393920564s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.44;10100000;10100000;0;10',''),(423665934,2,28281,0,1,1,1,1,'2024-12-30 01:46:16',272579,'2024-12-30 01:46:16',946276,0,'','',30,0,0.6737,0.272,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665935,2,26956,0,1,1,1,1,'2024-12-30 01:46:16',274039,'2024-12-30 01:46:16',948501,0,'','',30,0,0.67446,0.274,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423665936,2,28629,0,1,1,0,1,'2024-12-30 01:46:33',368696,'2024-12-30 01:46:33',491392,0,'','',30,0,0.1227,0.368,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665937,2,26946,0,1,1,3,1,'2024-12-30 01:46:58',508675,'2024-12-30 01:46:58',634803,0,'','',30,0,0.12613,0.508,3,'Unknown storage : /raid0 : ERROR','',''),(423665938,2,26963,0,1,1,0,1,'2024-12-30 01:47:00',540266,'2024-12-30 01:47:00',585573,0,'','',30,0,0.04531,0.54,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423665939,2,28624,0,1,1,0,1,'2024-12-30 01:47:00',542695,'2024-12-30 01:47:00',854568,0,'','',30,0,0.31187,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665940,2,28617,0,1,1,2,1,'2024-12-30 01:47:00',544390,'2024-12-30 01:47:00',902789,0,'','',30,0,0.3584,0.544,2,'No process matching mysqld found : CRITICAL','',''),(423665941,2,28284,0,1,1,0,1,'2024-12-30 01:47:01',548551,'2024-12-30 01:47:01',554448,0,'','',30,0,0.0059,0.548,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665942,2,26931,0,1,1,0,1,'2024-12-30 01:47:01',550535,'2024-12-30 01:47:01',673421,0,'','',30,0,0.12289,0.55,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=60%',''),(423665943,2,26932,0,1,1,1,1,'2024-12-30 01:47:01',551544,'2024-12-30 01:47:02',222338,0,'','',30,0,0.67079,0.551,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423665944,2,26957,0,1,1,0,1,'2024-12-30 01:47:02',555784,'2024-12-30 01:47:02',795452,0,'','',30,0,0.23967,0.555,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423665945,2,28631,0,1,1,0,1,'2024-12-30 01:47:05',579401,'2024-12-30 01:47:05',883404,0,'','',30,0,0.304,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423665946,2,23727,0,1,1,0,1,'2024-12-30 01:47:05',581554,'2024-12-30 01:47:06',568291,0,'','',30,0,0.98674,0.581,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252821611s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29630.32;1010000000;1010',''),(423665947,2,26974,0,1,1,0,1,'2024-12-30 01:47:15',660378,'2024-12-30 01:47:15',780410,0,'','',30,0,0.12003,0.66,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423665948,2,23728,0,1,1,0,1,'2024-12-30 01:47:21',690041,'2024-12-30 01:47:21',709800,0,'','',30,0,0.01976,0.69,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665949,2,23729,0,1,1,3,1,'2024-12-30 01:47:16',663768,'2024-12-30 01:47:22',895058,0,'','',30,0,6.23129,0.663,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423665950,2,26952,0,1,1,0,1,'2024-12-30 01:47:27',713636,'2024-12-30 01:47:27',721440,0,'','',30,0,0.0078,0.713,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665951,2,26969,0,1,1,0,1,'2024-12-30 01:47:29',735872,'2024-12-30 01:47:29',747036,0,'','',30,0,0.01116,0.735,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423665952,2,28625,0,1,1,2,1,'2024-12-30 01:47:29',737884,'2024-12-30 01:47:29',824982,0,'','',30,0,0.0871,0.737,2,'(null)','',''),(423665953,2,26947,0,1,1,1,1,'2024-12-30 01:47:29',740068,'2024-12-30 01:47:29',870138,0,'','',30,0,0.13007,0.74,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423665954,2,26933,0,1,1,0,1,'2024-12-30 01:47:29',741025,'2024-12-30 01:47:30',185572,0,'','',30,0,0.44455,0.741,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=819931359s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423665955,2,27566,0,1,1,0,1,'2024-12-30 01:47:30',745181,'2024-12-30 01:47:30',825324,0,'','',30,0,0.08014,0.745,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423665956,2,28632,0,1,1,2,1,'2024-12-30 01:47:35',800391,'2024-12-30 01:47:35',885020,0,'','',30,0,0.08463,0.8,2,'(null)','',''),(423665957,2,28628,0,1,1,0,1,'2024-12-30 01:47:35',802510,'2024-12-30 01:47:35',925923,0,'','',30,0,0.12341,0.802,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665958,2,26945,0,1,1,0,1,'2024-12-30 01:47:35',804621,'2024-12-30 01:47:35',933504,0,'','',30,0,0.12888,0.804,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423665959,2,26968,0,1,1,0,1,'2024-12-30 01:47:35',806432,'2024-12-30 01:47:35',953588,0,'','',30,0,0.14716,0.806,0,'Load : 0.00 0.04 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.02;20;40',''),(423665960,2,26975,0,1,1,1,1,'2024-12-30 01:47:41',841398,'2024-12-30 01:47:42',507401,0,'','',30,0,0.666,0.841,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665961,2,23730,0,1,1,2,1,'2024-12-30 01:47:43',845884,'2024-12-30 01:47:45',852209,0,'','',30,0,2.00632,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665962,2,26934,0,1,1,0,1,'2024-12-30 01:47:46',875383,'2024-12-30 01:47:47',11,0,'','',30,0,0.13854,0.875,0,'Load : 5.74 5.60 5.66 : OK','load_1_min=5.74;9;30 load_5_min=5.60;15;35 load_15_min=5.66;20;40',''),(423665963,2,28491,0,1,1,0,1,'2024-12-30 01:47:51',900244,'2024-12-30 01:47:52',234991,0,'','',30,0,0.33475,0.9,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393930127s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.2;10100000;10100000;0;100',''),(423665964,2,28626,0,1,1,0,1,'2024-12-30 01:47:55',929953,'2024-12-30 01:47:55',935077,0,'','',30,0,0.00512,0.929,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665965,2,28618,0,1,1,0,1,'2024-12-30 01:47:56',934134,'2024-12-30 01:47:57',46,0,'','',30,0,0.12274,0.934,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665966,2,26948,0,1,1,0,1,'2024-12-30 01:47:56',936143,'2024-12-30 01:47:57',25803,0,'','',30,0,0.12617,0.936,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423665967,2,26935,0,1,1,0,1,'2024-12-30 01:48:15',11065,'2024-12-30 01:48:15',4,0,'','',30,0,0.0233,0.025,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665968,2,26967,0,1,1,1,1,'2024-12-30 01:48:15',3,'2024-12-30 01:48:15',707717,0,'','',30,0,0.66876,0.038,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423665969,2,26976,0,1,1,0,1,'2024-12-30 01:48:18',4,'2024-12-30 01:48:18',391895,0,'','',30,0,0.34377,0.047,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393974451s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665970,2,26953,0,1,1,0,1,'2024-12-30 01:48:23',26238,'2024-12-30 01:48:23',187442,0,'','',30,0,0.12427,0.063,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423665971,2,28619,0,1,1,0,1,'2024-12-30 01:48:23',3428,'2024-12-30 01:48:23',190664,0,'','',30,0,0.12522,0.065,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423665972,2,26949,0,1,1,1,1,'2024-12-30 01:48:23',436,'2024-12-30 01:48:23',733786,0,'','',30,0,0.6673,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423665973,2,26928,0,1,1,3,1,'2024-12-30 01:48:18',323,'2024-12-30 01:48:24',285767,0,'','',30,0,6.23538,0.05,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423665974,2,28627,0,1,1,0,1,'2024-12-30 01:48:26',0,'2024-12-30 01:48:26',422634,0,'','',30,0,0.33754,0.085,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394423832s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423665975,2,28623,0,1,1,0,1,'2024-12-30 01:48:33',104289,'2024-12-30 01:48:33',238814,0,'','',30,0,0.13453,0.104,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423665976,2,28630,0,1,1,0,1,'2024-12-30 01:48:36',134741,'2024-12-30 01:48:36',256921,0,'','',30,0,0.12218,0.134,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423665977,2,26964,0,1,1,0,1,'2024-12-30 01:48:38',141075,'2024-12-30 01:48:38',266967,0,'','',30,0,0.12589,0.141,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423665978,2,26943,0,1,1,2,1,'2024-12-30 01:48:38',143110,'2024-12-30 01:48:38',272655,0,'','',30,0,0.12954,0.143,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423665979,2,26951,0,1,1,0,1,'2024-12-30 01:48:38',145360,'2024-12-30 01:48:38',303805,0,'','',30,0,0.15845,0.145,0,'Load : 0.22 0.09 0.03 : OK','load_1_min=0.22;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423665980,2,26962,0,1,1,0,1,'2024-12-30 01:48:38',147357,'2024-12-30 01:48:38',398966,0,'','',30,0,0.25161,0.147,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423665981,2,23725,0,1,1,3,1,'2024-12-30 01:48:33',106309,'2024-12-30 01:48:39',341093,0,'','',30,0,6.23478,0.106,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423665982,2,26929,0,1,1,2,1,'2024-12-30 01:48:38',149539,'2024-12-30 01:48:40',156777,0,'','',30,0,2.00724,0.149,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665983,2,26954,0,1,1,0,1,'2024-12-30 01:48:43',177916,'2024-12-30 01:48:43',300844,0,'','',30,0,0.12293,0.177,0,'/var: 36%left(17420MB/48432MB) (>10%) : OK','\'/var\'=31012MB;43589;46010;0;48432',''),(423665984,2,28280,0,1,1,0,1,'2024-12-30 01:48:49',244330,'2024-12-30 01:48:49',370384,0,'','',30,0,0.12605,0.244,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423665985,2,26977,0,1,1,0,1,'2024-12-30 01:48:49',246672,'2024-12-30 01:48:49',386610,0,'','',30,0,0.13994,0.246,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423665986,2,26960,0,1,1,0,1,'2024-12-30 01:48:49',248620,'2024-12-30 01:48:49',395895,0,'','',30,0,0.14727,0.248,0,'Load : 1.18 1.37 1.42 : OK','load_1_min=1.18;2;6 load_5_min=1.37;3;7 load_15_min=1.42;4;9',''),(423665987,2,27343,0,1,1,0,1,'2024-12-30 01:48:49',249645,'2024-12-30 01:48:49',927413,0,'','',30,0,0.67777,0.249,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=231910467s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423665988,2,26978,0,1,1,0,1,'2024-12-30 01:48:53',259608,'2024-12-30 01:48:53',270641,0,'','',30,0,0.01103,0.259,0,'OK - 192.168.77.208: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665989,2,26971,0,1,1,0,1,'2024-12-30 01:48:53',261984,'2024-12-30 01:48:53',384411,0,'','',30,0,0.12243,0.261,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423665990,2,28616,0,1,1,0,1,'2024-12-30 01:48:53',262963,'2024-12-30 01:48:53',624353,0,'','',30,0,0.36139,0.262,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423665991,2,28620,0,1,1,1,1,'2024-12-30 01:48:53',265565,'2024-12-30 01:48:53',932553,0,'','',30,0,0.66699,0.265,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423665992,2,26965,0,1,1,0,1,'2024-12-30 01:48:55',300053,'2024-12-30 01:48:55',473075,0,'','',30,0,0.17302,0.3,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423665993,2,28282,0,1,1,0,1,'2024-12-30 01:48:55',301918,'2024-12-30 01:48:55',476703,0,'','',30,0,0.17478,0.301,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423665994,2,26970,0,1,1,0,1,'2024-12-30 01:48:55',304088,'2024-12-30 01:48:55',929173,0,'','',30,0,0.62509,0.304,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423665995,2,23726,0,1,1,2,1,'2024-12-30 01:48:56',307271,'2024-12-30 01:48:58',313620,0,'','',30,0,2.00635,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423665996,2,28637,0,1,1,0,1,'2024-12-30 01:49:10',379562,'2024-12-30 01:49:10',460152,0,'','',30,0,0.08059,0.379,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423665997,2,26973,0,1,1,0,1,'2024-12-30 01:49:10',381645,'2024-12-30 01:49:10',503238,0,'','',30,0,0.12159,0.381,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423665998,2,26961,0,1,1,0,1,'2024-12-30 01:49:11',387766,'2024-12-30 01:49:11',395605,0,'','',30,0,0.00784,0.387,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423665999,2,26955,0,1,1,0,1,'2024-12-30 01:49:12',391850,'2024-12-30 01:49:12',514149,0,'','',30,0,0.1223,0.391,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423666000,2,26950,0,1,1,0,1,'2024-12-30 01:49:13',395054,'2024-12-30 01:49:13',721769,0,'','',30,0,0.32671,0.394,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393617926s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666001,2,26972,0,1,1,3,1,'2024-12-30 01:49:15',412388,'2024-12-30 01:49:15',582578,0,'','',30,0,0.17019,0.412,3,'Unknown storage : /disk1 : ERROR','',''),(423666002,2,26930,0,1,1,0,1,'2024-12-30 01:49:16',415704,'2024-12-30 01:49:16',540466,0,'','',30,0,0.12476,0.415,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666003,2,26944,0,1,1,0,1,'2024-12-30 01:49:16',419973,'2024-12-30 01:49:16',547557,0,'','',30,0,0.12758,0.419,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666004,2,26966,0,1,1,0,1,'2024-12-30 01:49:16',417753,'2024-12-30 01:49:16',547942,0,'','',30,0,0.13019,0.417,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=4%',''),(423666005,2,28622,0,1,1,0,1,'2024-12-30 01:49:16',420767,'2024-12-30 01:49:16',760668,0,'','',30,0,0.3399,0.42,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393938579s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.08;10100000;10100000;0;10',''),(423666006,2,26956,0,1,1,1,1,'2024-12-30 01:49:16',424648,'2024-12-30 01:49:17',0,0,'','',30,0,0.67075,0.424,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423666007,2,28281,0,1,1,1,1,'2024-12-30 01:49:16',422929,'2024-12-30 01:49:17',0,0,'','',30,0,0.67299,0.422,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666008,2,28629,0,1,1,0,1,'2024-12-30 01:49:33',538282,'2024-12-30 01:49:33',660756,0,'','',30,0,0.12247,0.538,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666009,2,26946,0,1,1,3,1,'2024-12-30 01:49:58',654842,'2024-12-30 01:49:58',780891,0,'','',30,0,0.12605,0.654,3,'Unknown storage : /raid0 : ERROR','',''),(423666010,2,26963,0,1,1,0,1,'2024-12-30 01:50:00',687179,'2024-12-30 01:50:00',732211,0,'','',30,0,0.04503,0.687,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666011,2,28624,0,1,1,0,1,'2024-12-30 01:50:00',689101,'2024-12-30 01:50:00',989472,0,'','',30,0,0.30037,0.689,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666012,2,28617,0,1,1,2,1,'2024-12-30 01:50:00',691304,'2024-12-30 01:50:01',21043,0,'','',30,0,0.35976,0.691,2,'No process matching mysqld found : CRITICAL','',''),(423666013,2,28284,0,1,1,0,1,'2024-12-30 01:50:01',694467,'2024-12-30 01:50:01',700092,0,'','',30,0,0.00562,0.694,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666014,2,26931,0,1,1,0,1,'2024-12-30 01:50:01',696428,'2024-12-30 01:50:01',821015,0,'','',30,0,0.12459,0.696,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=69% cpu2=65% cpu3=61%',''),(423666015,2,26932,0,1,1,1,1,'2024-12-30 01:50:01',697418,'2024-12-30 01:50:02',364561,0,'','',30,0,0.66714,0.697,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423666016,2,26957,0,1,1,0,1,'2024-12-30 01:50:02',700557,'2024-12-30 01:50:02',939202,0,'','',30,0,0.23864,0.7,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666017,2,28631,0,1,1,0,1,'2024-12-30 01:50:05',731248,'2024-12-30 01:50:06',12464,0,'','',30,0,0.29901,0.731,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666018,2,23727,0,1,1,0,1,'2024-12-30 01:50:05',733224,'2024-12-30 01:50:06',711323,0,'','',30,0,0.9781,0.733,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1252839628s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29769.04;1010000000;1010',''),(423666019,2,26974,0,1,1,0,1,'2024-12-30 01:50:15',796461,'2024-12-30 01:50:15',917247,0,'','',30,0,0.12079,0.796,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666020,2,23728,0,1,1,0,1,'2024-12-30 01:50:21',824445,'2024-12-30 01:50:21',843838,0,'','',30,0,0.01939,0.824,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666021,2,23729,0,1,1,3,1,'2024-12-30 01:50:16',799576,'2024-12-30 01:50:23',25,0,'','',30,0,6.2323,0.799,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666022,2,26952,0,1,1,0,1,'2024-12-30 01:50:27',860433,'2024-12-30 01:50:27',868395,0,'','',30,0,0.00796,0.86,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666023,2,26969,0,1,1,0,1,'2024-12-30 01:50:29',885617,'2024-12-30 01:50:29',897787,0,'','',30,0,0.01217,0.885,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666024,2,28625,0,1,1,2,1,'2024-12-30 01:50:29',887380,'2024-12-30 01:50:29',972595,0,'','',30,0,0.08521,0.887,2,'(null)','',''),(423666025,2,26947,0,1,1,1,1,'2024-12-30 01:50:29',887916,'2024-12-30 01:50:30',1,0,'','',30,0,0.13089,0.887,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666026,2,26933,0,1,1,0,1,'2024-12-30 01:50:29',890372,'2024-12-30 01:50:30',362620,0,'','',30,0,0.47225,0.89,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=819949375s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666027,2,27566,0,1,1,0,1,'2024-12-30 01:50:30',894594,'2024-12-30 01:50:30',975904,0,'','',30,0,0.08131,0.894,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423666028,2,28632,0,1,1,2,1,'2024-12-30 01:50:35',936349,'2024-12-30 01:50:36',8712,0,'','',30,0,0.08466,0.936,2,'(null)','',''),(423666029,2,28628,0,1,1,0,1,'2024-12-30 01:50:35',938370,'2024-12-30 01:50:36',393,0,'','',30,0,0.12283,0.938,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666030,2,26945,0,1,1,0,1,'2024-12-30 01:50:35',940462,'2024-12-30 01:50:36',29294,0,'','',30,0,0.13069,0.94,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666031,2,26968,0,1,1,0,1,'2024-12-30 01:50:35',942502,'2024-12-30 01:50:36',0,0,'','',30,0,0.14947,0.942,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423666032,2,26975,0,1,1,1,1,'2024-12-30 01:50:41',969352,'2024-12-30 01:50:42',636034,0,'','',30,0,0.66668,0.969,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666033,2,23730,0,1,1,2,1,'2024-12-30 01:50:43',973680,'2024-12-30 01:50:45',980747,0,'','',30,0,2.00707,0.973,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666034,2,26934,0,1,1,0,1,'2024-12-30 01:50:46',3604,'2024-12-30 01:50:46',145755,0,'','',30,0,0.13873,0.006,0,'Load : 5.57 5.53 5.61 : OK','load_1_min=5.57;9;30 load_5_min=5.53;15;35 load_15_min=5.61;20;40',''),(423666035,2,28491,0,1,1,0,1,'2024-12-30 01:50:51',149,'2024-12-30 01:50:51',357648,0,'','',30,0,0.33506,0.022,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393948039s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.28;10100000;10100000;0;10',''),(423666036,2,28626,0,1,1,0,1,'2024-12-30 01:50:55',3,'2024-12-30 01:50:55',19416,0,'','',30,0,0.00583,0.039,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666037,2,26948,0,1,1,0,1,'2024-12-30 01:50:56',24250,'2024-12-30 01:50:56',181382,0,'','',30,0,0.12411,0.057,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666038,2,28618,0,1,1,0,1,'2024-12-30 01:50:56',18026,'2024-12-30 01:50:56',181865,0,'','',30,0,0.13871,0.043,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666039,2,26935,0,1,1,0,1,'2024-12-30 01:51:15',127352,'2024-12-30 01:51:15',138010,0,'','',30,0,0.01066,0.127,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666040,2,26967,0,1,1,1,1,'2024-12-30 01:51:15',129536,'2024-12-30 01:51:15',795371,0,'','',30,0,0.66583,0.129,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423666041,2,26976,0,1,1,0,1,'2024-12-30 01:51:18',134837,'2024-12-30 01:51:18',474326,0,'','',30,0,0.33949,0.134,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393992462s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666042,2,26953,0,1,1,0,1,'2024-12-30 01:51:23',177650,'2024-12-30 01:51:23',300723,0,'','',30,0,0.12307,0.177,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666043,2,28619,0,1,1,0,1,'2024-12-30 01:51:23',179604,'2024-12-30 01:51:23',306961,0,'','',30,0,0.12736,0.179,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423666044,2,26949,0,1,1,1,1,'2024-12-30 01:51:23',181758,'2024-12-30 01:51:23',848824,0,'','',30,0,0.66707,0.181,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666045,2,26928,0,1,1,3,1,'2024-12-30 01:51:18',135909,'2024-12-30 01:51:24',369255,0,'','',30,0,6.23335,0.135,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666046,2,28627,0,1,1,0,1,'2024-12-30 01:51:26',202161,'2024-12-30 01:51:26',527179,0,'','',30,0,0.32502,0.202,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394441844s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666047,2,28623,0,1,1,0,1,'2024-12-30 01:51:33',241341,'2024-12-30 01:51:33',374933,0,'','',30,0,0.13359,0.241,0,'Load : 0.07 0.09 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423666048,2,28630,0,1,1,0,1,'2024-12-30 01:51:36',266886,'2024-12-30 01:51:36',388544,0,'','',30,0,0.12166,0.266,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666049,2,26964,0,1,1,0,1,'2024-12-30 01:51:38',271229,'2024-12-30 01:51:38',399776,0,'','',30,0,0.12855,0.271,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666050,2,26943,0,1,1,2,1,'2024-12-30 01:51:38',273225,'2024-12-30 01:51:38',407506,0,'','',30,0,0.13428,0.273,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666051,2,26951,0,1,1,0,1,'2024-12-30 01:51:38',275455,'2024-12-30 01:51:38',428503,0,'','',30,0,0.15305,0.275,0,'Load : 0.01 0.05 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423666052,2,26962,0,1,1,0,1,'2024-12-30 01:51:38',277671,'2024-12-30 01:51:38',516082,0,'','',30,0,0.23841,0.277,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666053,2,23725,0,1,1,3,1,'2024-12-30 01:51:33',243273,'2024-12-30 01:51:39',477210,0,'','',30,0,6.23394,0.243,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666054,2,26929,0,1,1,2,1,'2024-12-30 01:51:38',279497,'2024-12-30 01:51:40',285918,0,'','',30,0,2.00642,0.279,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666055,2,26954,0,1,1,0,1,'2024-12-30 01:51:43',309247,'2024-12-30 01:51:43',432408,0,'','',30,0,0.12316,0.309,0,'/var: 36%left(17420MB/48432MB) (>10%) : OK','\'/var\'=31012MB;43589;46010;0;48432',''),(423666056,2,28280,0,1,1,0,1,'2024-12-30 01:51:49',365619,'2024-12-30 01:51:49',495378,0,'','',30,0,0.12976,0.365,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423666057,2,26977,0,1,1,0,1,'2024-12-30 01:51:49',367638,'2024-12-30 01:51:49',507816,0,'','',30,0,0.14018,0.367,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666058,2,26960,0,1,1,0,1,'2024-12-30 01:51:49',369920,'2024-12-30 01:51:49',508947,0,'','',30,0,0.13903,0.369,0,'Load : 1.46 1.40 1.41 : OK','load_1_min=1.46;2;6 load_5_min=1.40;3;7 load_15_min=1.41;4;9',''),(423666059,2,27343,0,1,1,0,1,'2024-12-30 01:51:49',372073,'2024-12-30 01:51:50',14972,0,'','',30,0,0.6631,0.372,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231928481s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666060,2,26978,0,1,1,0,1,'2024-12-30 01:51:53',378911,'2024-12-30 01:51:53',387384,0,'','',30,0,0.00847,0.378,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666061,2,26971,0,1,1,0,1,'2024-12-30 01:51:53',381219,'2024-12-30 01:51:53',505742,0,'','',30,0,0.12452,0.381,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666062,2,28616,0,1,1,0,1,'2024-12-30 01:51:53',382896,'2024-12-30 01:51:53',747569,0,'','',30,0,0.36467,0.382,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666063,2,28620,0,1,1,1,1,'2024-12-30 01:51:53',383816,'2024-12-30 01:51:54',21957,0,'','',30,0,0.66889,0.383,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666064,2,26965,0,1,1,0,1,'2024-12-30 01:51:55',416219,'2024-12-30 01:51:55',546207,0,'','',30,0,0.12999,0.416,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666065,2,28282,0,1,1,0,1,'2024-12-30 01:51:55',418264,'2024-12-30 01:51:55',554058,0,'','',30,0,0.13579,0.418,0,'Load : 0.29 0.13 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423666066,2,26970,0,1,1,0,1,'2024-12-30 01:51:55',420473,'2024-12-30 01:51:56',347,0,'','',30,0,0.58487,0.42,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666067,2,23726,0,1,1,2,1,'2024-12-30 01:51:56',424568,'2024-12-30 01:51:58',431948,0,'','',30,0,2.00738,0.424,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666068,2,28637,0,1,1,0,1,'2024-12-30 01:52:10',512021,'2024-12-30 01:52:10',597240,0,'','',30,0,0.08522,0.511,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423666069,2,26973,0,1,1,0,1,'2024-12-30 01:52:10',514445,'2024-12-30 01:52:10',636427,0,'','',30,0,0.12198,0.514,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423666070,2,26961,0,1,1,0,1,'2024-12-30 01:52:11',518740,'2024-12-30 01:52:11',526503,0,'','',30,0,0.00776,0.518,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666071,2,26955,0,1,1,0,1,'2024-12-30 01:52:12',522692,'2024-12-30 01:52:12',645168,0,'','',30,0,0.12248,0.522,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423666072,2,26950,0,1,1,0,1,'2024-12-30 01:52:13',525974,'2024-12-30 01:52:13',853078,0,'','',30,0,0.3271,0.525,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393635942s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666073,2,26972,0,1,1,3,1,'2024-12-30 01:52:15',545217,'2024-12-30 01:52:15',664494,0,'','',30,0,0.11928,0.545,3,'Unknown storage : /disk1 : ERROR','',''),(423666074,2,26930,0,1,1,0,1,'2024-12-30 01:52:16',548402,'2024-12-30 01:52:16',673671,0,'','',30,0,0.12527,0.548,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666075,2,26944,0,1,1,0,1,'2024-12-30 01:52:16',550371,'2024-12-30 01:52:16',679028,0,'','',30,0,0.12866,0.55,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666076,2,26966,0,1,1,0,1,'2024-12-30 01:52:16',552577,'2024-12-30 01:52:16',680972,0,'','',30,0,0.1284,0.552,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423666077,2,28622,0,1,1,0,1,'2024-12-30 01:52:16',554710,'2024-12-30 01:52:16',898487,0,'','',30,0,0.34378,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393956593s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24571.04;10100000;10100000;0;10',''),(423666078,2,28281,0,1,1,1,1,'2024-12-30 01:52:16',558478,'2024-12-30 01:52:17',219085,0,'','',30,0,0.66061,0.558,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666079,2,26956,0,1,1,1,1,'2024-12-30 01:52:16',556859,'2024-12-30 01:52:17',227903,0,'','',30,0,0.67104,0.556,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423666080,2,28629,0,1,1,0,1,'2024-12-30 01:52:33',653121,'2024-12-30 01:52:33',774690,0,'','',30,0,0.12157,0.653,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666081,2,26946,0,1,1,3,1,'2024-12-30 01:52:58',769306,'2024-12-30 01:52:58',894676,0,'','',30,0,0.12537,0.769,3,'Unknown storage : /raid0 : ERROR','',''),(423666082,2,26963,0,1,1,0,1,'2024-12-30 01:53:00',798659,'2024-12-30 01:53:00',843527,0,'','',30,0,0.04487,0.798,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666083,2,28624,0,1,1,0,1,'2024-12-30 01:53:00',800702,'2024-12-30 01:53:01',121209,0,'','',30,0,0.32051,0.8,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666084,2,28617,0,1,1,2,1,'2024-12-30 01:53:00',802842,'2024-12-30 01:53:01',159447,0,'','',30,0,0.35661,0.802,2,'No process matching mysqld found : CRITICAL','',''),(423666085,2,28284,0,1,1,0,1,'2024-12-30 01:53:01',806918,'2024-12-30 01:53:01',812290,0,'','',30,0,0.00537,0.806,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666086,2,26931,0,1,1,0,1,'2024-12-30 01:53:01',809177,'2024-12-30 01:53:01',932345,0,'','',30,0,0.12317,0.809,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=59%',''),(423666087,2,26932,0,1,1,1,1,'2024-12-30 01:53:01',810633,'2024-12-30 01:53:02',478134,0,'','',30,0,0.6675,0.81,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423666088,2,26957,0,1,1,0,1,'2024-12-30 01:53:02',814358,'2024-12-30 01:53:03',22845,0,'','',30,0,0.24012,0.814,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666089,2,28631,0,1,1,0,1,'2024-12-30 01:53:05',854188,'2024-12-30 01:53:06',167847,0,'','',30,0,0.31366,0.854,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666090,2,23727,0,1,1,0,1,'2024-12-30 01:53:05',856307,'2024-12-30 01:53:06',886277,0,'','',30,0,1.02997,0.856,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1252857641s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29999.76;1010000000;1010',''),(423666091,2,26974,0,1,1,0,1,'2024-12-30 01:53:15',916103,'2024-12-30 01:53:16',30,0,'','',30,0,0.12086,0.916,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666092,2,23728,0,1,1,0,1,'2024-12-30 01:53:21',947727,'2024-12-30 01:53:21',966891,0,'','',30,0,0.01916,0.947,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666093,2,23729,0,1,1,3,1,'2024-12-30 01:53:16',919331,'2024-12-30 01:53:23',150066,0,'','',30,0,6.23074,0.919,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666094,2,26952,0,1,1,0,1,'2024-12-30 01:53:27',987162,'2024-12-30 01:53:27',995032,0,'','',30,0,0.00787,0.987,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666095,2,26969,0,1,1,0,1,'2024-12-30 01:53:30',276,'2024-12-30 01:53:30',855,0,'','',30,0,0.01103,1.004,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666096,2,28625,0,1,1,2,1,'2024-12-30 01:53:30',3240,'2024-12-30 01:53:30',0,0,'','',30,0,0.08489,1.006,2,'(null)','',''),(423666097,2,27566,0,1,1,0,1,'2024-12-30 01:53:30',889,'2024-12-30 01:53:30',0,0,'','',30,0,0.08372,0.015,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423666098,2,26947,0,1,1,1,1,'2024-12-30 01:53:30',0,'2024-12-30 01:53:30',137393,0,'','',30,0,0.12891,1.008,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666099,2,26933,0,1,1,0,1,'2024-12-30 01:53:30',4531,'2024-12-30 01:53:30',476738,0,'','',30,0,0.46608,1.01,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=819967388s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666100,2,28632,0,1,1,2,1,'2024-12-30 01:53:35',28,'2024-12-30 01:53:35',136831,0,'','',30,0,0.10189,0.034,2,'(null)','',''),(423666101,2,28628,0,1,1,0,1,'2024-12-30 01:53:35',23158,'2024-12-30 01:53:35',182777,0,'','',30,0,0.12761,0.055,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666102,2,26945,0,1,1,0,1,'2024-12-30 01:53:35',379,'2024-12-30 01:53:35',186582,0,'','',30,0,0.1292,0.057,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666103,2,26968,0,1,1,0,1,'2024-12-30 01:53:35',47,'2024-12-30 01:53:35',204229,0,'','',30,0,0.14629,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423666104,2,26975,0,1,1,1,1,'2024-12-30 01:53:41',0,'2024-12-30 01:53:41',752288,0,'','',30,0,0.66782,0.084,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666105,2,23730,0,1,1,2,1,'2024-12-30 01:53:43',0,'2024-12-30 01:53:45',0,0,'','',30,0,2.00597,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666106,2,26934,0,1,1,0,1,'2024-12-30 01:53:46',108520,'2024-12-30 01:53:46',267420,0,'','',30,0,0.1589,0.108,0,'Load : 4.84 5.27 5.50 : OK','load_1_min=4.84;9;30 load_5_min=5.27;15;35 load_15_min=5.50;20;40',''),(423666107,2,28491,0,1,1,0,1,'2024-12-30 01:53:51',140096,'2024-12-30 01:53:51',477439,0,'','',30,0,0.33734,0.14,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393966051s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24637.44;10100000;10100000;0;10',''),(423666108,2,28626,0,1,1,0,1,'2024-12-30 01:53:55',153401,'2024-12-30 01:53:55',158722,0,'','',30,0,0.00532,0.153,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666109,2,26948,0,1,1,0,1,'2024-12-30 01:53:56',156609,'2024-12-30 01:53:56',297979,0,'','',30,0,0.14137,0.156,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666110,2,28618,0,1,1,0,1,'2024-12-30 01:53:56',176457,'2024-12-30 01:53:56',300631,0,'','',30,0,0.12417,0.176,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666111,2,26935,0,1,1,0,1,'2024-12-30 01:54:15',246922,'2024-12-30 01:54:15',256011,0,'','',30,0,0.00909,0.246,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666112,2,26967,0,1,1,1,1,'2024-12-30 01:54:15',249043,'2024-12-30 01:54:15',917227,0,'','',30,0,0.66818,0.249,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423666113,2,26976,0,1,1,0,1,'2024-12-30 01:54:18',257554,'2024-12-30 01:54:18',605588,0,'','',30,0,0.34803,0.257,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394010476s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666114,2,26953,0,1,1,0,1,'2024-12-30 01:54:23',299651,'2024-12-30 01:54:23',423881,0,'','',30,0,0.12423,0.299,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666115,2,28619,0,1,1,0,1,'2024-12-30 01:54:23',301664,'2024-12-30 01:54:23',427080,0,'','',30,0,0.12542,0.301,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423666116,2,26949,0,1,1,1,1,'2024-12-30 01:54:23',302547,'2024-12-30 01:54:23',970851,0,'','',30,0,0.6683,0.302,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666117,2,26928,0,1,1,3,1,'2024-12-30 01:54:18',259846,'2024-12-30 01:54:24',493179,0,'','',30,0,6.23333,0.259,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666118,2,28627,0,1,1,0,1,'2024-12-30 01:54:26',337091,'2024-12-30 01:54:26',664499,0,'','',30,0,0.32741,0.337,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394459857s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666119,2,28623,0,1,1,0,1,'2024-12-30 01:54:33',371235,'2024-12-30 01:54:33',505509,0,'','',30,0,0.13427,0.371,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423666120,2,28630,0,1,1,0,1,'2024-12-30 01:54:36',403711,'2024-12-30 01:54:36',525488,0,'','',30,0,0.12178,0.403,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666121,2,26943,0,1,1,2,1,'2024-12-30 01:54:38',409100,'2024-12-30 01:54:38',536052,0,'','',30,0,0.12695,0.409,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666122,2,26964,0,1,1,0,1,'2024-12-30 01:54:38',408084,'2024-12-30 01:54:38',538165,0,'','',30,0,0.13008,0.408,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666123,2,26951,0,1,1,0,1,'2024-12-30 01:54:38',411167,'2024-12-30 01:54:38',565028,0,'','',30,0,0.15386,0.411,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423666124,2,26962,0,1,1,0,1,'2024-12-30 01:54:38',413213,'2024-12-30 01:54:38',658690,0,'','',30,0,0.24548,0.413,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666125,2,23725,0,1,1,3,1,'2024-12-30 01:54:33',373261,'2024-12-30 01:54:39',609032,0,'','',30,0,6.23577,0.373,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666126,2,26929,0,1,1,2,1,'2024-12-30 01:54:38',415670,'2024-12-30 01:54:40',421989,0,'','',30,0,2.00632,0.415,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666127,2,26954,0,1,1,0,1,'2024-12-30 01:54:43',447320,'2024-12-30 01:54:43',571781,0,'','',30,0,0.12446,0.447,0,'/var: 36%left(17419MB/48432MB) (>10%) : OK','\'/var\'=31013MB;43589;46010;0;48432',''),(423666128,2,28280,0,1,1,0,1,'2024-12-30 01:54:49',508023,'2024-12-30 01:54:49',632708,0,'','',30,0,0.12469,0.508,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423666129,2,26977,0,1,1,0,1,'2024-12-30 01:54:49',510000,'2024-12-30 01:54:49',650566,0,'','',30,0,0.14057,0.509,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666130,2,26960,0,1,1,0,1,'2024-12-30 01:54:49',512018,'2024-12-30 01:54:49',654262,0,'','',30,0,0.14224,0.511,0,'Load : 1.44 1.45 1.43 : OK','load_1_min=1.44;2;6 load_5_min=1.45;3;7 load_15_min=1.43;4;9',''),(423666131,2,27343,0,1,1,0,1,'2024-12-30 01:54:49',514194,'2024-12-30 01:54:50',180396,0,'','',30,0,0.6662,0.514,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=231946497s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666132,2,26978,0,1,1,0,1,'2024-12-30 01:54:53',521653,'2024-12-30 01:54:53',534586,0,'','',30,0,0.01293,0.521,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666133,2,26971,0,1,1,0,1,'2024-12-30 01:54:53',522704,'2024-12-30 01:54:53',644826,0,'','',30,0,0.12212,0.522,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666134,2,28616,0,1,1,0,1,'2024-12-30 01:54:53',524810,'2024-12-30 01:54:53',887624,0,'','',30,0,0.36281,0.524,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666135,2,28620,0,1,1,1,1,'2024-12-30 01:54:53',526794,'2024-12-30 01:54:54',193240,0,'','',30,0,0.66645,0.526,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666136,2,26965,0,1,1,0,1,'2024-12-30 01:54:55',553788,'2024-12-30 01:54:55',682061,0,'','',30,0,0.12827,0.553,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666137,2,28282,0,1,1,0,1,'2024-12-30 01:54:55',555844,'2024-12-30 01:54:55',691414,0,'','',30,0,0.13557,0.555,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423666138,2,26970,0,1,1,0,1,'2024-12-30 01:54:55',556851,'2024-12-30 01:54:56',156367,0,'','',30,0,0.59952,0.556,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666139,2,23726,0,1,1,2,1,'2024-12-30 01:54:56',561023,'2024-12-30 01:54:58',567165,0,'','',30,0,2.00614,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666140,2,28637,0,1,1,0,1,'2024-12-30 01:55:10',624288,'2024-12-30 01:55:10',666666,0,'','',30,0,0.04238,0.624,0,'SNMP OK - 221','iso.3.6.1.4.1.21695.1.2.2.4.2=221;;;;',''),(423666141,2,26973,0,1,1,0,1,'2024-12-30 01:55:10',626393,'2024-12-30 01:55:10',748285,0,'','',30,0,0.12189,0.626,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423666142,2,26961,0,1,1,0,1,'2024-12-30 01:55:11',629634,'2024-12-30 01:55:11',637161,0,'','',30,0,0.00753,0.629,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666143,2,26955,0,1,1,0,1,'2024-12-30 01:55:12',632634,'2024-12-30 01:55:12',753877,0,'','',30,0,0.12124,0.632,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423666144,2,26950,0,1,1,0,1,'2024-12-30 01:55:13',636799,'2024-12-30 01:55:13',963496,0,'','',30,0,0.3267,0.636,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393653957s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666145,2,26972,0,1,1,3,1,'2024-12-30 01:55:15',660150,'2024-12-30 01:55:15',779498,0,'','',30,0,0.11935,0.66,3,'Unknown storage : /disk1 : ERROR','',''),(423666146,2,26930,0,1,1,0,1,'2024-12-30 01:55:16',664493,'2024-12-30 01:55:16',789163,0,'','',30,0,0.12467,0.664,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666147,2,26944,0,1,1,0,1,'2024-12-30 01:55:16',666380,'2024-12-30 01:55:16',794294,0,'','',30,0,0.12791,0.666,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666148,2,26966,0,1,1,0,1,'2024-12-30 01:55:16',668048,'2024-12-30 01:55:16',797556,0,'','',30,0,0.12951,0.668,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=4% cpu1=7% cpu2=10% cpu3=7%',''),(423666149,2,28622,0,1,1,0,1,'2024-12-30 01:55:16',670618,'2024-12-30 01:55:17',5400,0,'','',30,0,0.34181,0.67,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393974604s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24507.44;10100000;10100000;0;10',''),(423666150,2,28281,0,1,1,1,1,'2024-12-30 01:55:16',672784,'2024-12-30 01:55:17',341971,0,'','',30,0,0.66919,0.672,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666151,2,26956,0,1,1,1,1,'2024-12-30 01:55:16',674678,'2024-12-30 01:55:17',350341,0,'','',30,0,0.67566,0.674,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423666152,2,28629,0,1,1,0,1,'2024-12-30 01:55:33',777519,'2024-12-30 01:55:33',900123,0,'','',30,0,0.1226,0.777,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666153,2,26946,0,1,1,3,1,'2024-12-30 01:55:58',895527,'2024-12-30 01:55:59',17,0,'','',30,0,0.12628,0.895,3,'Unknown storage : /raid0 : ERROR','',''),(423666154,2,26963,0,1,1,0,1,'2024-12-30 01:56:00',924147,'2024-12-30 01:56:00',969120,0,'','',30,0,0.04497,0.924,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666155,2,28624,0,1,1,0,1,'2024-12-30 01:56:00',926131,'2024-12-30 01:56:01',237277,0,'','',30,0,0.31115,0.926,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666156,2,28617,0,1,1,2,1,'2024-12-30 01:56:00',928228,'2024-12-30 01:56:01',287987,0,'','',30,0,0.35976,0.928,2,'No process matching mysqld found : CRITICAL','',''),(423666157,2,28284,0,1,1,0,1,'2024-12-30 01:56:01',931440,'2024-12-30 01:56:01',936944,0,'','',30,0,0.0055,0.931,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666158,2,26931,0,1,1,0,1,'2024-12-30 01:56:01',933665,'2024-12-30 01:56:02',23879,0,'','',30,0,0.12284,0.933,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=60%',''),(423666159,2,26932,0,1,1,1,1,'2024-12-30 01:56:01',934671,'2024-12-30 01:56:02',609125,0,'','',30,0,0.67445,0.934,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423666160,2,26957,0,1,1,0,1,'2024-12-30 01:56:02',937679,'2024-12-30 01:56:03',175148,0,'','',30,0,0.23747,0.937,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666161,2,28631,0,1,1,0,1,'2024-12-30 01:56:05',976158,'2024-12-30 01:56:06',279664,0,'','',30,0,0.30351,0.976,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666162,2,23727,0,1,1,0,1,'2024-12-30 01:56:05',978172,'2024-12-30 01:56:06',987738,0,'','',30,0,1.00957,0.978,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1252875654s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29887.6;1010000000;10100',''),(423666163,2,26974,0,1,1,0,1,'2024-12-30 01:56:15',0,'2024-12-30 01:56:15',129933,0,'','',30,0,0.12101,0.008,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666164,2,23728,0,1,1,0,1,'2024-12-30 01:56:21',12488,'2024-12-30 01:56:21',22700,0,'','',30,0,0.02394,0.03,0,'OK - 192.168.77.159: rta 0.952ms, lost 0%','rta=0.952ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666165,2,23729,0,1,1,3,1,'2024-12-30 01:56:16',5256,'2024-12-30 01:56:22',247296,0,'','',30,0,6.23509,0.012,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666166,2,26952,0,1,1,0,1,'2024-12-30 01:56:27',20221,'2024-12-30 01:56:27',23112,0,'','',30,0,0.00773,0.047,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666167,2,26969,0,1,1,0,1,'2024-12-30 01:56:30',24760,'2024-12-30 01:56:30',491,0,'','',30,0,0.01513,0.06,0,'OK - 172.21.1.2: rta 0.516ms, lost 0%','rta=0.516ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666168,2,27566,0,1,1,0,1,'2024-12-30 01:56:30',416,'2024-12-30 01:56:30',110637,0,'','',30,0,0.04656,0.064,0,'SNMP OK - 366','iso.3.6.1.4.1.21695.1.2.2.4.1=366;;;;',''),(423666169,2,28625,0,1,1,2,1,'2024-12-30 01:56:30',25698,'2024-12-30 01:56:30',147585,0,'','',30,0,0.08544,0.062,2,'(null)','',''),(423666170,2,26947,0,1,1,1,1,'2024-12-30 01:56:30',3417,'2024-12-30 01:56:30',195282,0,'','',30,0,0.12996,0.065,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666171,2,26933,0,1,1,0,1,'2024-12-30 01:56:30',54,'2024-12-30 01:56:30',497884,0,'','',30,0,0.4309,0.066,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=819985395s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666172,2,28632,0,1,1,2,1,'2024-12-30 01:56:35',0,'2024-12-30 01:56:35',176152,0,'','',30,0,0.08431,0.091,2,'(null)','',''),(423666173,2,28628,0,1,1,0,1,'2024-12-30 01:56:35',0,'2024-12-30 01:56:35',221548,0,'','',30,0,0.12768,0.093,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666174,2,26945,0,1,1,0,1,'2024-12-30 01:56:35',0,'2024-12-30 01:56:35',225649,0,'','',30,0,0.12959,0.096,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666175,2,26968,0,1,1,0,1,'2024-12-30 01:56:35',0,'2024-12-30 01:56:35',247841,0,'','',30,0,0.14991,0.097,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423666176,2,26975,0,1,1,1,1,'2024-12-30 01:56:41',125842,'2024-12-30 01:56:41',794067,0,'','',30,0,0.66822,0.125,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666177,2,23730,0,1,1,2,1,'2024-12-30 01:56:43',130565,'2024-12-30 01:56:45',136825,0,'','',30,0,2.00626,0.13,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666178,2,26934,0,1,1,0,1,'2024-12-30 01:56:46',151693,'2024-12-30 01:56:46',291970,0,'','',30,0,0.14028,0.151,0,'Load : 5.39 5.32 5.48 : OK','load_1_min=5.39;9;30 load_5_min=5.32;15;35 load_15_min=5.48;20;40',''),(423666179,2,28491,0,1,1,0,1,'2024-12-30 01:56:51',181459,'2024-12-30 01:56:51',522949,0,'','',30,0,0.34149,0.181,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393984055s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24792.4;10100000;10100000;0;100',''),(423666180,2,28626,0,1,1,0,1,'2024-12-30 01:56:55',216475,'2024-12-30 01:56:55',222046,0,'','',30,0,0.00557,0.216,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666181,2,28618,0,1,1,0,1,'2024-12-30 01:56:56',222618,'2024-12-30 01:56:56',344925,0,'','',30,0,0.12231,0.222,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666182,2,26948,0,1,1,0,1,'2024-12-30 01:56:56',220634,'2024-12-30 01:56:56',345903,0,'','',30,0,0.12527,0.22,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666183,2,26935,0,1,1,0,1,'2024-12-30 01:57:15',312249,'2024-12-30 01:57:15',322098,0,'','',30,0,0.00985,0.312,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666184,2,26967,0,1,1,1,1,'2024-12-30 01:57:15',314472,'2024-12-30 01:57:15',980477,0,'','',30,0,0.666,0.314,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423666185,2,26976,0,1,1,0,1,'2024-12-30 01:57:18',319448,'2024-12-30 01:57:18',659183,0,'','',30,0,0.33974,0.319,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394028485s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666186,2,26953,0,1,1,0,1,'2024-12-30 01:57:23',364257,'2024-12-30 01:57:23',487877,0,'','',30,0,0.12362,0.364,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666187,2,28619,0,1,1,0,1,'2024-12-30 01:57:23',366279,'2024-12-30 01:57:23',491938,0,'','',30,0,0.12566,0.366,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423666188,2,26949,0,1,1,1,1,'2024-12-30 01:57:23',368500,'2024-12-30 01:57:24',3,0,'','',30,0,0.67038,0.368,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666189,2,26928,0,1,1,3,1,'2024-12-30 01:57:18',321934,'2024-12-30 01:57:24',557989,0,'','',30,0,6.23606,0.321,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666190,2,28627,0,1,1,0,1,'2024-12-30 01:57:26',403374,'2024-12-30 01:57:26',730662,0,'','',30,0,0.32729,0.403,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394477864s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666191,2,28623,0,1,1,0,1,'2024-12-30 01:57:33',439920,'2024-12-30 01:57:33',574344,0,'','',30,0,0.13442,0.439,0,'Load : 0.06 0.06 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423666192,2,28630,0,1,1,0,1,'2024-12-30 01:57:36',467002,'2024-12-30 01:57:36',589395,0,'','',30,0,0.12239,0.466,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666193,2,26943,0,1,1,2,1,'2024-12-30 01:57:38',472735,'2024-12-30 01:57:38',600886,0,'','',30,0,0.12815,0.472,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666194,2,26964,0,1,1,0,1,'2024-12-30 01:57:38',474725,'2024-12-30 01:57:38',610253,0,'','',30,0,0.13553,0.474,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666195,2,26951,0,1,1,0,1,'2024-12-30 01:57:38',475777,'2024-12-30 01:57:38',636030,0,'','',30,0,0.16025,0.475,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423666196,2,26962,0,1,1,0,1,'2024-12-30 01:57:38',477924,'2024-12-30 01:57:38',737000,0,'','',30,0,0.25908,0.477,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666197,2,23725,0,1,1,3,1,'2024-12-30 01:57:33',442124,'2024-12-30 01:57:39',679301,0,'','',30,0,6.23718,0.442,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666198,2,26929,0,1,1,2,1,'2024-12-30 01:57:38',479079,'2024-12-30 01:57:40',485142,0,'','',30,0,2.00606,0.479,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666199,2,26954,0,1,1,0,1,'2024-12-30 01:57:43',503909,'2024-12-30 01:57:43',628301,0,'','',30,0,0.12439,0.503,0,'/var: 36%left(17419MB/48432MB) (>10%) : OK','\'/var\'=31013MB;43589;46010;0;48432',''),(423666200,2,28280,0,1,1,0,1,'2024-12-30 01:57:49',553083,'2024-12-30 01:57:49',679029,0,'','',30,0,0.12595,0.553,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423666201,2,26977,0,1,1,0,1,'2024-12-30 01:57:49',555113,'2024-12-30 01:57:49',696231,0,'','',30,0,0.14112,0.555,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666202,2,26960,0,1,1,0,1,'2024-12-30 01:57:49',556730,'2024-12-30 01:57:49',699184,0,'','',30,0,0.14245,0.556,0,'Load : 1.88 1.61 1.49 : OK','load_1_min=1.88;2;6 load_5_min=1.61;3;7 load_15_min=1.49;4;9',''),(423666203,2,27343,0,1,1,0,1,'2024-12-30 01:57:49',559276,'2024-12-30 01:57:50',222047,0,'','',30,0,0.66277,0.559,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231964502s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666204,2,26978,0,1,1,0,1,'2024-12-30 01:57:53',571314,'2024-12-30 01:57:53',583148,0,'','',30,0,0.01183,0.571,0,'OK - 192.168.77.208: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666205,2,26971,0,1,1,0,1,'2024-12-30 01:57:53',573597,'2024-12-30 01:57:53',696638,0,'','',30,0,0.12304,0.573,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666206,2,28616,0,1,1,0,1,'2024-12-30 01:57:53',574515,'2024-12-30 01:57:53',939238,0,'','',30,0,0.36472,0.574,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666207,2,28620,0,1,1,1,1,'2024-12-30 01:57:53',577093,'2024-12-30 01:57:54',245513,0,'','',30,0,0.66842,0.577,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666208,2,26965,0,1,1,0,1,'2024-12-30 01:57:55',611487,'2024-12-30 01:57:55',738717,0,'','',30,0,0.12723,0.611,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666209,2,28282,0,1,1,0,1,'2024-12-30 01:57:55',613543,'2024-12-30 01:57:55',748452,0,'','',30,0,0.13491,0.613,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423666210,2,26970,0,1,1,0,1,'2024-12-30 01:57:55',615638,'2024-12-30 01:57:56',201256,0,'','',30,0,0.58562,0.615,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666211,2,23726,0,1,1,2,1,'2024-12-30 01:57:56',619712,'2024-12-30 01:57:58',626444,0,'','',30,0,2.00673,0.619,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666212,2,28637,0,1,1,0,1,'2024-12-30 01:58:10',686450,'2024-12-30 01:58:10',730789,0,'','',30,0,0.04434,0.686,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423666213,2,26973,0,1,1,0,1,'2024-12-30 01:58:10',688549,'2024-12-30 01:58:10',811012,0,'','',30,0,0.12246,0.688,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423666214,2,26961,0,1,1,0,1,'2024-12-30 01:58:11',692938,'2024-12-30 01:58:11',700468,0,'','',30,0,0.00753,0.692,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666215,2,26955,0,1,1,0,1,'2024-12-30 01:58:12',695998,'2024-12-30 01:58:12',817645,0,'','',30,0,0.12165,0.695,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423666216,2,26950,0,1,1,0,1,'2024-12-30 01:58:13',699229,'2024-12-30 01:58:14',207,0,'','',30,0,0.33256,0.699,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393671967s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666217,2,26972,0,1,1,3,1,'2024-12-30 01:58:15',720759,'2024-12-30 01:58:15',840381,0,'','',30,0,0.11962,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423666218,2,26930,0,1,1,0,1,'2024-12-30 01:58:16',724984,'2024-12-30 01:58:16',849368,0,'','',30,0,0.12438,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666219,2,26944,0,1,1,0,1,'2024-12-30 01:58:16',726990,'2024-12-30 01:58:16',856253,0,'','',30,0,0.12926,0.726,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666220,2,26966,0,1,1,0,1,'2024-12-30 01:58:16',729099,'2024-12-30 01:58:16',858363,0,'','',30,0,0.12926,0.729,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=7%',''),(423666221,2,28622,0,1,1,0,1,'2024-12-30 01:58:16',730022,'2024-12-30 01:58:17',6,0,'','',30,0,0.33928,0.73,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393992609s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.84;10100000;10100000;0;10',''),(423666222,2,28281,0,1,1,1,1,'2024-12-30 01:58:16',731031,'2024-12-30 01:58:17',401040,0,'','',30,0,0.67001,0.731,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666223,2,26956,0,1,1,1,1,'2024-12-30 01:58:16',733231,'2024-12-30 01:58:17',427855,0,'','',30,0,0.69462,0.733,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423666224,2,28629,0,1,1,0,1,'2024-12-30 01:58:33',828552,'2024-12-30 01:58:33',950649,0,'','',30,0,0.1221,0.828,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666225,2,26946,0,1,1,3,1,'2024-12-30 01:58:58',940942,'2024-12-30 01:58:59',28266,0,'','',30,0,0.12621,0.94,3,'Unknown storage : /raid0 : ERROR','',''),(423666226,2,26963,0,1,1,0,1,'2024-12-30 01:59:00',957620,'2024-12-30 01:59:01',2,0,'','',30,0,0.04523,0.957,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666227,2,28624,0,1,1,0,1,'2024-12-30 01:59:00',959707,'2024-12-30 01:59:01',271416,0,'','',30,0,0.31171,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666228,2,28617,0,1,1,2,1,'2024-12-30 01:59:00',961597,'2024-12-30 01:59:01',319874,0,'','',30,0,0.35828,0.961,2,'No process matching mysqld found : CRITICAL','',''),(423666229,2,28284,0,1,1,0,1,'2024-12-30 01:59:01',965638,'2024-12-30 01:59:01',971146,0,'','',30,0,0.00551,0.965,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666230,2,26931,0,1,1,0,1,'2024-12-30 01:59:01',967397,'2024-12-30 01:59:02',0,0,'','',30,0,0.12316,0.967,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=63%',''),(423666231,2,26932,0,1,1,1,1,'2024-12-30 01:59:01',968678,'2024-12-30 01:59:02',635602,0,'','',30,0,0.66692,0.968,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423666232,2,26957,0,1,1,0,1,'2024-12-30 01:59:02',972758,'2024-12-30 01:59:03',210900,0,'','',30,0,0.23814,0.972,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666233,2,28631,0,1,1,0,1,'2024-12-30 01:59:05',1146,'2024-12-30 01:59:05',315434,0,'','',30,0,0.31326,0.002,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666234,2,23727,0,1,1,0,1,'2024-12-30 01:59:05',4,'2024-12-30 01:59:05',997340,0,'','',30,0,0.99239,0.004,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1252893558s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30010.72;1010000000;1010',''),(423666235,2,26974,0,1,1,0,1,'2024-12-30 01:59:15',2,'2024-12-30 01:59:15',151096,0,'','',30,0,0.12201,0.028,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666236,2,23728,0,1,1,0,1,'2024-12-30 01:59:21',23924,'2024-12-30 01:59:21',32386,0,'','',30,0,0.02064,0.056,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666237,2,23729,0,1,1,3,1,'2024-12-30 01:59:16',14092,'2024-12-30 01:59:22',265490,0,'','',30,0,6.23208,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666238,2,26952,0,1,1,0,1,'2024-12-30 01:59:27',0,'2024-12-30 01:59:27',0,0,'','',30,0,0.00782,0.087,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666239,2,26969,0,1,1,0,1,'2024-12-30 01:59:30',113890,'2024-12-30 01:59:30',125744,0,'','',30,0,0.01185,0.113,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%','rta=0.345ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666240,2,27566,0,1,1,0,1,'2024-12-30 01:59:30',115901,'2024-12-30 01:59:30',161911,0,'','',30,0,0.04601,0.115,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423666241,2,28625,0,1,1,2,1,'2024-12-30 01:59:30',117900,'2024-12-30 01:59:30',202834,0,'','',30,0,0.08493,0.117,2,'(null)','',''),(423666242,2,26947,0,1,1,1,1,'2024-12-30 01:59:30',119796,'2024-12-30 01:59:30',250545,0,'','',30,0,0.13075,0.119,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666243,2,26933,0,1,1,0,1,'2024-12-30 01:59:30',120801,'2024-12-30 01:59:30',587660,0,'','',30,0,0.46686,0.12,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=820003402s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666244,2,28632,0,1,1,2,1,'2024-12-30 01:59:35',167950,'2024-12-30 01:59:35',251896,0,'','',30,0,0.08395,0.167,2,'(null)','',''),(423666245,2,28628,0,1,1,0,1,'2024-12-30 01:59:35',169909,'2024-12-30 01:59:35',293100,0,'','',30,0,0.12319,0.169,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666246,2,26945,0,1,1,0,1,'2024-12-30 01:59:35',171763,'2024-12-30 01:59:35',300605,0,'','',30,0,0.12884,0.171,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666247,2,26968,0,1,1,0,1,'2024-12-30 01:59:35',173984,'2024-12-30 01:59:35',319693,0,'','',30,0,0.14571,0.173,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423666248,2,26975,0,1,1,1,1,'2024-12-30 01:59:41',209462,'2024-12-30 01:59:41',874943,0,'','',30,0,0.66548,0.209,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666249,2,23730,0,1,1,2,1,'2024-12-30 01:59:43',215996,'2024-12-30 01:59:45',222387,0,'','',30,0,2.00639,0.215,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666250,2,26934,0,1,1,0,1,'2024-12-30 01:59:46',256784,'2024-12-30 01:59:46',397292,0,'','',30,0,0.14051,0.256,0,'Load : 5.20 5.27 5.43 : OK','load_1_min=5.20;9;30 load_5_min=5.27;15;35 load_15_min=5.43;20;40',''),(423666251,2,28491,0,1,1,0,1,'2024-12-30 01:59:51',278966,'2024-12-30 01:59:51',618394,0,'','',30,0,0.33943,0.278,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394002065s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24777.52;10100000;10100000;0;10',''),(423666252,2,28626,0,1,1,0,1,'2024-12-30 01:59:55',317049,'2024-12-30 01:59:55',464998,0,'','',30,0,0.14795,0.317,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666253,2,28618,0,1,1,0,1,'2024-12-30 01:59:56',463756,'2024-12-30 01:59:56',586469,0,'','',30,0,0.12271,0.463,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666254,2,26948,0,1,1,0,1,'2024-12-30 01:59:56',465743,'2024-12-30 01:59:56',591391,0,'','',30,0,0.12565,0.465,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666255,2,26935,0,1,1,0,1,'2024-12-30 02:00:15',559574,'2024-12-30 02:00:15',568677,0,'','',30,0,0.0091,0.559,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666256,2,26967,0,1,1,1,1,'2024-12-30 02:00:15',561634,'2024-12-30 02:00:16',230100,0,'','',30,0,0.66847,0.561,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423666257,2,26976,0,1,1,0,1,'2024-12-30 02:00:18',569071,'2024-12-30 02:00:18',908322,0,'','',30,0,0.33925,0.569,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394046512s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666258,2,26953,0,1,1,0,1,'2024-12-30 02:00:23',604966,'2024-12-30 02:00:23',729692,0,'','',30,0,0.12473,0.604,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666259,2,28619,0,1,1,0,1,'2024-12-30 02:00:23',607044,'2024-12-30 02:00:23',736186,0,'','',30,0,0.12914,0.607,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423666260,2,26949,0,1,1,1,1,'2024-12-30 02:00:23',609289,'2024-12-30 02:00:24',275518,0,'','',30,0,0.66623,0.609,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666261,2,26928,0,1,1,3,1,'2024-12-30 02:00:18',571011,'2024-12-30 02:00:24',804821,0,'','',30,0,6.23381,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666262,2,28627,0,1,1,0,1,'2024-12-30 02:00:26',645277,'2024-12-30 02:00:26',972938,0,'','',30,0,0.32766,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394495887s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666263,2,28623,0,1,1,0,1,'2024-12-30 02:00:33',677440,'2024-12-30 02:00:33',811320,0,'','',30,0,0.13388,0.677,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423666264,2,28630,0,1,1,0,1,'2024-12-30 02:00:36',710962,'2024-12-30 02:00:36',832568,0,'','',30,0,0.12161,0.71,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666265,2,26943,0,1,1,2,1,'2024-12-30 02:00:38',716306,'2024-12-30 02:00:38',843858,0,'','',30,0,0.12755,0.716,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666266,2,26964,0,1,1,0,1,'2024-12-30 02:00:38',718312,'2024-12-30 02:00:38',844928,0,'','',30,0,0.12662,0.718,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666267,2,26951,0,1,1,0,1,'2024-12-30 02:00:38',720535,'2024-12-30 02:00:38',874066,0,'','',30,0,0.15353,0.72,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666268,2,26962,0,1,1,0,1,'2024-12-30 02:00:38',722723,'2024-12-30 02:00:38',968256,0,'','',30,0,0.24553,0.722,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666269,2,23725,0,1,1,3,1,'2024-12-30 02:00:33',679457,'2024-12-30 02:00:39',914703,0,'','',30,0,6.23525,0.679,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666270,2,26929,0,1,1,2,1,'2024-12-30 02:00:38',724370,'2024-12-30 02:00:40',731783,0,'','',30,0,2.00741,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666271,2,26954,0,1,1,0,1,'2024-12-30 02:00:43',753325,'2024-12-30 02:00:43',876418,0,'','',30,0,0.12309,0.753,0,'/var: 36%left(17419MB/48432MB) (>10%) : OK','\'/var\'=31013MB;43589;46010;0;48432',''),(423666272,2,28280,0,1,1,0,1,'2024-12-30 02:00:49',807227,'2024-12-30 02:00:49',932205,0,'','',30,0,0.12498,0.807,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423666273,2,26977,0,1,1,0,1,'2024-12-30 02:00:49',809373,'2024-12-30 02:00:49',949147,0,'','',30,0,0.13977,0.809,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666274,2,26960,0,1,1,0,1,'2024-12-30 02:00:49',811635,'2024-12-30 02:00:49',964070,0,'','',30,0,0.15243,0.811,0,'Load : 1.47 1.57 1.49 : OK','load_1_min=1.47;2;6 load_5_min=1.57;3;7 load_15_min=1.49;4;9',''),(423666275,2,27343,0,1,1,0,1,'2024-12-30 02:00:49',813273,'2024-12-30 02:00:50',476947,0,'','',30,0,0.66367,0.813,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=231982528s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666276,2,26978,0,1,1,0,1,'2024-12-30 02:00:53',824797,'2024-12-30 02:00:53',833228,0,'','',30,0,0.00843,0.824,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666277,2,26971,0,1,1,0,1,'2024-12-30 02:00:53',827193,'2024-12-30 02:00:53',949093,0,'','',30,0,0.1219,0.827,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666278,2,28616,0,1,1,0,1,'2024-12-30 02:00:53',828217,'2024-12-30 02:00:54',191593,0,'','',30,0,0.36338,0.828,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666279,2,28620,0,1,1,1,1,'2024-12-30 02:00:53',830818,'2024-12-30 02:00:54',509181,0,'','',30,0,0.67836,0.83,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666280,2,26965,0,1,1,0,1,'2024-12-30 02:00:55',853479,'2024-12-30 02:00:55',983639,0,'','',30,0,0.13016,0.853,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666281,2,28282,0,1,1,0,1,'2024-12-30 02:00:55',855628,'2024-12-30 02:00:55',991232,0,'','',30,0,0.1356,0.855,0,'Load : 0.02 0.06 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423666282,2,26970,0,1,1,0,1,'2024-12-30 02:00:55',856553,'2024-12-30 02:00:56',438711,0,'','',30,0,0.58216,0.856,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666283,2,23726,0,1,1,2,1,'2024-12-30 02:00:56',859373,'2024-12-30 02:00:58',866445,0,'','',30,0,2.00707,0.859,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666284,2,28637,0,1,1,0,1,'2024-12-30 02:01:10',943840,'2024-12-30 02:01:10',990231,0,'','',30,0,0.04639,0.943,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423666285,2,26973,0,1,1,0,1,'2024-12-30 02:01:10',945961,'2024-12-30 02:01:11',28650,0,'','',30,0,0.12179,0.945,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423666286,2,26961,0,1,1,0,1,'2024-12-30 02:01:11',950150,'2024-12-30 02:01:11',957417,0,'','',30,0,0.00727,0.95,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666287,2,26955,0,1,1,0,1,'2024-12-30 02:01:12',953182,'2024-12-30 02:01:13',31466,0,'','',30,0,0.12217,0.953,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423666288,2,26950,0,1,1,0,1,'2024-12-30 02:01:13',956388,'2024-12-30 02:01:14',282144,0,'','',30,0,0.32576,0.956,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393689998s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423666289,2,26972,0,1,1,3,1,'2024-12-30 02:01:15',986680,'2024-12-30 02:01:16',106309,0,'','',30,0,0.11963,0.986,3,'Unknown storage : /disk1 : ERROR','',''),(423666290,2,26930,0,1,1,0,1,'2024-12-30 02:01:16',989868,'2024-12-30 02:01:17',115642,0,'','',30,0,0.12577,0.989,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666291,2,26966,0,1,1,0,1,'2024-12-30 02:01:16',993990,'2024-12-30 02:01:17',123484,0,'','',30,0,0.12949,0.993,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=5%',''),(423666292,2,26944,0,1,1,0,1,'2024-12-30 02:01:16',991794,'2024-12-30 02:01:17',130963,0,'','',30,0,0.13917,0.991,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666293,2,28622,0,1,1,0,1,'2024-12-30 02:01:16',995929,'2024-12-30 02:01:17',341223,0,'','',30,0,0.34529,0.995,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394010636s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.52;10100000;10100000;0;10',''),(423666294,2,26956,0,1,1,1,1,'2024-12-30 02:01:16',998940,'2024-12-30 02:01:17',666780,0,'','',30,0,0.66784,0.998,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423666295,2,28281,0,1,1,1,1,'2024-12-30 02:01:16',996931,'2024-12-30 02:01:17',668293,0,'','',30,0,0.67136,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666296,2,28629,0,1,1,0,1,'2024-12-30 02:01:33',19743,'2024-12-30 02:01:33',168775,0,'','',30,0,0.12234,0.046,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666297,2,26946,0,1,1,3,1,'2024-12-30 02:01:58',180214,'2024-12-30 02:01:58',306673,0,'','',30,0,0.12646,0.18,3,'Unknown storage : /raid0 : ERROR','',''),(423666298,2,26963,0,1,1,0,1,'2024-12-30 02:02:00',209653,'2024-12-30 02:02:00',255008,0,'','',30,0,0.04535,0.209,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666299,2,28624,0,1,1,0,1,'2024-12-30 02:02:00',211643,'2024-12-30 02:02:00',564947,0,'','',30,0,0.3533,0.211,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666300,2,28617,0,1,1,2,1,'2024-12-30 02:02:00',213835,'2024-12-30 02:02:00',606101,0,'','',30,0,0.39227,0.213,2,'No process matching mysqld found : CRITICAL','',''),(423666301,2,28284,0,1,1,0,1,'2024-12-30 02:02:01',218119,'2024-12-30 02:02:01',223837,0,'','',30,0,0.00572,0.217,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666302,2,26931,0,1,1,0,1,'2024-12-30 02:02:01',220323,'2024-12-30 02:02:01',344197,0,'','',30,0,0.12387,0.22,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=62% cpu3=61%',''),(423666303,2,26932,0,1,1,1,1,'2024-12-30 02:02:01',221333,'2024-12-30 02:02:01',887993,0,'','',30,0,0.66666,0.221,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423666304,2,26957,0,1,1,0,1,'2024-12-30 02:02:02',224336,'2024-12-30 02:02:02',462328,0,'','',30,0,0.23799,0.224,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666305,2,28631,0,1,1,0,1,'2024-12-30 02:02:05',262805,'2024-12-30 02:02:05',565273,0,'','',30,0,0.30247,0.262,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666306,2,23727,0,1,1,0,1,'2024-12-30 02:02:05',264809,'2024-12-30 02:02:06',241279,0,'','',30,0,0.97647,0.264,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252911586s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29967.92;1010000000;1010',''),(423666307,2,26974,0,1,1,0,1,'2024-12-30 02:02:15',329542,'2024-12-30 02:02:15',449006,0,'','',30,0,0.11946,0.329,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423666308,2,23728,0,1,1,0,1,'2024-12-30 02:02:21',368627,'2024-12-30 02:02:21',388975,0,'','',30,0,0.02035,0.368,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666309,2,23729,0,1,1,3,1,'2024-12-30 02:02:16',332718,'2024-12-30 02:02:22',566351,0,'','',30,0,6.23363,0.332,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666310,2,26952,0,1,1,0,1,'2024-12-30 02:02:27',406606,'2024-12-30 02:02:27',414356,0,'','',30,0,0.00775,0.406,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666311,2,26969,0,1,1,0,1,'2024-12-30 02:02:30',435101,'2024-12-30 02:02:30',446088,0,'','',30,0,0.01099,0.435,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666312,2,27566,0,1,1,0,1,'2024-12-30 02:02:30',437116,'2024-12-30 02:02:30',484372,0,'','',30,0,0.04726,0.437,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666313,2,28625,0,1,1,2,1,'2024-12-30 02:02:30',439298,'2024-12-30 02:02:30',524235,0,'','',30,0,0.08494,0.439,2,'(null)','',''),(423666314,2,26947,0,1,1,1,1,'2024-12-30 02:02:30',441000,'2024-12-30 02:02:30',569931,0,'','',30,0,0.12893,0.44,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666315,2,26933,0,1,1,0,1,'2024-12-30 02:02:30',441994,'2024-12-30 02:02:30',891365,0,'','',30,0,0.44937,0.441,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=820021435s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666316,2,28632,0,1,1,2,1,'2024-12-30 02:02:35',490795,'2024-12-30 02:02:35',575153,0,'','',30,0,0.08436,0.49,2,'(null)','',''),(423666317,2,28628,0,1,1,0,1,'2024-12-30 02:02:35',492798,'2024-12-30 02:02:35',615633,0,'','',30,0,0.12283,0.492,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666318,2,26945,0,1,1,0,1,'2024-12-30 02:02:35',494974,'2024-12-30 02:02:35',623616,0,'','',30,0,0.12864,0.494,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666319,2,26968,0,1,1,0,1,'2024-12-30 02:02:35',497125,'2024-12-30 02:02:35',644284,0,'','',30,0,0.14716,0.497,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423666320,2,26975,0,1,1,1,1,'2024-12-30 02:02:41',534776,'2024-12-30 02:02:42',202243,0,'','',30,0,0.66747,0.534,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666321,2,23730,0,1,1,2,1,'2024-12-30 02:02:43',539235,'2024-12-30 02:02:45',545896,0,'','',30,0,2.00666,0.539,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666322,2,26934,0,1,1,0,1,'2024-12-30 02:02:46',573767,'2024-12-30 02:02:46',720086,0,'','',30,0,0.14632,0.573,0,'Load : 6.51 5.82 5.61 : OK','load_1_min=6.51;9;30 load_5_min=5.82;15;35 load_15_min=5.61;20;40',''),(423666323,2,28491,0,1,1,0,1,'2024-12-30 02:02:51',601733,'2024-12-30 02:02:51',943645,0,'','',30,0,0.34191,0.601,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394020097s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.28;10100000;10100000;0;10',''),(423666324,2,28626,0,1,1,0,1,'2024-12-30 02:02:55',637453,'2024-12-30 02:02:55',643298,0,'','',30,0,0.00585,0.637,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666325,2,28618,0,1,1,0,1,'2024-12-30 02:02:56',640611,'2024-12-30 02:02:56',763297,0,'','',30,0,0.12269,0.64,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666326,2,26948,0,1,1,0,1,'2024-12-30 02:02:56',641657,'2024-12-30 02:02:56',768845,0,'','',30,0,0.12719,0.641,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666327,2,26935,0,1,1,0,1,'2024-12-30 02:03:15',737039,'2024-12-30 02:03:15',747584,0,'','',30,0,0.01055,0.736,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666328,2,26967,0,1,1,1,1,'2024-12-30 02:03:15',738033,'2024-12-30 02:03:16',407292,0,'','',30,0,0.66926,0.738,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423666329,2,26976,0,1,1,0,1,'2024-12-30 02:03:18',743747,'2024-12-30 02:03:19',0,0,'','',30,0,0.33859,0.743,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394064531s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666330,2,26953,0,1,1,0,1,'2024-12-30 02:03:23',792746,'2024-12-30 02:03:23',915401,0,'','',30,0,0.12266,0.792,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666331,2,28619,0,1,1,0,1,'2024-12-30 02:03:23',794809,'2024-12-30 02:03:23',920185,0,'','',30,0,0.12538,0.794,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423666332,2,26949,0,1,1,1,1,'2024-12-30 02:03:23',797019,'2024-12-30 02:03:24',464991,0,'','',30,0,0.66797,0.796,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666333,2,26928,0,1,1,3,1,'2024-12-30 02:03:18',745726,'2024-12-30 02:03:24',983278,0,'','',30,0,6.23755,0.745,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666334,2,28627,0,1,1,0,1,'2024-12-30 02:03:26',830209,'2024-12-30 02:03:27',157323,0,'','',30,0,0.32711,0.83,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394513905s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666335,2,28623,0,1,1,0,1,'2024-12-30 02:03:33',868733,'2024-12-30 02:03:34',2256,0,'','',30,0,0.13559,0.868,0,'Load : 0.33 0.16 0.10 : OK','load_1_min=0.33;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423666336,2,28630,0,1,1,0,1,'2024-12-30 02:03:36',892967,'2024-12-30 02:03:37',104,0,'','',30,0,0.12213,0.892,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666337,2,26964,0,1,1,0,1,'2024-12-30 02:03:38',901308,'2024-12-30 02:03:39',12101,0,'','',30,0,0.1262,0.901,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666338,2,26943,0,1,1,2,1,'2024-12-30 02:03:38',899301,'2024-12-30 02:03:39',25,0,'','',30,0,0.13258,0.899,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666339,2,26951,0,1,1,0,1,'2024-12-30 02:03:38',903453,'2024-12-30 02:03:39',5,0,'','',30,0,0.15574,0.903,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666340,2,26962,0,1,1,0,1,'2024-12-30 02:03:38',905678,'2024-12-30 02:03:39',144190,0,'','',30,0,0.23851,0.905,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666341,2,23725,0,1,1,3,1,'2024-12-30 02:03:33',870773,'2024-12-30 02:03:40',105553,0,'','',30,0,6.23478,0.87,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666342,2,26929,0,1,1,2,1,'2024-12-30 02:03:38',907800,'2024-12-30 02:03:40',915198,0,'','',30,0,2.0074,0.907,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666343,2,26954,0,1,1,0,1,'2024-12-30 02:03:43',943133,'2024-12-30 02:03:44',54,0,'','',30,0,0.12371,0.943,0,'/var: 36%left(17418MB/48432MB) (>10%) : OK','\'/var\'=31014MB;43589;46010;0;48432',''),(423666344,2,28280,0,1,1,0,1,'2024-12-30 02:03:50',4958,'2024-12-30 02:03:50',136318,0,'','',30,0,0.12478,1.011,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423666345,2,26977,0,1,1,0,1,'2024-12-30 02:03:50',745,'2024-12-30 02:03:50',151831,0,'','',30,0,0.13831,1.013,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666346,2,26960,0,1,1,0,1,'2024-12-30 02:03:50',6756,'2024-12-30 02:03:50',154332,0,'','',30,0,0.13919,1.015,0,'Load : 1.11 1.41 1.44 : OK','load_1_min=1.11;2;6 load_5_min=1.41;3;7 load_15_min=1.44;4;9',''),(423666347,2,27343,0,1,1,0,1,'2024-12-30 02:03:50',126,'2024-12-30 02:03:50',695598,0,'','',30,0,0.67791,1.017,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=232000550s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666348,2,26978,0,1,1,0,1,'2024-12-30 02:03:53',11211,'2024-12-30 02:03:53',14592,0,'','',30,0,0.00869,0.025,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666349,2,26971,0,1,1,0,1,'2024-12-30 02:03:53',23,'2024-12-30 02:03:53',150451,0,'','',30,0,0.12246,0.027,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666350,2,28616,0,1,1,0,1,'2024-12-30 02:03:53',2,'2024-12-30 02:03:53',394462,0,'','',30,0,0.36481,0.029,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666351,2,28620,0,1,1,1,1,'2024-12-30 02:03:53',1590,'2024-12-30 02:03:53',698368,0,'','',30,0,0.6677,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666352,2,26965,0,1,1,0,1,'2024-12-30 02:03:55',5,'2024-12-30 02:03:55',200604,0,'','',30,0,0.14144,0.059,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666353,2,28282,0,1,1,0,1,'2024-12-30 02:03:55',393,'2024-12-30 02:03:55',215103,0,'','',30,0,0.15391,0.061,0,'Load : 0.23 0.15 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423666354,2,26970,0,1,1,0,1,'2024-12-30 02:03:55',7,'2024-12-30 02:03:55',664136,0,'','',30,0,0.58444,0.079,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666355,2,23726,0,1,1,2,1,'2024-12-30 02:03:56',0,'2024-12-30 02:03:58',0,0,'','',30,0,2.00756,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666356,2,28637,0,1,1,0,1,'2024-12-30 02:04:10',127028,'2024-12-30 02:04:10',174361,0,'','',30,0,0.04733,0.126,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423666357,2,26973,0,1,1,0,1,'2024-12-30 02:04:10',128999,'2024-12-30 02:04:10',250416,0,'','',30,0,0.12142,0.128,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423666358,2,26961,0,1,1,0,1,'2024-12-30 02:04:11',132321,'2024-12-30 02:04:11',149833,0,'','',30,0,0.01751,0.132,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666359,2,26955,0,1,1,0,1,'2024-12-30 02:04:12',135370,'2024-12-30 02:04:12',256155,0,'','',30,0,0.12079,0.135,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=69%',''),(423666360,2,26950,0,1,1,0,1,'2024-12-30 02:04:13',138534,'2024-12-30 02:04:13',462663,0,'','',30,0,0.32413,0.138,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393707919s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423666361,2,26972,0,1,1,3,1,'2024-12-30 02:04:15',147863,'2024-12-30 02:04:15',266834,0,'','',30,0,0.11897,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423666362,2,26966,0,1,1,0,1,'2024-12-30 02:04:16',153043,'2024-12-30 02:04:16',301938,0,'','',30,0,0.14889,0.153,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=4%',''),(423666363,2,26944,0,1,1,0,1,'2024-12-30 02:04:16',174509,'2024-12-30 02:04:16',303265,0,'','',30,0,0.12876,0.174,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666364,2,26930,0,1,1,0,1,'2024-12-30 02:04:16',151052,'2024-12-30 02:04:16',305409,0,'','',30,0,0.15436,0.151,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666365,2,28622,0,1,1,0,1,'2024-12-30 02:04:16',176333,'2024-12-30 02:04:16',517296,0,'','',30,0,0.34096,0.176,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394028554s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24811.76;10100000;10100000;0;10',''),(423666366,2,28281,0,1,1,1,1,'2024-12-30 02:04:16',180239,'2024-12-30 02:04:16',842814,0,'','',30,0,0.66258,0.18,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666367,2,26956,0,1,1,1,1,'2024-12-30 02:04:16',178801,'2024-12-30 02:04:16',852854,0,'','',30,0,0.67405,0.178,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423666368,2,28629,0,1,1,0,1,'2024-12-30 02:04:33',253294,'2024-12-30 02:04:33',375190,0,'','',30,0,0.1219,0.253,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666369,2,26946,0,1,1,3,1,'2024-12-30 02:04:58',358551,'2024-12-30 02:04:58',483905,0,'','',30,0,0.12535,0.358,3,'Unknown storage : /raid0 : ERROR','',''),(423666370,2,26963,0,1,1,0,1,'2024-12-30 02:05:00',387081,'2024-12-30 02:05:00',432680,0,'','',30,0,0.0456,0.387,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666371,2,28624,0,1,1,0,1,'2024-12-30 02:05:00',389037,'2024-12-30 02:05:00',699678,0,'','',30,0,0.31064,0.389,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666372,2,28617,0,1,1,2,1,'2024-12-30 02:05:00',391139,'2024-12-30 02:05:00',751526,0,'','',30,0,0.36039,0.391,2,'No process matching mysqld found : CRITICAL','',''),(423666373,2,28284,0,1,1,0,1,'2024-12-30 02:05:01',394410,'2024-12-30 02:05:01',400121,0,'','',30,0,0.00571,0.394,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666374,2,26931,0,1,1,0,1,'2024-12-30 02:05:01',396389,'2024-12-30 02:05:01',520284,0,'','',30,0,0.1239,0.396,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=84% cpu1=65% cpu2=63% cpu3=58%',''),(423666375,2,26932,0,1,1,1,1,'2024-12-30 02:05:01',397384,'2024-12-30 02:05:02',26329,0,'','',30,0,0.66595,0.397,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423666376,2,26957,0,1,1,0,1,'2024-12-30 02:05:02',399545,'2024-12-30 02:05:02',638166,0,'','',30,0,0.23862,0.399,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666377,2,28631,0,1,1,0,1,'2024-12-30 02:05:05',447006,'2024-12-30 02:05:05',757350,0,'','',30,0,0.31034,0.446,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666378,2,23727,0,1,1,0,1,'2024-12-30 02:05:05',448924,'2024-12-30 02:05:06',421644,0,'','',30,0,0.97272,0.448,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252929606s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29419.44;1010000000;1010',''),(423666379,2,26974,0,1,1,0,1,'2024-12-30 02:05:15',524625,'2024-12-30 02:05:15',644466,0,'','',30,0,0.11984,0.524,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423666380,2,23728,0,1,1,0,1,'2024-12-30 02:05:21',550631,'2024-12-30 02:05:21',572025,0,'','',30,0,0.02139,0.55,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666381,2,23729,0,1,1,3,1,'2024-12-30 02:05:16',527798,'2024-12-30 02:05:22',758538,0,'','',30,0,6.23074,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666382,2,26952,0,1,1,0,1,'2024-12-30 02:05:27',588643,'2024-12-30 02:05:27',596306,0,'','',30,0,0.00766,0.588,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666383,2,26969,0,1,1,0,1,'2024-12-30 02:05:30',607131,'2024-12-30 02:05:30',617916,0,'','',30,0,0.01078,0.607,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666384,2,27566,0,1,1,0,1,'2024-12-30 02:05:30',609201,'2024-12-30 02:05:30',658286,0,'','',30,0,0.04908,0.609,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666385,2,28625,0,1,1,2,1,'2024-12-30 02:05:30',611299,'2024-12-30 02:05:30',696354,0,'','',30,0,0.08506,0.611,2,'(null)','',''),(423666386,2,26947,0,1,1,1,1,'2024-12-30 02:05:30',613221,'2024-12-30 02:05:30',741610,0,'','',30,0,0.12839,0.613,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666387,2,26933,0,1,1,0,1,'2024-12-30 02:05:30',614265,'2024-12-30 02:05:31',10409,0,'','',30,0,0.40999,0.614,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=820039454s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666388,2,28632,0,1,1,2,1,'2024-12-30 02:05:35',650114,'2024-12-30 02:05:35',734182,0,'','',30,0,0.08407,0.65,2,'(null)','',''),(423666389,2,28628,0,1,1,0,1,'2024-12-30 02:05:35',652125,'2024-12-30 02:05:35',775381,0,'','',30,0,0.12326,0.652,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666390,2,26945,0,1,1,0,1,'2024-12-30 02:05:35',654369,'2024-12-30 02:05:35',784368,0,'','',30,0,0.13,0.654,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666391,2,26968,0,1,1,0,1,'2024-12-30 02:05:35',656527,'2024-12-30 02:05:35',803593,0,'','',30,0,0.14707,0.656,0,'Load : 0.13 0.04 0.01 : OK','load_1_min=0.13;9;30 load_5_min=0.04;15;35 load_15_min=0.01;20;40',''),(423666392,2,26975,0,1,1,1,1,'2024-12-30 02:05:41',683418,'2024-12-30 02:05:42',350073,0,'','',30,0,0.66665,0.683,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666393,2,23730,0,1,1,2,1,'2024-12-30 02:05:43',688100,'2024-12-30 02:05:45',694579,0,'','',30,0,2.00648,0.688,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666394,2,26934,0,1,1,0,1,'2024-12-30 02:05:46',722634,'2024-12-30 02:05:46',861461,0,'','',30,0,0.13883,0.722,0,'Load : 6.07 5.89 5.66 : OK','load_1_min=6.07;9;30 load_5_min=5.89;15;35 load_15_min=5.66;20;40',''),(423666395,2,28491,0,1,1,0,1,'2024-12-30 02:05:51',750512,'2024-12-30 02:05:52',0,0,'','',30,0,0.33595,0.75,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394038111s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.56;10100000;10100000;0;10',''),(423666396,2,28626,0,1,1,0,1,'2024-12-30 02:05:55',780939,'2024-12-30 02:05:55',786218,0,'','',30,0,0.00528,0.78,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666397,2,28618,0,1,1,0,1,'2024-12-30 02:05:56',785214,'2024-12-30 02:05:56',907094,0,'','',30,0,0.12188,0.785,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666398,2,26948,0,1,1,0,1,'2024-12-30 02:05:56',787178,'2024-12-30 02:05:56',912249,0,'','',30,0,0.12507,0.787,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666399,2,26935,0,1,1,0,1,'2024-12-30 02:06:15',887179,'2024-12-30 02:06:15',897643,0,'','',30,0,0.01046,0.887,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666400,2,26967,0,1,1,1,1,'2024-12-30 02:06:15',889386,'2024-12-30 02:06:16',555523,0,'','',30,0,0.66614,0.889,1,'SNMP WARNING - 1 6 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423666401,2,26976,0,1,1,0,1,'2024-12-30 02:06:18',895865,'2024-12-30 02:06:19',234190,0,'','',30,0,0.33832,0.895,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394082548s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666402,2,26953,0,1,1,0,1,'2024-12-30 02:06:23',936198,'2024-12-30 02:06:24',5,0,'','',30,0,0.12366,0.936,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666403,2,28619,0,1,1,0,1,'2024-12-30 02:06:23',938068,'2024-12-30 02:06:24',27029,0,'','',30,0,0.12656,0.938,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423666404,2,26949,0,1,1,1,1,'2024-12-30 02:06:23',939166,'2024-12-30 02:06:24',610057,0,'','',30,0,0.67089,0.939,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666405,2,26928,0,1,1,3,1,'2024-12-30 02:06:18',897893,'2024-12-30 02:06:25',132984,0,'','',30,0,6.23509,0.897,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666406,2,28627,0,1,1,0,1,'2024-12-30 02:06:26',971460,'2024-12-30 02:06:27',299152,0,'','',30,0,0.32769,0.971,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394531918s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666407,2,28623,0,1,1,0,1,'2024-12-30 02:06:33',2865,'2024-12-30 02:06:33',139880,0,'','',30,0,0.13442,0.005,0,'Load : 0.09 0.14 0.10 : OK','load_1_min=0.09;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423666408,2,28630,0,1,1,0,1,'2024-12-30 02:06:36',1,'2024-12-30 02:06:36',141512,0,'','',30,0,0.12235,0.019,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666409,2,26964,0,1,1,0,1,'2024-12-30 02:06:38',19,'2024-12-30 02:06:38',150284,0,'','',30,0,0.12647,0.023,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666410,2,26943,0,1,1,2,1,'2024-12-30 02:06:38',21,'2024-12-30 02:06:38',153754,0,'','',30,0,0.12793,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666411,2,26951,0,1,1,0,1,'2024-12-30 02:06:38',2,'2024-12-30 02:06:38',182696,0,'','',30,0,0.15461,0.028,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666412,2,26962,0,1,1,0,1,'2024-12-30 02:06:38',2,'2024-12-30 02:06:38',267693,0,'','',30,0,0.23888,0.028,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666413,2,23725,0,1,1,3,1,'2024-12-30 02:06:33',3357,'2024-12-30 02:06:39',242357,0,'','',30,0,6.23592,0.006,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666414,2,26929,0,1,1,2,1,'2024-12-30 02:06:38',12821,'2024-12-30 02:06:40',2021,0,'','',30,0,2.00643,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666415,2,26954,0,1,1,0,1,'2024-12-30 02:06:43',2689,'2024-12-30 02:06:43',176640,0,'','',30,0,0.12462,0.051,0,'/var: 36%left(17418MB/48432MB) (>10%) : OK','\'/var\'=31014MB;43589;46010;0;48432',''),(423666416,2,28280,0,1,1,0,1,'2024-12-30 02:06:50',101779,'2024-12-30 02:06:50',226157,0,'','',30,0,0.12438,0.101,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423666417,2,26977,0,1,1,0,1,'2024-12-30 02:06:50',103819,'2024-12-30 02:06:50',245990,0,'','',30,0,0.14217,0.103,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666418,2,26960,0,1,1,0,1,'2024-12-30 02:06:50',106051,'2024-12-30 02:06:50',254176,0,'','',30,0,0.14813,0.106,0,'Load : 1.29 1.35 1.41 : OK','load_1_min=1.29;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',''),(423666419,2,27343,0,1,1,0,1,'2024-12-30 02:06:50',106931,'2024-12-30 02:06:50',767055,0,'','',30,0,0.66012,0.106,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232018560s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666420,2,26978,0,1,1,0,1,'2024-12-30 02:06:53',113378,'2024-12-30 02:06:53',149382,0,'','',30,0,0.036,0.113,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666421,2,26971,0,1,1,0,1,'2024-12-30 02:06:53',115444,'2024-12-30 02:06:53',261721,0,'','',30,0,0.14628,0.115,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666422,2,28616,0,1,1,0,1,'2024-12-30 02:06:53',116460,'2024-12-30 02:06:53',503514,0,'','',30,0,0.38705,0.116,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666423,2,28620,0,1,1,1,1,'2024-12-30 02:06:53',118291,'2024-12-30 02:06:53',812592,0,'','',30,0,0.6943,0.118,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666424,2,26965,0,1,1,0,1,'2024-12-30 02:06:55',135493,'2024-12-30 02:06:55',263048,0,'','',30,0,0.12756,0.135,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666425,2,28282,0,1,1,0,1,'2024-12-30 02:06:55',137569,'2024-12-30 02:06:55',274401,0,'','',30,0,0.13683,0.137,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423666426,2,26970,0,1,1,0,1,'2024-12-30 02:06:55',139764,'2024-12-30 02:06:55',754479,0,'','',30,0,0.61472,0.139,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666427,2,23726,0,1,1,2,1,'2024-12-30 02:06:56',142760,'2024-12-30 02:06:58',150171,0,'','',30,0,2.00741,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666428,2,28637,0,1,1,0,1,'2024-12-30 02:07:10',186410,'2024-12-30 02:07:10',234811,0,'','',30,0,0.0484,0.186,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423666429,2,26973,0,1,1,0,1,'2024-12-30 02:07:10',188397,'2024-12-30 02:07:10',310641,0,'','',30,0,0.12224,0.188,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666430,2,26961,0,1,1,0,1,'2024-12-30 02:07:11',192878,'2024-12-30 02:07:11',200616,0,'','',30,0,0.00774,0.192,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666431,2,26955,0,1,1,0,1,'2024-12-30 02:07:12',196899,'2024-12-30 02:07:12',318394,0,'','',30,0,0.1215,0.196,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=65%',''),(423666432,2,26950,0,1,1,0,1,'2024-12-30 02:07:13',201121,'2024-12-30 02:07:13',529758,0,'','',30,0,0.32864,0.2,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393725929s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423666433,2,26972,0,1,1,3,1,'2024-12-30 02:07:15',224437,'2024-12-30 02:07:15',430697,0,'','',30,0,0.20626,0.224,3,'Unknown storage : /disk1 : ERROR','',''),(423666434,2,26966,0,1,1,0,1,'2024-12-30 02:07:16',226800,'2024-12-30 02:07:16',356386,0,'','',30,0,0.12959,0.226,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=6% cpu1=7% cpu2=9% cpu3=7%',''),(423666435,2,26930,0,1,1,0,1,'2024-12-30 02:07:16',229753,'2024-12-30 02:07:16',356391,0,'','',30,0,0.12664,0.229,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666436,2,26944,0,1,1,0,1,'2024-12-30 02:07:16',227736,'2024-12-30 02:07:16',360899,0,'','',30,0,0.13316,0.227,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666437,2,28622,0,1,1,0,1,'2024-12-30 02:07:16',231868,'2024-12-30 02:07:16',566659,0,'','',30,0,0.33479,0.231,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394046560s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.48;10100000;10100000;0;10',''),(423666438,2,28281,0,1,1,1,1,'2024-12-30 02:07:16',234057,'2024-12-30 02:07:16',903865,0,'','',30,0,0.66981,0.234,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666439,2,26956,0,1,1,1,1,'2024-12-30 02:07:16',236273,'2024-12-30 02:07:16',905520,0,'','',30,0,0.66925,0.236,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423666440,2,28629,0,1,1,0,1,'2024-12-30 02:07:33',340806,'2024-12-30 02:07:33',462045,0,'','',30,0,0.12124,0.34,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666441,2,26946,0,1,1,3,1,'2024-12-30 02:07:58',478223,'2024-12-30 02:07:58',604981,0,'','',30,0,0.12676,0.478,3,'Unknown storage : /raid0 : ERROR','',''),(423666442,2,26963,0,1,1,0,1,'2024-12-30 02:08:00',505779,'2024-12-30 02:08:00',550308,0,'','',30,0,0.04453,0.505,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666443,2,28624,0,1,1,0,1,'2024-12-30 02:08:00',507814,'2024-12-30 02:08:00',819672,0,'','',30,0,0.31186,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666444,2,28617,0,1,1,2,1,'2024-12-30 02:08:00',510033,'2024-12-30 02:08:00',869988,0,'','',30,0,0.35996,0.51,2,'No process matching mysqld found : CRITICAL','',''),(423666445,2,28284,0,1,1,0,1,'2024-12-30 02:08:01',514197,'2024-12-30 02:08:01',520177,0,'','',30,0,0.00598,0.514,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666446,2,26931,0,1,1,0,1,'2024-12-30 02:08:01',516700,'2024-12-30 02:08:01',639320,0,'','',30,0,0.12262,0.516,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=84% cpu1=67% cpu2=63% cpu3=61%',''),(423666447,2,26932,0,1,1,1,1,'2024-12-30 02:08:01',518583,'2024-12-30 02:08:02',199790,0,'','',30,0,0.68121,0.518,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423666448,2,26957,0,1,1,0,1,'2024-12-30 02:08:02',522369,'2024-12-30 02:08:02',760771,0,'','',30,0,0.2384,0.522,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666449,2,28631,0,1,1,0,1,'2024-12-30 02:08:05',558831,'2024-12-30 02:08:05',868373,0,'','',30,0,0.30954,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666450,2,23727,0,1,1,0,1,'2024-12-30 02:08:05',560855,'2024-12-30 02:08:06',600602,0,'','',30,0,1.03975,0.56,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1252947621s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29345.44;1010000000;1010',''),(423666451,2,26974,0,1,1,0,1,'2024-12-30 02:08:15',608459,'2024-12-30 02:08:15',728914,0,'','',30,0,0.12046,0.608,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423666452,2,23728,0,1,1,0,1,'2024-12-30 02:08:21',639461,'2024-12-30 02:08:21',666112,0,'','',30,0,0.02665,0.639,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666453,2,23729,0,1,1,3,1,'2024-12-30 02:08:16',611632,'2024-12-30 02:08:22',845055,0,'','',30,0,6.23342,0.611,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666454,2,26952,0,1,1,0,1,'2024-12-30 02:08:27',675703,'2024-12-30 02:08:27',684009,0,'','',30,0,0.00831,0.675,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666455,2,26969,0,1,1,0,1,'2024-12-30 02:08:30',695422,'2024-12-30 02:08:30',705393,0,'','',30,0,0.00997,0.695,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666456,2,27566,0,1,1,0,1,'2024-12-30 02:08:30',697455,'2024-12-30 02:08:30',746162,0,'','',30,0,0.04871,0.697,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666457,2,28625,0,1,1,2,1,'2024-12-30 02:08:30',699559,'2024-12-30 02:08:30',784804,0,'','',30,0,0.08525,0.699,2,'(null)','',''),(423666458,2,26947,0,1,1,1,1,'2024-12-30 02:08:30',701576,'2024-12-30 02:08:30',829906,0,'','',30,0,0.12833,0.701,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666459,2,26933,0,1,1,0,1,'2024-12-30 02:08:30',703500,'2024-12-30 02:08:31',0,0,'','',30,0,0.38797,0.703,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=820057464s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666460,2,28632,0,1,1,2,1,'2024-12-30 02:08:35',739886,'2024-12-30 02:08:35',823585,0,'','',30,0,0.0837,0.739,2,'(null)','',''),(423666461,2,28628,0,1,1,0,1,'2024-12-30 02:08:35',741852,'2024-12-30 02:08:35',864477,0,'','',30,0,0.12262,0.741,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666462,2,26945,0,1,1,0,1,'2024-12-30 02:08:35',743924,'2024-12-30 02:08:35',872135,0,'','',30,0,0.12821,0.743,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666463,2,26968,0,1,1,0,1,'2024-12-30 02:08:35',746151,'2024-12-30 02:08:35',892492,0,'','',30,0,0.14634,0.746,0,'Load : 0.27 0.20 0.07 : OK','load_1_min=0.27;9;30 load_5_min=0.20;15;35 load_15_min=0.07;20;40',''),(423666464,2,26975,0,1,1,1,1,'2024-12-30 02:08:41',778976,'2024-12-30 02:08:42',447472,0,'','',30,0,0.6685,0.778,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666465,2,23730,0,1,1,2,1,'2024-12-30 02:08:43',783466,'2024-12-30 02:08:45',789646,0,'','',30,0,2.00618,0.783,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666466,2,26934,0,1,1,0,1,'2024-12-30 02:08:46',811011,'2024-12-30 02:08:46',950460,0,'','',30,0,0.13945,0.81,0,'Load : 5.53 5.88 5.70 : OK','load_1_min=5.53;9;30 load_5_min=5.88;15;35 load_15_min=5.70;20;40',''),(423666467,2,28491,0,1,1,0,1,'2024-12-30 02:08:51',846475,'2024-12-30 02:08:52',185875,0,'','',30,0,0.3394,0.846,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394056122s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24496.16;10100000;10100000;0;10',''),(423666468,2,28626,0,1,1,0,1,'2024-12-30 02:08:55',875531,'2024-12-30 02:08:55',880777,0,'','',30,0,0.00525,0.875,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666469,2,28618,0,1,1,0,1,'2024-12-30 02:08:56',878908,'2024-12-30 02:08:57',1099,0,'','',30,0,0.1232,0.878,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666470,2,26948,0,1,1,0,1,'2024-12-30 02:08:56',880873,'2024-12-30 02:08:57',2634,0,'','',30,0,0.12424,0.88,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666471,2,26935,0,1,1,0,1,'2024-12-30 02:09:15',976813,'2024-12-30 02:09:15',986017,0,'','',30,0,0.0092,0.976,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666472,2,26967,0,1,1,1,1,'2024-12-30 02:09:15',978878,'2024-12-30 02:09:16',653392,0,'','',30,0,0.67451,0.978,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423666473,2,26976,0,1,1,0,1,'2024-12-30 02:09:18',985345,'2024-12-30 02:09:19',323025,0,'','',30,0,0.33768,0.985,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394100559s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666474,2,26953,0,1,1,0,1,'2024-12-30 02:09:23',21,'2024-12-30 02:09:23',150274,0,'','',30,0,0.12428,0.025,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666475,2,28619,0,1,1,0,1,'2024-12-30 02:09:23',2,'2024-12-30 02:09:23',153748,0,'','',30,0,0.12574,0.027,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423666476,2,26949,0,1,1,1,1,'2024-12-30 02:09:23',12445,'2024-12-30 02:09:23',698417,0,'','',30,0,0.66818,0.03,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666477,2,26928,0,1,1,3,1,'2024-12-30 02:09:18',987272,'2024-12-30 02:09:25',222700,0,'','',30,0,6.23543,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666478,2,28627,0,1,1,0,1,'2024-12-30 02:09:26',21894,'2024-12-30 02:09:26',379932,0,'','',30,0,0.32733,0.052,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394549826s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666479,2,28623,0,1,1,0,1,'2024-12-30 02:09:33',0,'2024-12-30 02:09:33',216499,0,'','',30,0,0.13639,0.08,0,'Load : 0.03 0.10 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423666480,2,28630,0,1,1,0,1,'2024-12-30 02:09:36',0,'2024-12-30 02:09:36',213848,0,'','',30,0,0.12223,0.091,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666481,2,26964,0,1,1,0,1,'2024-12-30 02:09:38',0,'2024-12-30 02:09:38',223485,0,'','',30,0,0.12748,0.095,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666482,2,26943,0,1,1,2,1,'2024-12-30 02:09:38',0,'2024-12-30 02:09:38',232187,0,'','',30,0,0.1342,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666483,2,26951,0,1,1,0,1,'2024-12-30 02:09:38',100210,'2024-12-30 02:09:38',255267,0,'','',30,0,0.15506,0.1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666484,2,26962,0,1,1,0,1,'2024-12-30 02:09:38',102439,'2024-12-30 02:09:38',349858,0,'','',30,0,0.24742,0.102,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666485,2,23725,0,1,1,3,1,'2024-12-30 02:09:33',0,'2024-12-30 02:09:39',317765,0,'','',30,0,6.2357,0.082,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666486,2,26929,0,1,1,2,1,'2024-12-30 02:09:38',104322,'2024-12-30 02:09:40',111409,0,'','',30,0,2.00709,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666487,2,26954,0,1,1,0,1,'2024-12-30 02:09:43',119086,'2024-12-30 02:09:43',243331,0,'','',30,0,0.12424,0.119,0,'/var: 36%left(17417MB/48432MB) (>10%) : OK','\'/var\'=31014MB;43589;46010;0;48432',''),(423666488,2,28280,0,1,1,0,1,'2024-12-30 02:09:50',145282,'2024-12-30 02:09:50',271607,0,'','',30,0,0.12632,0.145,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423666489,2,26977,0,1,1,0,1,'2024-12-30 02:09:50',147288,'2024-12-30 02:09:50',285397,0,'','',30,0,0.13811,0.147,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666490,2,26960,0,1,1,0,1,'2024-12-30 02:09:50',149492,'2024-12-30 02:09:50',289899,0,'','',30,0,0.14041,0.149,0,'Load : 1.70 1.41 1.41 : OK','load_1_min=1.70;2;6 load_5_min=1.41;3;7 load_15_min=1.41;4;9',''),(423666491,2,27343,0,1,1,0,1,'2024-12-30 02:09:50',151424,'2024-12-30 02:09:50',827270,0,'','',30,0,0.67585,0.151,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=232036565s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666492,2,26978,0,1,1,0,1,'2024-12-30 02:09:53',157818,'2024-12-30 02:09:53',166931,0,'','',30,0,0.00911,0.157,0,'OK - 192.168.77.208: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666493,2,26971,0,1,1,0,1,'2024-12-30 02:09:53',160143,'2024-12-30 02:09:53',283722,0,'','',30,0,0.12358,0.16,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666494,2,28616,0,1,1,0,1,'2024-12-30 02:09:53',161867,'2024-12-30 02:09:53',522111,0,'','',30,0,0.36024,0.161,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666495,2,28620,0,1,1,1,1,'2024-12-30 02:09:53',162899,'2024-12-30 02:09:53',826571,0,'','',30,0,0.66367,0.162,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666496,2,26965,0,1,1,0,1,'2024-12-30 02:09:55',255234,'2024-12-30 02:09:55',514382,0,'','',30,0,0.25915,0.255,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666497,2,28282,0,1,1,0,1,'2024-12-30 02:09:55',347116,'2024-12-30 02:09:55',518765,0,'','',30,0,0.17165,0.347,0,'Load : 0.33 0.16 0.10 : OK','load_1_min=0.33;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423666498,2,26970,0,1,1,0,1,'2024-12-30 02:09:55',349296,'2024-12-30 02:09:55',976182,0,'','',30,0,0.62689,0.349,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666499,2,23726,0,1,1,2,1,'2024-12-30 02:09:56',353480,'2024-12-30 02:09:58',359531,0,'','',30,0,2.00605,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666500,2,28637,0,1,1,0,1,'2024-12-30 02:10:10',429524,'2024-12-30 02:10:10',478401,0,'','',30,0,0.04888,0.429,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423666501,2,26973,0,1,1,0,1,'2024-12-30 02:10:10',431655,'2024-12-30 02:10:10',553889,0,'','',30,0,0.12223,0.431,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666502,2,26961,0,1,1,0,1,'2024-12-30 02:10:11',434789,'2024-12-30 02:10:11',442586,0,'','',30,0,0.0078,0.434,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666503,2,26955,0,1,1,0,1,'2024-12-30 02:10:12',438782,'2024-12-30 02:10:12',560360,0,'','',30,0,0.12158,0.438,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423666504,2,26950,0,1,1,0,1,'2024-12-30 02:10:13',442954,'2024-12-30 02:10:13',770855,0,'','',30,0,0.3279,0.442,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393743957s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423666505,2,26972,0,1,1,3,1,'2024-12-30 02:10:15',464689,'2024-12-30 02:10:15',584299,0,'','',30,0,0.11961,0.464,3,'Unknown storage : /disk1 : ERROR','',''),(423666506,2,26930,0,1,1,0,1,'2024-12-30 02:10:16',470106,'2024-12-30 02:10:16',596145,0,'','',30,0,0.12604,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666507,2,26966,0,1,1,0,1,'2024-12-30 02:10:16',468132,'2024-12-30 02:10:16',598488,0,'','',30,0,0.13036,0.468,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423666508,2,26944,0,1,1,0,1,'2024-12-30 02:10:16',472346,'2024-12-30 02:10:16',603936,0,'','',30,0,0.13159,0.472,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666509,2,28622,0,1,1,0,1,'2024-12-30 02:10:16',474526,'2024-12-30 02:10:16',817218,0,'','',30,0,0.34269,0.474,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394064584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24639.12;10100000;10100000;0;10',''),(423666510,2,28281,0,1,1,1,1,'2024-12-30 02:10:16',476705,'2024-12-30 02:10:17',151563,0,'','',30,0,0.67486,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666511,2,26956,0,1,1,1,1,'2024-12-30 02:10:16',478202,'2024-12-30 02:10:17',152031,0,'','',30,0,0.67383,0.478,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423666512,2,28629,0,1,1,0,1,'2024-12-30 02:10:33',581886,'2024-12-30 02:10:33',703696,0,'','',30,0,0.12181,0.581,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666513,2,26946,0,1,1,3,1,'2024-12-30 02:10:58',694602,'2024-12-30 02:10:58',820319,0,'','',30,0,0.12572,0.694,3,'Unknown storage : /raid0 : ERROR','',''),(423666514,2,26963,0,1,1,0,1,'2024-12-30 02:11:00',727707,'2024-12-30 02:11:00',772910,0,'','',30,0,0.0452,0.727,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666515,2,28624,0,1,1,0,1,'2024-12-30 02:11:00',729444,'2024-12-30 02:11:01',18319,0,'','',30,0,0.31417,0.729,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666516,2,28617,0,1,1,2,1,'2024-12-30 02:11:00',730748,'2024-12-30 02:11:01',0,0,'','',30,0,0.36014,0.73,2,'No process matching mysqld found : CRITICAL','',''),(423666517,2,28284,0,1,1,0,1,'2024-12-30 02:11:01',733974,'2024-12-30 02:11:01',739631,0,'','',30,0,0.00566,0.733,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666518,2,26931,0,1,1,0,1,'2024-12-30 02:11:01',736251,'2024-12-30 02:11:01',858297,0,'','',30,0,0.12205,0.736,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=85% cpu1=69% cpu2=65% cpu3=61%',''),(423666519,2,26932,0,1,1,1,1,'2024-12-30 02:11:01',738393,'2024-12-30 02:11:02',406065,0,'','',30,0,0.66767,0.738,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423666520,2,26957,0,1,1,0,1,'2024-12-30 02:11:02',742038,'2024-12-30 02:11:02',980743,0,'','',30,0,0.23871,0.741,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666521,2,28631,0,1,1,0,1,'2024-12-30 02:11:05',766543,'2024-12-30 02:11:06',31305,0,'','',30,0,0.30857,0.766,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666522,2,23727,0,1,1,0,1,'2024-12-30 02:11:05',768613,'2024-12-30 02:11:06',747539,0,'','',30,0,0.97893,0.768,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252965640s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29063.68;1010000000;1010',''),(423666523,2,26974,0,1,1,0,1,'2024-12-30 02:11:15',822407,'2024-12-30 02:11:15',942874,0,'','',30,0,0.12047,0.822,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666524,2,23728,0,1,1,0,1,'2024-12-30 02:11:21',847592,'2024-12-30 02:11:21',867751,0,'','',30,0,0.02016,0.847,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666525,2,23729,0,1,1,3,1,'2024-12-30 02:11:16',825615,'2024-12-30 02:11:23',24066,0,'','',30,0,6.23139,0.825,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666526,2,26952,0,1,1,0,1,'2024-12-30 02:11:27',884793,'2024-12-30 02:11:27',892669,0,'','',30,0,0.00788,0.884,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666527,2,26969,0,1,1,0,1,'2024-12-30 02:11:30',906401,'2024-12-30 02:11:30',916845,0,'','',30,0,0.01044,0.906,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666528,2,27566,0,1,1,0,1,'2024-12-30 02:11:30',908375,'2024-12-30 02:11:30',958741,0,'','',30,0,0.05037,0.908,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666529,2,28625,0,1,1,2,1,'2024-12-30 02:11:30',910557,'2024-12-30 02:11:30',995288,0,'','',30,0,0.08473,0.91,2,'(null)','',''),(423666530,2,26947,0,1,1,1,1,'2024-12-30 02:11:30',911492,'2024-12-30 02:11:31',32,0,'','',30,0,0.12938,0.911,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666531,2,26933,0,1,1,0,1,'2024-12-30 02:11:30',913490,'2024-12-30 02:11:31',351158,0,'','',30,0,0.43767,0.913,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820075486s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666532,2,28632,0,1,1,2,1,'2024-12-30 02:11:35',965269,'2024-12-30 02:11:36',41,0,'','',30,0,0.08662,0.965,2,'(null)','',''),(423666533,2,28628,0,1,1,0,1,'2024-12-30 02:11:35',967381,'2024-12-30 02:11:36',0,0,'','',30,0,0.12305,0.967,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666534,2,26945,0,1,1,0,1,'2024-12-30 02:11:35',969369,'2024-12-30 02:11:36',0,0,'','',30,0,0.12917,0.969,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666535,2,26968,0,1,1,0,1,'2024-12-30 02:11:35',971939,'2024-12-30 02:11:36',120312,0,'','',30,0,0.14837,0.971,0,'Load : 0.80 0.40 0.16 : OK','load_1_min=0.80;9;30 load_5_min=0.40;15;35 load_15_min=0.16;20;40',''),(423666536,2,26975,0,1,1,1,1,'2024-12-30 02:11:41',4315,'2024-12-30 02:11:41',675902,0,'','',30,0,0.66557,0.01,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666537,2,23730,0,1,1,2,1,'2024-12-30 02:11:43',13,'2024-12-30 02:11:45',17,0,'','',30,0,2.00601,0.015,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666538,2,26934,0,1,1,0,1,'2024-12-30 02:11:46',11136,'2024-12-30 02:11:46',167336,0,'','',30,0,0.14174,0.025,0,'Load : 5.78 5.81 5.70 : OK','load_1_min=5.78;9;30 load_5_min=5.81;15;35 load_15_min=5.70;20;40',''),(423666539,2,28491,0,1,1,0,1,'2024-12-30 02:11:51',3,'2024-12-30 02:11:51',376591,0,'','',30,0,0.33854,0.038,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394074040s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24556.48;10100000;10100000;0;10',''),(423666540,2,28626,0,1,1,0,1,'2024-12-30 02:11:55',42,'2024-12-30 02:11:55',47,0,'','',30,0,0.005,0.052,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666541,2,28618,0,1,1,0,1,'2024-12-30 02:11:56',23658,'2024-12-30 02:11:56',182664,0,'','',30,0,0.12651,0.056,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666542,2,26948,0,1,1,0,1,'2024-12-30 02:11:56',3260,'2024-12-30 02:11:56',188001,0,'','',30,0,0.12525,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666543,2,26935,0,1,1,0,1,'2024-12-30 02:12:15',129101,'2024-12-30 02:12:15',138459,0,'','',30,0,0.00936,0.129,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666544,2,26967,0,1,1,1,1,'2024-12-30 02:12:15',131224,'2024-12-30 02:12:15',799590,0,'','',30,0,0.66837,0.131,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423666545,2,26976,0,1,1,0,1,'2024-12-30 02:12:18',137499,'2024-12-30 02:12:18',481613,0,'','',30,0,0.34411,0.137,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394118476s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666546,2,26953,0,1,1,0,1,'2024-12-30 02:12:23',177716,'2024-12-30 02:12:23',301657,0,'','',30,0,0.12394,0.177,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666547,2,28619,0,1,1,0,1,'2024-12-30 02:12:23',179945,'2024-12-30 02:12:23',306319,0,'','',30,0,0.12637,0.179,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423666548,2,26949,0,1,1,1,1,'2024-12-30 02:12:23',182098,'2024-12-30 02:12:23',849261,0,'','',30,0,0.66716,0.182,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666549,2,26928,0,1,1,3,1,'2024-12-30 02:12:18',139550,'2024-12-30 02:12:24',374134,0,'','',30,0,6.23458,0.139,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666550,2,28627,0,1,1,0,1,'2024-12-30 02:12:26',222236,'2024-12-30 02:12:26',558336,0,'','',30,0,0.3361,0.222,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394567842s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666551,2,28623,0,1,1,0,1,'2024-12-30 02:12:33',264437,'2024-12-30 02:12:33',398891,0,'','',30,0,0.13445,0.264,0,'Load : 0.16 0.14 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423666552,2,28630,0,1,1,0,1,'2024-12-30 02:12:36',291887,'2024-12-30 02:12:36',413574,0,'','',30,0,0.12169,0.291,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666553,2,26964,0,1,1,0,1,'2024-12-30 02:12:38',298207,'2024-12-30 02:12:38',424462,0,'','',30,0,0.12626,0.298,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666554,2,26943,0,1,1,2,1,'2024-12-30 02:12:38',300228,'2024-12-30 02:12:38',429375,0,'','',30,0,0.12915,0.3,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666555,2,26951,0,1,1,0,1,'2024-12-30 02:12:38',302414,'2024-12-30 02:12:38',460404,0,'','',30,0,0.15799,0.302,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666556,2,26962,0,1,1,0,1,'2024-12-30 02:12:38',304296,'2024-12-30 02:12:38',548467,0,'','',30,0,0.24417,0.304,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666557,2,23725,0,1,1,3,1,'2024-12-30 02:12:33',266487,'2024-12-30 02:12:39',501275,0,'','',30,0,6.23479,0.266,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666558,2,26929,0,1,1,2,1,'2024-12-30 02:12:38',305292,'2024-12-30 02:12:40',313704,0,'','',30,0,2.00841,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666559,2,26954,0,1,1,0,1,'2024-12-30 02:12:43',331465,'2024-12-30 02:12:43',455499,0,'','',30,0,0.12403,0.331,0,'/var: 36%left(17417MB/48432MB) (>10%) : OK','\'/var\'=31015MB;43589;46010;0;48432',''),(423666560,2,28280,0,1,1,0,1,'2024-12-30 02:12:50',388310,'2024-12-30 02:12:50',513092,0,'','',30,0,0.12478,0.388,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423666561,2,26977,0,1,1,0,1,'2024-12-30 02:12:50',390305,'2024-12-30 02:12:50',528147,0,'','',30,0,0.13784,0.39,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666562,2,26960,0,1,1,0,1,'2024-12-30 02:12:50',392367,'2024-12-30 02:12:50',532045,0,'','',30,0,0.13968,0.392,0,'Load : 1.37 1.36 1.38 : OK','load_1_min=1.37;2;6 load_5_min=1.36;3;7 load_15_min=1.38;4;9',''),(423666563,2,27343,0,1,1,0,1,'2024-12-30 02:12:50',394623,'2024-12-30 02:12:51',24157,0,'','',30,0,0.66251,0.394,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232054592s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666564,2,26978,0,1,1,0,1,'2024-12-30 02:12:53',400818,'2024-12-30 02:12:53',411787,0,'','',30,0,0.01097,0.4,0,'OK - 192.168.77.208: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666565,2,26971,0,1,1,0,1,'2024-12-30 02:12:53',403099,'2024-12-30 02:12:53',525775,0,'','',30,0,0.12268,0.403,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666566,2,28616,0,1,1,0,1,'2024-12-30 02:12:53',405218,'2024-12-30 02:12:53',771033,0,'','',30,0,0.36582,0.405,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666567,2,28620,0,1,1,1,1,'2024-12-30 02:12:53',406447,'2024-12-30 02:12:54',57,0,'','',30,0,0.66549,0.406,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666568,2,26965,0,1,1,0,1,'2024-12-30 02:12:55',430266,'2024-12-30 02:12:55',558355,0,'','',30,0,0.12809,0.43,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666569,2,28282,0,1,1,0,1,'2024-12-30 02:12:55',432448,'2024-12-30 02:12:55',567970,0,'','',30,0,0.13552,0.432,0,'Load : 0.80 0.28 0.14 : OK','load_1_min=0.80;2;6 load_5_min=0.28;3;7 load_15_min=0.14;4;9',''),(423666570,2,26970,0,1,1,0,1,'2024-12-30 02:12:55',434106,'2024-12-30 02:12:56',200,0,'','',30,0,0.59699,0.434,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666571,2,23726,0,1,1,2,1,'2024-12-30 02:12:56',438287,'2024-12-30 02:12:58',444621,0,'','',30,0,2.00633,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666572,2,28637,0,1,1,0,1,'2024-12-30 02:13:10',514070,'2024-12-30 02:13:10',563589,0,'','',30,0,0.04952,0.514,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423666573,2,26973,0,1,1,0,1,'2024-12-30 02:13:10',516006,'2024-12-30 02:13:10',638212,0,'','',30,0,0.12221,0.515,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666574,2,26961,0,1,1,0,1,'2024-12-30 02:13:11',520476,'2024-12-30 02:13:11',528570,0,'','',30,0,0.00809,0.52,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666575,2,26955,0,1,1,0,1,'2024-12-30 02:13:12',524422,'2024-12-30 02:13:12',677313,0,'','',30,0,0.15289,0.524,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=65%',''),(423666576,2,26950,0,1,1,0,1,'2024-12-30 02:13:13',528678,'2024-12-30 02:13:13',856235,0,'','',30,0,0.32756,0.528,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393761969s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666577,2,26972,0,1,1,3,1,'2024-12-30 02:13:15',552932,'2024-12-30 02:13:15',672100,0,'','',30,0,0.11917,0.552,3,'Unknown storage : /disk1 : ERROR','',''),(423666578,2,26930,0,1,1,0,1,'2024-12-30 02:13:16',556118,'2024-12-30 02:13:16',681144,0,'','',30,0,0.12503,0.556,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666579,2,26966,0,1,1,0,1,'2024-12-30 02:13:16',558088,'2024-12-30 02:13:16',687128,0,'','',30,0,0.12904,0.558,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=8% cpu2=9% cpu3=6%',''),(423666580,2,26944,0,1,1,0,1,'2024-12-30 02:13:16',560320,'2024-12-30 02:13:16',689454,0,'','',30,0,0.12913,0.56,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666581,2,28622,0,1,1,0,1,'2024-12-30 02:13:16',562504,'2024-12-30 02:13:16',899994,0,'','',30,0,0.33749,0.562,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394082593s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.04;10100000;10100000;0;10',''),(423666582,2,28281,0,1,1,1,1,'2024-12-30 02:13:16',564671,'2024-12-30 02:13:17',231841,0,'','',30,0,0.66717,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666583,2,26956,0,1,1,1,1,'2024-12-30 02:13:16',566179,'2024-12-30 02:13:17',240258,0,'','',30,0,0.67408,0.566,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423666584,2,28629,0,1,1,0,1,'2024-12-30 02:13:33',646849,'2024-12-30 02:13:33',768827,0,'','',30,0,0.12198,0.646,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666585,2,26946,0,1,1,3,1,'2024-12-30 02:13:58',777035,'2024-12-30 02:13:58',903178,0,'','',30,0,0.12614,0.777,3,'Unknown storage : /raid0 : ERROR','',''),(423666586,2,26963,0,1,1,0,1,'2024-12-30 02:14:00',813617,'2024-12-30 02:14:00',858274,0,'','',30,0,0.04466,0.813,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666587,2,28624,0,1,1,0,1,'2024-12-30 02:14:00',815642,'2024-12-30 02:14:01',127756,0,'','',30,0,0.31211,0.815,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666588,2,28617,0,1,1,2,1,'2024-12-30 02:14:00',817889,'2024-12-30 02:14:01',178217,0,'','',30,0,0.36033,0.817,2,'No process matching mysqld found : CRITICAL','',''),(423666589,2,28284,0,1,1,0,1,'2024-12-30 02:14:01',821852,'2024-12-30 02:14:01',827590,0,'','',30,0,0.00574,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666590,2,26931,0,1,1,0,1,'2024-12-30 02:14:01',824276,'2024-12-30 02:14:01',947075,0,'','',30,0,0.1228,0.824,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=60%',''),(423666591,2,26932,0,1,1,1,1,'2024-12-30 02:14:01',825727,'2024-12-30 02:14:02',494435,0,'','',30,0,0.66871,0.825,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423666592,2,26957,0,1,1,0,1,'2024-12-30 02:14:02',828999,'2024-12-30 02:14:03',28356,0,'','',30,0,0.2383,0.828,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666593,2,28631,0,1,1,0,1,'2024-12-30 02:14:05',870373,'2024-12-30 02:14:06',186908,0,'','',30,0,0.31654,0.87,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666594,2,23727,0,1,1,0,1,'2024-12-30 02:14:05',872300,'2024-12-30 02:14:06',845457,0,'','',30,0,0.97316,0.872,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1252983651s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28999.12;1010000000;1010',''),(423666595,2,26974,0,1,1,0,1,'2024-12-30 02:14:15',932852,'2024-12-30 02:14:16',21704,0,'','',30,0,0.11946,0.932,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666596,2,23728,0,1,1,0,1,'2024-12-30 02:14:21',967517,'2024-12-30 02:14:21',988095,0,'','',30,0,0.02058,0.967,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666597,2,23729,0,1,1,3,1,'2024-12-30 02:14:16',937235,'2024-12-30 02:14:23',170238,0,'','',30,0,6.233,0.937,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666598,2,26952,0,1,1,0,1,'2024-12-30 02:14:27',996913,'2024-12-30 02:14:28',312,0,'','',30,0,0.00779,0.996,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666599,2,26969,0,1,1,0,1,'2024-12-30 02:14:30',3368,'2024-12-30 02:14:30',12464,0,'','',30,0,0.02381,0.006,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666600,2,27566,0,1,1,0,1,'2024-12-30 02:14:30',9020,'2024-12-30 02:14:30',30452,0,'','',30,0,0.05189,0.021,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666601,2,28625,0,1,1,2,1,'2024-12-30 02:14:30',1257,'2024-12-30 02:14:30',108248,0,'','',30,0,0.08473,0.023,2,'(null)','',''),(423666602,2,26947,0,1,1,1,1,'2024-12-30 02:14:30',11146,'2024-12-30 02:14:30',153437,0,'','',30,0,0.12782,0.025,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666603,2,26933,0,1,1,0,1,'2024-12-30 02:14:30',23,'2024-12-30 02:14:30',448208,0,'','',30,0,0.42036,0.027,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=820093399s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666604,2,28632,0,1,1,2,1,'2024-12-30 02:14:35',2877,'2024-12-30 02:14:35',152843,0,'','',30,0,0.09808,0.054,2,'(null)','',''),(423666605,2,28628,0,1,1,0,1,'2024-12-30 02:14:35',46,'2024-12-30 02:14:35',191412,0,'','',30,0,0.13458,0.056,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666606,2,26945,0,1,1,0,1,'2024-12-30 02:14:35',5,'2024-12-30 02:14:35',193440,0,'','',30,0,0.13445,0.058,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666607,2,26968,0,1,1,0,1,'2024-12-30 02:14:35',393,'2024-12-30 02:14:35',218925,0,'','',30,0,0.15773,0.061,0,'Load : 0.04 0.21 0.13 : OK','load_1_min=0.04;9;30 load_5_min=0.21;15;35 load_15_min=0.13;20;40',''),(423666608,2,26975,0,1,1,1,1,'2024-12-30 02:14:41',0,'2024-12-30 02:14:41',766188,0,'','',30,0,0.67202,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666609,2,23730,0,1,1,2,1,'2024-12-30 02:14:43',100709,'2024-12-30 02:14:45',105752,0,'','',30,0,2.00504,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666610,2,26934,0,1,1,0,1,'2024-12-30 02:14:46',120498,'2024-12-30 02:14:46',287278,0,'','',30,0,0.16678,0.12,0,'Load : 5.53 5.72 5.68 : OK','load_1_min=5.53;9;30 load_5_min=5.72;15;35 load_15_min=5.68;20;40',''),(423666611,2,28491,0,1,1,0,1,'2024-12-30 02:14:51',174912,'2024-12-30 02:14:51',515459,0,'','',30,0,0.34055,0.174,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394092054s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.92;10100000;10100000;0;10',''),(423666612,2,28626,0,1,1,0,1,'2024-12-30 02:14:55',192794,'2024-12-30 02:14:55',198525,0,'','',30,0,0.00573,0.192,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666613,2,28618,0,1,1,0,1,'2024-12-30 02:14:56',195989,'2024-12-30 02:14:56',329196,0,'','',30,0,0.13321,0.195,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666614,2,26948,0,1,1,0,1,'2024-12-30 02:14:56',209222,'2024-12-30 02:14:56',333480,0,'','',30,0,0.12426,0.209,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666615,2,26935,0,1,1,0,1,'2024-12-30 02:15:15',268508,'2024-12-30 02:15:15',354118,0,'','',30,0,0.08561,0.268,0,'OK - 84.38.95.222: rta 4.018ms, lost 0%','rta=4.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666616,2,26967,0,1,1,1,1,'2024-12-30 02:15:15',270770,'2024-12-30 02:15:15',940569,0,'','',30,0,0.6698,0.27,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423666617,2,26976,0,1,1,0,1,'2024-12-30 02:15:18',276841,'2024-12-30 02:15:18',614394,0,'','',30,0,0.33755,0.276,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394136494s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666618,2,26953,0,1,1,0,1,'2024-12-30 02:15:23',325643,'2024-12-30 02:15:23',450041,0,'','',30,0,0.1244,0.325,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666619,2,28619,0,1,1,0,1,'2024-12-30 02:15:23',327633,'2024-12-30 02:15:23',453210,0,'','',30,0,0.12558,0.327,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423666620,2,26949,0,1,1,1,1,'2024-12-30 02:15:23',329737,'2024-12-30 02:15:23',997671,0,'','',30,0,0.66793,0.329,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666621,2,26928,0,1,1,3,1,'2024-12-30 02:15:18',278896,'2024-12-30 02:15:24',514331,0,'','',30,0,6.23543,0.278,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666622,2,28627,0,1,1,0,1,'2024-12-30 02:15:26',350085,'2024-12-30 02:15:26',679532,0,'','',30,0,0.32945,0.35,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394585854s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666623,2,28623,0,1,1,0,1,'2024-12-30 02:15:33',391252,'2024-12-30 02:15:33',524758,0,'','',30,0,0.13351,0.391,0,'Load : 0.15 0.19 0.12 : OK','load_1_min=0.15;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423666624,2,28630,0,1,1,0,1,'2024-12-30 02:15:36',423821,'2024-12-30 02:15:36',545277,0,'','',30,0,0.12146,0.423,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666625,2,26964,0,1,1,0,1,'2024-12-30 02:15:38',428153,'2024-12-30 02:15:38',553638,0,'','',30,0,0.12549,0.428,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666626,2,26943,0,1,1,2,1,'2024-12-30 02:15:38',430179,'2024-12-30 02:15:38',559900,0,'','',30,0,0.12972,0.43,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666627,2,26951,0,1,1,0,1,'2024-12-30 02:15:38',432339,'2024-12-30 02:15:38',588959,0,'','',30,0,0.15662,0.432,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666628,2,26962,0,1,1,0,1,'2024-12-30 02:15:38',434576,'2024-12-30 02:15:38',678573,0,'','',30,0,0.244,0.434,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666629,2,23725,0,1,1,3,1,'2024-12-30 02:15:33',393343,'2024-12-30 02:15:39',627846,0,'','',30,0,6.2345,0.393,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666630,2,26929,0,1,1,2,1,'2024-12-30 02:15:38',436214,'2024-12-30 02:15:40',443644,0,'','',30,0,2.00743,0.436,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666631,2,26954,0,1,1,0,1,'2024-12-30 02:15:43',471976,'2024-12-30 02:15:43',595879,0,'','',30,0,0.1239,0.471,0,'/var: 36%left(17417MB/48432MB) (>10%) : OK','\'/var\'=31015MB;43589;46010;0;48432',''),(423666632,2,28280,0,1,1,0,1,'2024-12-30 02:15:50',529154,'2024-12-30 02:15:50',660146,0,'','',30,0,0.13099,0.529,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423666633,2,26960,0,1,1,0,1,'2024-12-30 02:15:50',533301,'2024-12-30 02:15:50',672158,0,'','',30,0,0.13886,0.533,0,'Load : 0.94 1.24 1.33 : OK','load_1_min=0.94;2;6 load_5_min=1.24;3;7 load_15_min=1.33;4;9',''),(423666634,2,26977,0,1,1,0,1,'2024-12-30 02:15:50',531149,'2024-12-30 02:15:50',673879,0,'','',30,0,0.14273,0.531,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666635,2,27343,0,1,1,0,1,'2024-12-30 02:15:50',534226,'2024-12-30 02:15:51',195672,0,'','',30,0,0.66145,0.534,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232072607s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423666636,2,26978,0,1,1,0,1,'2024-12-30 02:15:53',539246,'2024-12-30 02:15:53',552004,0,'','',30,0,0.01276,0.539,0,'OK - 192.168.77.208: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666637,2,26971,0,1,1,0,1,'2024-12-30 02:15:53',541747,'2024-12-30 02:15:53',663817,0,'','',30,0,0.12207,0.541,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666638,2,28616,0,1,1,0,1,'2024-12-30 02:15:53',542719,'2024-12-30 02:15:53',905870,0,'','',30,0,0.36315,0.542,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666639,2,28620,0,1,1,1,1,'2024-12-30 02:15:53',544835,'2024-12-30 02:15:54',212347,0,'','',30,0,0.66751,0.544,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666640,2,26965,0,1,1,0,1,'2024-12-30 02:15:55',593432,'2024-12-30 02:15:55',720472,0,'','',30,0,0.12704,0.593,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666641,2,28282,0,1,1,0,1,'2024-12-30 02:15:55',595442,'2024-12-30 02:15:55',733884,0,'','',30,0,0.13844,0.595,0,'Load : 0.10 0.17 0.11 : OK','load_1_min=0.10;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423666642,2,26970,0,1,1,0,1,'2024-12-30 02:15:55',597484,'2024-12-30 02:15:56',175231,0,'','',30,0,0.57775,0.597,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666643,2,23726,0,1,1,2,1,'2024-12-30 02:15:56',600642,'2024-12-30 02:15:58',606783,0,'','',30,0,2.00614,0.6,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666644,2,28637,0,1,1,0,1,'2024-12-30 02:16:10',670323,'2024-12-30 02:16:10',720532,0,'','',30,0,0.05021,0.67,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423666645,2,26973,0,1,1,0,1,'2024-12-30 02:16:10',672337,'2024-12-30 02:16:10',795780,0,'','',30,0,0.12344,0.672,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666646,2,26961,0,1,1,0,1,'2024-12-30 02:16:11',674727,'2024-12-30 02:16:11',682212,0,'','',30,0,0.00749,0.674,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666647,2,26955,0,1,1,0,1,'2024-12-30 02:16:12',676641,'2024-12-30 02:16:12',798402,0,'','',30,0,0.12176,0.676,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=65%',''),(423666648,2,26950,0,1,1,0,1,'2024-12-30 02:16:13',678810,'2024-12-30 02:16:14',705,0,'','',30,0,0.33421,0.678,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393779989s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666649,2,26972,0,1,1,3,1,'2024-12-30 02:16:15',703740,'2024-12-30 02:16:15',823578,0,'','',30,0,0.11984,0.703,3,'Unknown storage : /disk1 : ERROR','',''),(423666650,2,26930,0,1,1,0,1,'2024-12-30 02:16:16',707906,'2024-12-30 02:16:16',832400,0,'','',30,0,0.12449,0.707,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666651,2,26966,0,1,1,0,1,'2024-12-30 02:16:16',709875,'2024-12-30 02:16:16',839268,0,'','',30,0,0.12939,0.709,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423666652,2,26944,0,1,1,0,1,'2024-12-30 02:16:16',711769,'2024-12-30 02:16:16',839661,0,'','',30,0,0.12789,0.711,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666653,2,28622,0,1,1,0,1,'2024-12-30 02:16:16',712488,'2024-12-30 02:16:17',4,0,'','',30,0,0.33585,0.712,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394100608s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24404.24;10100000;10100000;0;10',''),(423666654,2,28281,0,1,1,1,1,'2024-12-30 02:16:16',714732,'2024-12-30 02:16:17',385057,0,'','',30,0,0.67032,0.714,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666655,2,26956,0,1,1,1,1,'2024-12-30 02:16:16',716901,'2024-12-30 02:16:17',388371,0,'','',30,0,0.67147,0.716,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423666656,2,28629,0,1,1,0,1,'2024-12-30 02:16:33',821246,'2024-12-30 02:16:33',943446,0,'','',30,0,0.1222,0.821,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666657,2,26946,0,1,1,3,1,'2024-12-30 02:16:58',933429,'2024-12-30 02:16:59',5,0,'','',30,0,0.12509,0.933,3,'Unknown storage : /raid0 : ERROR','',''),(423666658,2,26963,0,1,1,0,1,'2024-12-30 02:17:00',957780,'2024-12-30 02:17:01',1501,0,'','',30,0,0.04496,0.957,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666659,2,28624,0,1,1,0,1,'2024-12-30 02:17:00',959830,'2024-12-30 02:17:01',283502,0,'','',30,0,0.32367,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666660,2,28617,0,1,1,2,1,'2024-12-30 02:17:00',961993,'2024-12-30 02:17:01',318995,0,'','',30,0,0.357,0.961,2,'No process matching mysqld found : CRITICAL','',''),(423666661,2,28284,0,1,1,0,1,'2024-12-30 02:17:01',965013,'2024-12-30 02:17:01',971067,0,'','',30,0,0.00605,0.964,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666662,2,26931,0,1,1,0,1,'2024-12-30 02:17:01',967029,'2024-12-30 02:17:02',0,0,'','',30,0,0.12397,0.967,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=79% cpu1=68% cpu2=62% cpu3=58%',''),(423666663,2,26932,0,1,1,1,1,'2024-12-30 02:17:01',967996,'2024-12-30 02:17:02',634230,0,'','',30,0,0.66623,0.967,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423666664,2,26957,0,1,1,0,1,'2024-12-30 02:17:02',970024,'2024-12-30 02:17:03',209700,0,'','',30,0,0.23968,0.969,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666665,2,28631,0,1,1,0,1,'2024-12-30 02:17:05',0,'2024-12-30 02:17:05',322235,0,'','',30,0,0.31224,0.009,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666666,2,23727,0,1,1,0,1,'2024-12-30 02:17:05',608,'2024-12-30 02:17:06',1037,0,'','',30,0,1.00875,0.011,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1253001567s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29196.8;1010000000;10100',''),(423666667,2,26974,0,1,1,0,1,'2024-12-30 02:17:15',3,'2024-12-30 02:17:15',158321,0,'','',30,0,0.11945,0.038,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666668,2,23728,0,1,1,0,1,'2024-12-30 02:17:21',30794,'2024-12-30 02:17:21',103868,0,'','',30,0,0.02976,0.074,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666669,2,23729,0,1,1,3,1,'2024-12-30 02:17:16',17867,'2024-12-30 02:17:22',289155,0,'','',30,0,6.24644,0.042,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666670,2,26952,0,1,1,0,1,'2024-12-30 02:17:27',113648,'2024-12-30 02:17:27',121489,0,'','',30,0,0.00784,0.113,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666671,2,26969,0,1,1,0,1,'2024-12-30 02:17:30',127516,'2024-12-30 02:17:30',138516,0,'','',30,0,0.011,0.127,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666672,2,27566,0,1,1,0,1,'2024-12-30 02:17:30',129571,'2024-12-30 02:17:30',180840,0,'','',30,0,0.05127,0.129,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666673,2,28625,0,1,1,2,1,'2024-12-30 02:17:30',131541,'2024-12-30 02:17:30',218878,0,'','',30,0,0.08734,0.131,2,'(null)','',''),(423666674,2,26947,0,1,1,1,1,'2024-12-30 02:17:30',132599,'2024-12-30 02:17:30',261283,0,'','',30,0,0.12868,0.132,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666675,2,26933,0,1,1,0,1,'2024-12-30 02:17:30',134771,'2024-12-30 02:17:30',517434,0,'','',30,0,0.38266,0.134,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=820111410s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666676,2,28628,0,1,1,0,1,'2024-12-30 02:17:35',158261,'2024-12-30 02:17:35',282391,0,'','',30,0,0.12413,0.158,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666677,2,26945,0,1,1,0,1,'2024-12-30 02:17:35',160430,'2024-12-30 02:17:35',289727,0,'','',30,0,0.1293,0.16,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666678,2,26968,0,1,1,0,1,'2024-12-30 02:17:35',161386,'2024-12-30 02:17:35',307716,0,'','',30,0,0.14633,0.161,0,'Load : 0.00 0.11 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.09;20;40',''),(423666679,2,28632,0,1,1,2,1,'2024-12-30 02:17:35',156284,'2024-12-30 02:17:35',315800,0,'','',30,0,0.15952,0.156,2,'(null)','',''),(423666680,2,26975,0,1,1,1,1,'2024-12-30 02:17:41',192452,'2024-12-30 02:17:41',858649,0,'','',30,0,0.6662,0.192,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666681,2,23730,0,1,1,2,1,'2024-12-30 02:17:43',198807,'2024-12-30 02:17:45',205199,0,'','',30,0,2.00639,0.198,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666682,2,26934,0,1,1,0,1,'2024-12-30 02:17:46',228291,'2024-12-30 02:17:46',368161,0,'','',30,0,0.13987,0.228,0,'Load : 5.98 5.75 5.69 : OK','load_1_min=5.98;9;30 load_5_min=5.75;15;35 load_15_min=5.69;20;40',''),(423666683,2,28491,0,1,1,0,1,'2024-12-30 02:17:51',254439,'2024-12-30 02:17:51',595121,0,'','',30,0,0.34068,0.254,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394110062s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.88;10100000;10100000;0;10',''),(423666684,2,28626,0,1,1,0,1,'2024-12-30 02:17:55',278785,'2024-12-30 02:17:55',366425,0,'','',30,0,0.08764,0.278,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666685,2,28618,0,1,1,0,1,'2024-12-30 02:17:56',364236,'2024-12-30 02:17:56',486098,0,'','',30,0,0.12186,0.364,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666686,2,26948,0,1,1,0,1,'2024-12-30 02:17:56',366227,'2024-12-30 02:17:56',491974,0,'','',30,0,0.12575,0.366,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666687,2,26935,0,1,1,0,1,'2024-12-30 02:18:15',480986,'2024-12-30 02:18:15',491124,0,'','',30,0,0.01014,0.48,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666688,2,26967,0,1,1,1,1,'2024-12-30 02:18:15',483114,'2024-12-30 02:18:16',148648,0,'','',30,0,0.66553,0.483,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423666689,2,26976,0,1,1,0,1,'2024-12-30 02:18:18',487501,'2024-12-30 02:18:18',826270,0,'','',30,0,0.33877,0.487,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394154516s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666690,2,26953,0,1,1,0,1,'2024-12-30 02:18:23',527517,'2024-12-30 02:18:23',650296,0,'','',30,0,0.12278,0.527,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666691,2,28619,0,1,1,0,1,'2024-12-30 02:18:23',529526,'2024-12-30 02:18:23',655218,0,'','',30,0,0.12569,0.529,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423666692,2,26949,0,1,1,1,1,'2024-12-30 02:18:23',531667,'2024-12-30 02:18:24',200809,0,'','',30,0,0.66914,0.531,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666693,2,26928,0,1,1,3,1,'2024-12-30 02:18:18',489858,'2024-12-30 02:18:24',724162,0,'','',30,0,6.2343,0.489,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666694,2,28627,0,1,1,0,1,'2024-12-30 02:18:26',567552,'2024-12-30 02:18:26',894860,0,'','',30,0,0.32731,0.567,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394603877s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666695,2,28623,0,1,1,0,1,'2024-12-30 02:18:33',594020,'2024-12-30 02:18:33',728514,0,'','',30,0,0.13449,0.593,0,'Load : 0.05 0.13 0.10 : OK','load_1_min=0.05;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423666696,2,28630,0,1,1,0,1,'2024-12-30 02:18:36',624407,'2024-12-30 02:18:36',746259,0,'','',30,0,0.12185,0.624,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666697,2,26964,0,1,1,0,1,'2024-12-30 02:18:38',630081,'2024-12-30 02:18:38',757484,0,'','',30,0,0.1274,0.63,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666698,2,26943,0,1,1,2,1,'2024-12-30 02:18:38',632056,'2024-12-30 02:18:38',760598,0,'','',30,0,0.12854,0.632,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666699,2,26951,0,1,1,0,1,'2024-12-30 02:18:38',634179,'2024-12-30 02:18:38',792148,0,'','',30,0,0.15797,0.634,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666700,2,26962,0,1,1,0,1,'2024-12-30 02:18:38',635123,'2024-12-30 02:18:38',881198,0,'','',30,0,0.24607,0.635,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666701,2,23725,0,1,1,3,1,'2024-12-30 02:18:33',596055,'2024-12-30 02:18:39',831582,0,'','',30,0,6.23553,0.596,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666702,2,26929,0,1,1,2,1,'2024-12-30 02:18:38',635954,'2024-12-30 02:18:40',643297,0,'','',30,0,2.00734,0.635,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666703,2,26954,0,1,1,0,1,'2024-12-30 02:18:43',666712,'2024-12-30 02:18:43',792440,0,'','',30,0,0.12573,0.666,0,'/var: 36%left(17416MB/48432MB) (>10%) : OK','\'/var\'=31016MB;43589;46010;0;48432',''),(423666704,2,28280,0,1,1,0,1,'2024-12-30 02:18:50',727098,'2024-12-30 02:18:50',852617,0,'','',30,0,0.12552,0.726,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423666705,2,26960,0,1,1,0,1,'2024-12-30 02:18:50',729167,'2024-12-30 02:18:50',869996,0,'','',30,0,0.14083,0.729,0,'Load : 0.97 1.17 1.29 : OK','load_1_min=0.97;2;6 load_5_min=1.17;3;7 load_15_min=1.29;4;9',''),(423666706,2,26977,0,1,1,0,1,'2024-12-30 02:18:50',731117,'2024-12-30 02:18:50',875844,0,'','',30,0,0.14473,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666707,2,27343,0,1,1,0,1,'2024-12-30 02:18:50',732944,'2024-12-30 02:18:51',395388,0,'','',30,0,0.66244,0.732,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232090627s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666708,2,26978,0,1,1,0,1,'2024-12-30 02:18:53',738896,'2024-12-30 02:18:53',751446,0,'','',30,0,0.01255,0.738,0,'OK - 192.168.77.208: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666709,2,26971,0,1,1,0,1,'2024-12-30 02:18:53',739944,'2024-12-30 02:18:53',862701,0,'','',30,0,0.12276,0.739,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666710,2,28616,0,1,1,0,1,'2024-12-30 02:18:53',742071,'2024-12-30 02:18:54',106463,0,'','',30,0,0.36439,0.742,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666711,2,28620,0,1,1,1,1,'2024-12-30 02:18:53',744274,'2024-12-30 02:18:54',411244,0,'','',30,0,0.66697,0.744,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666712,2,26965,0,1,1,0,1,'2024-12-30 02:18:55',775318,'2024-12-30 02:18:55',904427,0,'','',30,0,0.12911,0.775,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666713,2,28282,0,1,1,0,1,'2024-12-30 02:18:55',777386,'2024-12-30 02:18:55',913079,0,'','',30,0,0.13569,0.777,0,'Load : 0.03 0.12 0.10 : OK','load_1_min=0.03;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423666714,2,26970,0,1,1,0,1,'2024-12-30 02:18:55',779586,'2024-12-30 02:18:56',373508,0,'','',30,0,0.59392,0.779,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666715,2,23726,0,1,1,2,1,'2024-12-30 02:18:56',782911,'2024-12-30 02:18:58',789490,0,'','',30,0,2.00658,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666716,2,28637,0,1,1,0,1,'2024-12-30 02:19:10',854418,'2024-12-30 02:19:10',905751,0,'','',30,0,0.05133,0.854,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423666717,2,26973,0,1,1,0,1,'2024-12-30 02:19:10',856465,'2024-12-30 02:19:10',978294,0,'','',30,0,0.12183,0.856,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666718,2,26961,0,1,1,0,1,'2024-12-30 02:19:11',859882,'2024-12-30 02:19:11',867651,0,'','',30,0,0.00777,0.859,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666719,2,26955,0,1,1,0,1,'2024-12-30 02:19:12',864072,'2024-12-30 02:19:12',986055,0,'','',30,0,0.12198,0.864,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423666720,2,26950,0,1,1,0,1,'2024-12-30 02:19:13',867247,'2024-12-30 02:19:14',193744,0,'','',30,0,0.3265,0.867,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393798010s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666721,2,26972,0,1,1,3,1,'2024-12-30 02:19:15',899608,'2024-12-30 02:19:16',1,0,'','',30,0,0.11948,0.899,3,'Unknown storage : /disk1 : ERROR','',''),(423666722,2,26930,0,1,1,0,1,'2024-12-30 02:19:16',903969,'2024-12-30 02:19:17',2,0,'','',30,0,0.12598,0.903,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666723,2,26966,0,1,1,0,1,'2024-12-30 02:19:16',905916,'2024-12-30 02:19:17',15103,0,'','',30,0,0.12946,0.905,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=5%',''),(423666724,2,26944,0,1,1,0,1,'2024-12-30 02:19:16',908193,'2024-12-30 02:19:17',247,0,'','',30,0,0.1286,0.908,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666725,2,28622,0,1,1,0,1,'2024-12-30 02:19:16',910376,'2024-12-30 02:19:17',247217,0,'','',30,0,0.33684,0.91,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394118628s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24421.12;10100000;10100000;0;10',''),(423666726,2,28281,0,1,1,1,1,'2024-12-30 02:19:16',912590,'2024-12-30 02:19:17',581215,0,'','',30,0,0.66863,0.912,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666727,2,26956,0,1,1,1,1,'2024-12-30 02:19:16',914531,'2024-12-30 02:19:17',583358,0,'','',30,0,0.66883,0.914,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423666728,2,28629,0,1,1,0,1,'2024-12-30 02:19:33',1,'2024-12-30 02:19:33',141672,0,'','',30,0,0.12207,0.019,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666729,2,26946,0,1,1,3,1,'2024-12-30 02:19:58',115049,'2024-12-30 02:19:58',240081,0,'','',30,0,0.12503,0.115,3,'Unknown storage : /raid0 : ERROR','',''),(423666730,2,26963,0,1,1,0,1,'2024-12-30 02:20:00',142398,'2024-12-30 02:20:00',186900,0,'','',30,0,0.0445,0.142,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666731,2,28624,0,1,1,0,1,'2024-12-30 02:20:00',144389,'2024-12-30 02:20:00',458679,0,'','',30,0,0.31429,0.144,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666732,2,28617,0,1,1,2,1,'2024-12-30 02:20:00',146640,'2024-12-30 02:20:00',503052,0,'','',30,0,0.35641,0.146,2,'No process matching mysqld found : CRITICAL','',''),(423666733,2,28284,0,1,1,0,1,'2024-12-30 02:20:01',149416,'2024-12-30 02:20:01',155026,0,'','',30,0,0.00561,0.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666734,2,26931,0,1,1,0,1,'2024-12-30 02:20:01',151494,'2024-12-30 02:20:01',276453,0,'','',30,0,0.12496,0.151,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=62%',''),(423666735,2,26932,0,1,1,1,1,'2024-12-30 02:20:01',152477,'2024-12-30 02:20:01',819604,0,'','',30,0,0.66713,0.152,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423666736,2,26957,0,1,1,0,1,'2024-12-30 02:20:02',156554,'2024-12-30 02:20:02',394371,0,'','',30,0,0.23782,0.156,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666737,2,28631,0,1,1,0,1,'2024-12-30 02:20:05',200942,'2024-12-30 02:20:05',508449,0,'','',30,0,0.30751,0.2,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666738,2,23727,0,1,1,0,1,'2024-12-30 02:20:05',202965,'2024-12-30 02:20:06',221117,0,'','',30,0,1.01815,0.202,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1253019587s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29194.16;1010000000;1010',''),(423666739,2,26974,0,1,1,0,1,'2024-12-30 02:20:15',249633,'2024-12-30 02:20:15',370093,0,'','',30,0,0.12046,0.249,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423666740,2,23728,0,1,1,0,1,'2024-12-30 02:20:21',294041,'2024-12-30 02:20:21',313448,0,'','',30,0,0.01941,0.294,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666741,2,23729,0,1,1,3,1,'2024-12-30 02:20:16',252870,'2024-12-30 02:20:22',485445,0,'','',30,0,6.23257,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666742,2,26952,0,1,1,0,1,'2024-12-30 02:20:27',329053,'2024-12-30 02:20:27',336816,0,'','',30,0,0.00776,0.329,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666743,2,26969,0,1,1,0,1,'2024-12-30 02:20:30',350575,'2024-12-30 02:20:30',360581,0,'','',30,0,0.01001,0.35,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666744,2,27566,0,1,1,0,1,'2024-12-30 02:20:30',352604,'2024-12-30 02:20:30',404789,0,'','',30,0,0.05219,0.352,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666745,2,28625,0,1,1,2,1,'2024-12-30 02:20:30',354804,'2024-12-30 02:20:30',439807,0,'','',30,0,0.085,0.354,2,'(null)','',''),(423666746,2,26947,0,1,1,1,1,'2024-12-30 02:20:30',356961,'2024-12-30 02:20:30',485038,0,'','',30,0,0.12808,0.356,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666747,2,26933,0,1,1,0,1,'2024-12-30 02:20:30',359181,'2024-12-30 02:20:30',771425,0,'','',30,0,0.41224,0.359,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=820129434s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666748,2,28632,0,1,1,2,1,'2024-12-30 02:20:35',458466,'2024-12-30 02:20:35',543194,0,'','',30,0,0.08473,0.458,2,'(null)','',''),(423666749,2,28628,0,1,1,0,1,'2024-12-30 02:20:35',454603,'2024-12-30 02:20:35',577344,0,'','',30,0,0.12274,0.454,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666750,2,26945,0,1,1,0,1,'2024-12-30 02:20:35',456337,'2024-12-30 02:20:35',585722,0,'','',30,0,0.12939,0.456,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666751,2,26968,0,1,1,0,1,'2024-12-30 02:20:35',457667,'2024-12-30 02:20:35',605176,0,'','',30,0,0.14751,0.457,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.07;20;40',''),(423666752,2,26975,0,1,1,1,1,'2024-12-30 02:20:41',495528,'2024-12-30 02:20:42',163520,0,'','',30,0,0.66799,0.495,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666753,2,23730,0,1,1,2,1,'2024-12-30 02:20:43',501072,'2024-12-30 02:20:45',507432,0,'','',30,0,2.00636,0.5,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666754,2,26934,0,1,1,0,1,'2024-12-30 02:20:46',536801,'2024-12-30 02:20:46',677337,0,'','',30,0,0.14054,0.536,0,'Load : 6.28 5.95 5.77 : OK','load_1_min=6.28;9;30 load_5_min=5.95;15;35 load_15_min=5.77;20;40',''),(423666755,2,28491,0,1,1,0,1,'2024-12-30 02:20:51',559813,'2024-12-30 02:20:51',899829,0,'','',30,0,0.34002,0.559,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394128093s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.56;10100000;10100000;0;10',''),(423666756,2,28626,0,1,1,0,1,'2024-12-30 02:20:55',601080,'2024-12-30 02:20:55',606477,0,'','',30,0,0.0054,0.601,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666757,2,28618,0,1,1,0,1,'2024-12-30 02:20:56',605334,'2024-12-30 02:20:56',727051,0,'','',30,0,0.12172,0.605,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666758,2,26948,0,1,1,0,1,'2024-12-30 02:20:56',607292,'2024-12-30 02:20:56',732197,0,'','',30,0,0.12491,0.607,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423666759,2,26935,0,1,1,0,1,'2024-12-30 02:21:15',687063,'2024-12-30 02:21:15',699851,0,'','',30,0,0.01279,0.687,0,'OK - 84.38.95.222: rta 0.377ms, lost 0%','rta=0.377ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666760,2,26967,0,1,1,1,1,'2024-12-30 02:21:15',689033,'2024-12-30 02:21:16',355014,0,'','',30,0,0.66598,0.689,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423666761,2,26976,0,1,1,0,1,'2024-12-30 02:21:18',696788,'2024-12-30 02:21:19',14867,0,'','',30,0,0.33824,0.696,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394172539s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666762,2,26953,0,1,1,0,1,'2024-12-30 02:21:23',735091,'2024-12-30 02:21:23',859188,0,'','',30,0,0.1241,0.735,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666763,2,28619,0,1,1,0,1,'2024-12-30 02:21:23',737181,'2024-12-30 02:21:23',862898,0,'','',30,0,0.12572,0.737,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423666764,2,26949,0,1,1,1,1,'2024-12-30 02:21:23',738992,'2024-12-30 02:21:24',405344,0,'','',30,0,0.66635,0.738,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666765,2,26928,0,1,1,3,1,'2024-12-30 02:21:18',698721,'2024-12-30 02:21:24',934766,0,'','',30,0,6.23604,0.698,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666766,2,28627,0,1,1,0,1,'2024-12-30 02:21:26',781056,'2024-12-30 02:21:27',112858,0,'','',30,0,0.3318,0.781,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394621897s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666767,2,28623,0,1,1,0,1,'2024-12-30 02:21:33',816437,'2024-12-30 02:21:33',951350,0,'','',30,0,0.13491,0.816,0,'Load : 0.24 0.17 0.11 : OK','load_1_min=0.24;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423666768,2,28630,0,1,1,0,1,'2024-12-30 02:21:36',846959,'2024-12-30 02:21:36',968629,0,'','',30,0,0.12167,0.846,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666769,2,26964,0,1,1,0,1,'2024-12-30 02:21:38',851428,'2024-12-30 02:21:38',977976,0,'','',30,0,0.12655,0.851,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666770,2,26943,0,1,1,2,1,'2024-12-30 02:21:38',853441,'2024-12-30 02:21:38',981675,0,'','',30,0,0.12823,0.853,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666771,2,26951,0,1,1,0,1,'2024-12-30 02:21:38',855684,'2024-12-30 02:21:39',4432,0,'','',30,0,0.15484,0.855,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666772,2,26962,0,1,1,0,1,'2024-12-30 02:21:38',857308,'2024-12-30 02:21:39',104082,0,'','',30,0,0.24677,0.857,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666773,2,23725,0,1,1,3,1,'2024-12-30 02:21:33',818646,'2024-12-30 02:21:40',23802,0,'','',30,0,6.23773,0.818,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666774,2,26929,0,1,1,2,1,'2024-12-30 02:21:38',859448,'2024-12-30 02:21:40',865881,0,'','',30,0,2.00643,0.859,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666775,2,26954,0,1,1,0,1,'2024-12-30 02:21:43',906185,'2024-12-30 02:21:44',12716,0,'','',30,0,0.12447,0.906,0,'/var: 36%left(17416MB/48432MB) (>10%) : OK','\'/var\'=31016MB;43589;46010;0;48432',''),(423666776,2,28280,0,1,1,0,1,'2024-12-30 02:21:50',979901,'2024-12-30 02:21:51',104488,0,'','',30,0,0.12459,0.979,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423666777,2,26960,0,1,1,0,1,'2024-12-30 02:21:50',981867,'2024-12-30 02:21:51',121689,0,'','',30,0,0.13982,0.981,0,'Load : 1.33 1.27 1.30 : OK','load_1_min=1.33;2;6 load_5_min=1.27;3;7 load_15_min=1.30;4;9',''),(423666778,2,26977,0,1,1,0,1,'2024-12-30 02:21:50',983963,'2024-12-30 02:21:51',122275,0,'','',30,0,0.13831,0.983,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666779,2,27343,0,1,1,0,1,'2024-12-30 02:21:50',986169,'2024-12-30 02:21:51',654138,0,'','',30,0,0.66797,0.986,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232108654s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666780,2,26978,0,1,1,0,1,'2024-12-30 02:21:53',992746,'2024-12-30 02:21:54',802,0,'','',30,0,0.0087,0.992,0,'OK - 192.168.77.208: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666781,2,26971,0,1,1,0,1,'2024-12-30 02:21:53',995008,'2024-12-30 02:21:54',116794,0,'','',30,0,0.12179,0.994,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666782,2,28616,0,1,1,0,1,'2024-12-30 02:21:53',996118,'2024-12-30 02:21:54',357705,0,'','',30,0,0.36159,0.996,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666783,2,28620,0,1,1,1,1,'2024-12-30 02:21:53',998570,'2024-12-30 02:21:54',666864,0,'','',30,0,0.66829,0.998,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666784,2,26965,0,1,1,0,1,'2024-12-30 02:21:55',0,'2024-12-30 02:21:55',153069,0,'','',30,0,0.14496,0.008,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666785,2,28282,0,1,1,0,1,'2024-12-30 02:21:55',4171,'2024-12-30 02:21:55',165919,0,'','',30,0,0.15581,0.01,0,'Load : 0.17 0.16 0.11 : OK','load_1_min=0.17;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423666786,2,26970,0,1,1,0,1,'2024-12-30 02:21:55',5285,'2024-12-30 02:21:55',611882,0,'','',30,0,0.59964,0.012,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666787,2,23726,0,1,1,2,1,'2024-12-30 02:21:56',1753,'2024-12-30 02:21:58',16412,0,'','',30,0,2.00672,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666788,2,28637,0,1,1,0,1,'2024-12-30 02:22:10',32118,'2024-12-30 02:22:10',129166,0,'','',30,0,0.0526,0.076,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423666789,2,26973,0,1,1,0,1,'2024-12-30 02:22:10',7,'2024-12-30 02:22:10',200673,0,'','',30,0,0.12206,0.078,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666790,2,26961,0,1,1,0,1,'2024-12-30 02:22:11',0,'2024-12-30 02:22:11',0,0,'','',30,0,0.00774,0.081,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666791,2,26955,0,1,1,0,1,'2024-12-30 02:22:12',0,'2024-12-30 02:22:12',205719,0,'','',30,0,0.12081,0.084,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423666792,2,26950,0,1,1,0,1,'2024-12-30 02:22:13',0,'2024-12-30 02:22:13',415348,0,'','',30,0,0.32727,0.088,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393815936s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666793,2,26972,0,1,1,3,1,'2024-12-30 02:22:15',105442,'2024-12-30 02:22:15',224297,0,'','',30,0,0.11886,0.105,3,'Unknown storage : /disk1 : ERROR','',''),(423666794,2,26930,0,1,1,0,1,'2024-12-30 02:22:16',108625,'2024-12-30 02:22:16',236631,0,'','',30,0,0.12801,0.108,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666795,2,26966,0,1,1,0,1,'2024-12-30 02:22:16',110603,'2024-12-30 02:22:16',239647,0,'','',30,0,0.12904,0.11,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=3% cpu1=6% cpu2=7% cpu3=5%',''),(423666796,2,26944,0,1,1,0,1,'2024-12-30 02:22:16',112851,'2024-12-30 02:22:16',241812,0,'','',30,0,0.12896,0.112,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666797,2,28622,0,1,1,0,1,'2024-12-30 02:22:16',115057,'2024-12-30 02:22:16',453132,0,'','',30,0,0.33808,0.115,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394136548s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.84;10100000;10100000;0;10',''),(423666798,2,26956,0,1,1,1,1,'2024-12-30 02:22:16',117706,'2024-12-30 02:22:16',786181,0,'','',30,0,0.66848,0.117,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423666799,2,28281,0,1,1,1,1,'2024-12-30 02:22:16',116686,'2024-12-30 02:22:16',790348,0,'','',30,0,0.67366,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666800,2,28629,0,1,1,0,1,'2024-12-30 02:22:33',221843,'2024-12-30 02:22:33',344508,0,'','',30,0,0.12266,0.221,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666801,2,26946,0,1,1,3,1,'2024-12-30 02:22:58',348220,'2024-12-30 02:22:58',474233,0,'','',30,0,0.12601,0.348,3,'Unknown storage : /raid0 : ERROR','',''),(423666802,2,26963,0,1,1,0,1,'2024-12-30 02:23:00',368710,'2024-12-30 02:23:00',414005,0,'','',30,0,0.0453,0.368,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666803,2,28624,0,1,1,0,1,'2024-12-30 02:23:00',370873,'2024-12-30 02:23:00',692111,0,'','',30,0,0.32124,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666804,2,28617,0,1,1,2,1,'2024-12-30 02:23:00',372659,'2024-12-30 02:23:00',731233,0,'','',30,0,0.35857,0.372,2,'No process matching mysqld found : CRITICAL','',''),(423666805,2,28284,0,1,1,0,1,'2024-12-30 02:23:01',376875,'2024-12-30 02:23:01',382991,0,'','',30,0,0.00612,0.376,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666806,2,26931,0,1,1,0,1,'2024-12-30 02:23:01',377908,'2024-12-30 02:23:01',500933,0,'','',30,0,0.12302,0.377,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=59%',''),(423666807,2,26932,0,1,1,1,1,'2024-12-30 02:23:01',379833,'2024-12-30 02:23:02',19519,0,'','',30,0,0.66624,0.379,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423666808,2,26957,0,1,1,0,1,'2024-12-30 02:23:02',382454,'2024-12-30 02:23:02',620073,0,'','',30,0,0.23762,0.382,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666809,2,28631,0,1,1,0,1,'2024-12-30 02:23:05',433929,'2024-12-30 02:23:05',735474,0,'','',30,0,0.30155,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666810,2,23727,0,1,1,0,1,'2024-12-30 02:23:05',435925,'2024-12-30 02:23:06',472786,0,'','',30,0,1.03686,0.435,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1253037611s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28769.04;1010000000;1010',''),(423666811,2,26974,0,1,1,0,1,'2024-12-30 02:23:15',484683,'2024-12-30 02:23:15',604295,0,'','',30,0,0.11961,0.484,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666812,2,23728,0,1,1,0,1,'2024-12-30 02:23:21',508730,'2024-12-30 02:23:21',534517,0,'','',30,0,0.02579,0.508,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666813,2,23729,0,1,1,3,1,'2024-12-30 02:23:16',487868,'2024-12-30 02:23:22',721180,0,'','',30,0,6.23331,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666814,2,26952,0,1,1,0,1,'2024-12-30 02:23:27',543746,'2024-12-30 02:23:27',551761,0,'','',30,0,0.00801,0.543,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666815,2,26969,0,1,1,0,1,'2024-12-30 02:23:30',562242,'2024-12-30 02:23:30',573106,0,'','',30,0,0.01086,0.562,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666816,2,27566,0,1,1,0,1,'2024-12-30 02:23:30',564282,'2024-12-30 02:23:30',617684,0,'','',30,0,0.0534,0.564,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666817,2,28625,0,1,1,2,1,'2024-12-30 02:23:30',565317,'2024-12-30 02:23:30',653027,0,'','',30,0,0.08771,0.565,2,'(null)','',''),(423666818,2,26947,0,1,1,1,1,'2024-12-30 02:23:30',567332,'2024-12-30 02:23:30',696614,0,'','',30,0,0.12928,0.567,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666819,2,26933,0,1,1,0,1,'2024-12-30 02:23:30',569133,'2024-12-30 02:23:30',995864,0,'','',30,0,0.42673,0.569,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=820147456s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666820,2,28632,0,1,1,2,1,'2024-12-30 02:23:35',625017,'2024-12-30 02:23:35',709485,0,'','',30,0,0.08447,0.624,2,'(null)','',''),(423666821,2,28628,0,1,1,0,1,'2024-12-30 02:23:35',627051,'2024-12-30 02:23:35',752824,0,'','',30,0,0.12577,0.627,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666822,2,26945,0,1,1,0,1,'2024-12-30 02:23:35',629182,'2024-12-30 02:23:35',759116,0,'','',30,0,0.12993,0.629,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666823,2,26968,0,1,1,0,1,'2024-12-30 02:23:35',631397,'2024-12-30 02:23:35',779913,0,'','',30,0,0.14852,0.631,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423666824,2,26975,0,1,1,1,1,'2024-12-30 02:23:41',666961,'2024-12-30 02:23:42',328420,0,'','',30,0,0.66146,0.666,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666825,2,23730,0,1,1,2,1,'2024-12-30 02:23:43',671401,'2024-12-30 02:23:45',678724,0,'','',30,0,2.00732,0.671,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666826,2,26934,0,1,1,0,1,'2024-12-30 02:23:46',691906,'2024-12-30 02:23:46',839082,0,'','',30,0,0.14718,0.691,0,'Load : 5.83 5.97 5.81 : OK','load_1_min=5.83;9;30 load_5_min=5.97;15;35 load_15_min=5.81;20;40',''),(423666827,2,28491,0,1,1,0,1,'2024-12-30 02:23:51',732215,'2024-12-30 02:23:52',57,0,'','',30,0,0.33972,0.732,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394146109s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24570.32;10100000;10100000;0;10',''),(423666828,2,28626,0,1,1,0,1,'2024-12-30 02:23:55',756084,'2024-12-30 02:23:55',761395,0,'','',30,0,0.00531,0.756,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666829,2,28618,0,1,1,0,1,'2024-12-30 02:23:56',759454,'2024-12-30 02:23:56',881909,0,'','',30,0,0.12245,0.759,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666830,2,26948,0,1,1,0,1,'2024-12-30 02:23:56',761413,'2024-12-30 02:23:56',887023,0,'','',30,0,0.12561,0.761,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423666831,2,26935,0,1,1,0,1,'2024-12-30 02:24:15',866265,'2024-12-30 02:24:15',975354,0,'','',30,0,0.10909,0.866,0,'OK - 84.38.95.222: rta 5.209ms, lost 0%','rta=5.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666832,2,26967,0,1,1,1,1,'2024-12-30 02:24:15',868256,'2024-12-30 02:24:16',537069,0,'','',30,0,0.66881,0.868,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423666833,2,26976,0,1,1,0,1,'2024-12-30 02:24:18',874278,'2024-12-30 02:24:19',216550,0,'','',30,0,0.34227,0.874,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394190558s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666834,2,26953,0,1,1,0,1,'2024-12-30 02:24:23',913621,'2024-12-30 02:24:24',241,0,'','',30,0,0.12258,0.913,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666835,2,28619,0,1,1,0,1,'2024-12-30 02:24:23',915642,'2024-12-30 02:24:24',16863,0,'','',30,0,0.1251,0.915,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423666836,2,26949,0,1,1,1,1,'2024-12-30 02:24:23',917763,'2024-12-30 02:24:24',584885,0,'','',30,0,0.66712,0.917,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666837,2,26928,0,1,1,3,1,'2024-12-30 02:24:18',876201,'2024-12-30 02:24:25',111062,0,'','',30,0,6.23486,0.876,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666838,2,28627,0,1,1,0,1,'2024-12-30 02:24:26',955412,'2024-12-30 02:24:27',287363,0,'','',30,0,0.33195,0.955,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394639913s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666839,2,28623,0,1,1,0,1,'2024-12-30 02:24:34',1944,'2024-12-30 02:24:34',138231,0,'','',30,0,0.1346,1.003,0,'Load : 0.07 0.13 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423666840,2,28630,0,1,1,0,1,'2024-12-30 02:24:36',0,'2024-12-30 02:24:36',132099,0,'','',30,0,0.12242,0.009,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666841,2,26964,0,1,1,0,1,'2024-12-30 02:24:38',772,'2024-12-30 02:24:38',140331,0,'','',30,0,0.12628,0.014,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666842,2,26943,0,1,1,2,1,'2024-12-30 02:24:38',7212,'2024-12-30 02:24:38',145699,0,'','',30,0,0.12965,0.016,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666843,2,26951,0,1,1,0,1,'2024-12-30 02:24:38',1,'2024-12-30 02:24:38',178020,0,'','',30,0,0.15974,0.018,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666844,2,26962,0,1,1,0,1,'2024-12-30 02:24:38',132,'2024-12-30 02:24:38',260333,0,'','',30,0,0.23985,0.02,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666845,2,26929,0,1,1,2,1,'2024-12-30 02:24:38',9622,'2024-12-30 02:24:40',2,0,'','',30,0,2.00715,0.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666846,2,23725,0,1,1,3,1,'2024-12-30 02:24:34',2800,'2024-12-30 02:24:40',240261,0,'','',30,0,6.2349,1.005,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666847,2,26954,0,1,1,0,1,'2024-12-30 02:24:43',299,'2024-12-30 02:24:43',170179,0,'','',30,0,0.12478,0.045,0,'/var: 36%left(17415MB/48432MB) (>10%) : OK','\'/var\'=31016MB;43589;46010;0;48432',''),(423666848,2,28280,0,1,1,0,1,'2024-12-30 02:24:50',6,'2024-12-30 02:24:50',193661,0,'','',30,0,0.12456,0.069,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423666849,2,26960,0,1,1,0,1,'2024-12-30 02:24:50',3656,'2024-12-30 02:24:50',223402,0,'','',30,0,0.15229,0.071,0,'Load : 1.47 1.40 1.34 : OK','load_1_min=1.47;2;6 load_5_min=1.40;3;7 load_15_min=1.34;4;9',''),(423666850,2,26977,0,1,1,0,1,'2024-12-30 02:24:50',29946,'2024-12-30 02:24:50',230697,0,'','',30,0,0.15832,0.072,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666851,2,27343,0,1,1,0,1,'2024-12-30 02:24:50',60,'2024-12-30 02:24:50',738335,0,'','',30,0,0.66348,0.074,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232126564s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666852,2,26978,0,1,1,0,1,'2024-12-30 02:24:53',0,'2024-12-30 02:24:53',0,0,'','',30,0,0.00879,0.082,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666853,2,26971,0,1,1,0,1,'2024-12-30 02:24:53',0,'2024-12-30 02:24:53',206815,0,'','',30,0,0.12209,0.084,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666854,2,28616,0,1,1,0,1,'2024-12-30 02:24:53',0,'2024-12-30 02:24:53',447981,0,'','',30,0,0.36223,0.085,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666855,2,28620,0,1,1,1,1,'2024-12-30 02:24:53',0,'2024-12-30 02:24:53',755173,0,'','',30,0,0.66713,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666856,2,26965,0,1,1,0,1,'2024-12-30 02:24:55',102104,'2024-12-30 02:24:55',230309,0,'','',30,0,0.12821,0.102,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666857,2,28282,0,1,1,0,1,'2024-12-30 02:24:55',104008,'2024-12-30 02:24:55',240200,0,'','',30,0,0.13619,0.103,0,'Load : 0.13 0.14 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423666858,2,26970,0,1,1,0,1,'2024-12-30 02:24:55',105941,'2024-12-30 02:24:55',708815,0,'','',30,0,0.60287,0.105,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666859,2,23726,0,1,1,2,1,'2024-12-30 02:24:56',109099,'2024-12-30 02:24:58',116194,0,'','',30,0,2.0071,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666860,2,28637,0,1,1,0,1,'2024-12-30 02:25:10',158623,'2024-12-30 02:25:10',212563,0,'','',30,0,0.05394,0.158,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423666861,2,26973,0,1,1,0,1,'2024-12-30 02:25:10',160679,'2024-12-30 02:25:10',282293,0,'','',30,0,0.12161,0.16,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666862,2,26961,0,1,1,0,1,'2024-12-30 02:25:11',162942,'2024-12-30 02:25:11',170530,0,'','',30,0,0.00759,0.162,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666863,2,26955,0,1,1,0,1,'2024-12-30 02:25:12',164953,'2024-12-30 02:25:12',285768,0,'','',30,0,0.12082,0.164,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423666864,2,26950,0,1,1,0,1,'2024-12-30 02:25:13',169117,'2024-12-30 02:25:13',495157,0,'','',30,0,0.32604,0.169,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393833948s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666865,2,26972,0,1,1,3,1,'2024-12-30 02:25:15',190459,'2024-12-30 02:25:15',309160,0,'','',30,0,0.1187,0.19,3,'Unknown storage : /disk1 : ERROR','',''),(423666866,2,26930,0,1,1,0,1,'2024-12-30 02:25:16',194637,'2024-12-30 02:25:16',318569,0,'','',30,0,0.12393,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666867,2,26966,0,1,1,0,1,'2024-12-30 02:25:16',196623,'2024-12-30 02:25:16',325332,0,'','',30,0,0.12871,0.196,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=5%',''),(423666868,2,26944,0,1,1,0,1,'2024-12-30 02:25:16',198844,'2024-12-30 02:25:16',332192,0,'','',30,0,0.13335,0.198,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666869,2,28622,0,1,1,0,1,'2024-12-30 02:25:16',201065,'2024-12-30 02:25:16',540500,0,'','',30,0,0.33943,0.201,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394154557s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.68;10100000;10100000;0;10',''),(423666870,2,26956,0,1,1,1,1,'2024-12-30 02:25:16',201584,'2024-12-30 02:25:16',871084,0,'','',30,0,0.6695,0.201,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423666871,2,28281,0,1,1,1,1,'2024-12-30 02:25:16',202507,'2024-12-30 02:25:16',879991,0,'','',30,0,0.67748,0.202,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666872,2,28629,0,1,1,0,1,'2024-12-30 02:25:33',276225,'2024-12-30 02:25:33',398121,0,'','',30,0,0.1219,0.276,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666873,2,26946,0,1,1,3,1,'2024-12-30 02:25:58',406474,'2024-12-30 02:25:58',531446,0,'','',30,0,0.12497,0.406,3,'Unknown storage : /raid0 : ERROR','',''),(423666874,2,26963,0,1,1,0,1,'2024-12-30 02:26:00',432064,'2024-12-30 02:26:00',476810,0,'','',30,0,0.04475,0.432,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666875,2,28624,0,1,1,0,1,'2024-12-30 02:26:00',434168,'2024-12-30 02:26:00',745366,0,'','',30,0,0.3112,0.434,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666876,2,28617,0,1,1,2,1,'2024-12-30 02:26:00',435873,'2024-12-30 02:26:00',795018,0,'','',30,0,0.35914,0.435,2,'No process matching mysqld found : CRITICAL','',''),(423666877,2,28284,0,1,1,0,1,'2024-12-30 02:26:01',438084,'2024-12-30 02:26:01',445849,0,'','',30,0,0.00777,0.438,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666878,2,26931,0,1,1,0,1,'2024-12-30 02:26:01',439076,'2024-12-30 02:26:01',562086,0,'','',30,0,0.12301,0.439,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=67% cpu2=62% cpu3=58%',''),(423666879,2,26932,0,1,1,1,1,'2024-12-30 02:26:01',441157,'2024-12-30 02:26:02',107352,0,'','',30,0,0.66619,0.441,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423666880,2,26957,0,1,1,0,1,'2024-12-30 02:26:02',444772,'2024-12-30 02:26:02',683908,0,'','',30,0,0.23914,0.444,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666881,2,28631,0,1,1,0,1,'2024-12-30 02:26:05',474148,'2024-12-30 02:26:05',778351,0,'','',30,0,0.3042,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666882,2,23727,0,1,1,0,1,'2024-12-30 02:26:05',476206,'2024-12-30 02:26:06',451596,0,'','',30,0,0.97539,0.476,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253055616s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28410.24;1010000000;1010',''),(423666883,2,26974,0,1,1,0,1,'2024-12-30 02:26:15',525791,'2024-12-30 02:26:15',645933,0,'','',30,0,0.12014,0.525,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423666884,2,23728,0,1,1,0,1,'2024-12-30 02:26:21',555829,'2024-12-30 02:26:21',575882,0,'','',30,0,0.02005,0.555,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666885,2,23729,0,1,1,3,1,'2024-12-30 02:26:16',528963,'2024-12-30 02:26:22',760342,0,'','',30,0,6.23138,0.528,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666886,2,26952,0,1,1,0,1,'2024-12-30 02:26:27',580809,'2024-12-30 02:26:27',588528,0,'','',30,0,0.00772,0.58,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666887,2,26969,0,1,1,0,1,'2024-12-30 02:26:30',610308,'2024-12-30 02:26:30',621175,0,'','',30,0,0.01087,0.61,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666888,2,27566,0,1,1,0,1,'2024-12-30 02:26:30',612342,'2024-12-30 02:26:30',666641,0,'','',30,0,0.0543,0.612,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666889,2,28625,0,1,1,2,1,'2024-12-30 02:26:30',614470,'2024-12-30 02:26:30',700218,0,'','',30,0,0.08575,0.614,2,'(null)','',''),(423666890,2,26947,0,1,1,1,1,'2024-12-30 02:26:30',616657,'2024-12-30 02:26:30',745485,0,'','',30,0,0.12883,0.616,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666891,2,26933,0,1,1,0,1,'2024-12-30 02:26:30',618869,'2024-12-30 02:26:31',4,0,'','',30,0,0.38596,0.618,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=820165462s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666892,2,28632,0,1,1,2,1,'2024-12-30 02:26:35',668115,'2024-12-30 02:26:35',751942,0,'','',30,0,0.08383,0.668,2,'(null)','',''),(423666893,2,28628,0,1,1,0,1,'2024-12-30 02:26:35',670146,'2024-12-30 02:26:35',796496,0,'','',30,0,0.12635,0.67,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666894,2,26945,0,1,1,0,1,'2024-12-30 02:26:35',672022,'2024-12-30 02:26:35',803566,0,'','',30,0,0.13154,0.671,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666895,2,26968,0,1,1,0,1,'2024-12-30 02:26:35',673206,'2024-12-30 02:26:35',819450,0,'','',30,0,0.14624,0.673,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.04;20;40',''),(423666896,2,26975,0,1,1,1,1,'2024-12-30 02:26:41',702766,'2024-12-30 02:26:42',369463,0,'','',30,0,0.6667,0.702,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666897,2,23730,0,1,1,2,1,'2024-12-30 02:26:43',708093,'2024-12-30 02:26:45',714618,0,'','',30,0,2.00652,0.708,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666898,2,26934,0,1,1,0,1,'2024-12-30 02:26:46',741596,'2024-12-30 02:26:46',881440,0,'','',30,0,0.13984,0.741,0,'Load : 5.09 5.65 5.71 : OK','load_1_min=5.09;9;30 load_5_min=5.65;15;35 load_15_min=5.71;20;40',''),(423666899,2,28491,0,1,1,0,1,'2024-12-30 02:26:51',779313,'2024-12-30 02:26:52',116790,0,'','',30,0,0.33748,0.779,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394164115s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24510.32;10100000;10100000;0;10',''),(423666900,2,28626,0,1,1,0,1,'2024-12-30 02:26:55',809121,'2024-12-30 02:26:55',814958,0,'','',30,0,0.00584,0.809,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666901,2,28618,0,1,1,0,1,'2024-12-30 02:26:56',813286,'2024-12-30 02:26:56',934883,0,'','',30,0,0.1216,0.813,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666902,2,26948,0,1,1,0,1,'2024-12-30 02:26:56',815205,'2024-12-30 02:26:56',941271,0,'','',30,0,0.12607,0.815,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423666903,2,26935,0,1,1,0,1,'2024-12-30 02:27:15',920801,'2024-12-30 02:27:15',932598,0,'','',30,0,0.0118,0.92,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666904,2,26967,0,1,1,1,1,'2024-12-30 02:27:15',922855,'2024-12-30 02:27:16',588923,0,'','',30,0,0.66607,0.922,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423666905,2,26976,0,1,1,0,1,'2024-12-30 02:27:18',930282,'2024-12-30 02:27:19',270293,0,'','',30,0,0.34001,0.93,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394208566s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666906,2,26953,0,1,1,0,1,'2024-12-30 02:27:23',959093,'2024-12-30 02:27:24',0,0,'','',30,0,0.12373,0.959,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666907,2,28619,0,1,1,0,1,'2024-12-30 02:27:23',961375,'2024-12-30 02:27:24',0,0,'','',30,0,0.12512,0.961,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423666908,2,26949,0,1,1,1,1,'2024-12-30 02:27:23',962813,'2024-12-30 02:27:24',630277,0,'','',30,0,0.66746,0.962,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666909,2,26928,0,1,1,3,1,'2024-12-30 02:27:18',932195,'2024-12-30 02:27:25',166505,0,'','',30,0,6.23431,0.932,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666910,2,28627,0,1,1,0,1,'2024-12-30 02:27:26',997267,'2024-12-30 02:27:27',330591,0,'','',30,0,0.33332,0.997,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394657917s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666911,2,28623,0,1,1,0,1,'2024-12-30 02:27:34',142,'2024-12-30 02:27:34',155216,0,'','',30,0,0.13352,0.021,0,'Load : 0.01 0.09 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423666912,2,28630,0,1,1,0,1,'2024-12-30 02:27:36',12370,'2024-12-30 02:27:36',167089,0,'','',30,0,0.13697,0.03,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666913,2,26964,0,1,1,0,1,'2024-12-30 02:27:38',4,'2024-12-30 02:27:38',177020,0,'','',30,0,0.12735,0.049,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666914,2,26943,0,1,1,2,1,'2024-12-30 02:27:38',21414,'2024-12-30 02:27:38',179899,0,'','',30,0,0.12825,0.051,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666915,2,26951,0,1,1,0,1,'2024-12-30 02:27:38',43,'2024-12-30 02:27:38',217129,0,'','',30,0,0.16323,0.053,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666916,2,26962,0,1,1,0,1,'2024-12-30 02:27:38',23509,'2024-12-30 02:27:38',302206,0,'','',30,0,0.24648,0.055,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666917,2,26929,0,1,1,2,1,'2024-12-30 02:27:38',24031,'2024-12-30 02:27:40',25906,0,'','',30,0,2.00572,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666918,2,23725,0,1,1,3,1,'2024-12-30 02:27:34',1274,'2024-12-30 02:27:40',259674,0,'','',30,0,6.23595,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666919,2,26954,0,1,1,0,1,'2024-12-30 02:27:43',56,'2024-12-30 02:27:43',195825,0,'','',30,0,0.12493,0.07,0,'/var: 36%left(17415MB/48432MB) (>10%) : OK','\'/var\'=31017MB;43589;46010;0;48432',''),(423666920,2,28280,0,1,1,0,1,'2024-12-30 02:27:50',0,'2024-12-30 02:27:50',224198,0,'','',30,0,0.12848,0.095,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423666921,2,26977,0,1,1,0,1,'2024-12-30 02:27:50',0,'2024-12-30 02:27:50',239488,0,'','',30,0,0.13966,0.099,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666922,2,26960,0,1,1,0,1,'2024-12-30 02:27:50',0,'2024-12-30 02:27:50',248063,0,'','',30,0,0.15036,0.097,0,'Load : 1.43 1.42 1.36 : OK','load_1_min=1.43;2;6 load_5_min=1.42;3;7 load_15_min=1.36;4;9',''),(423666923,2,27343,0,1,1,0,1,'2024-12-30 02:27:50',101895,'2024-12-30 02:27:50',764516,0,'','',30,0,0.66262,0.101,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232144568s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666924,2,26978,0,1,1,0,1,'2024-12-30 02:27:53',106613,'2024-12-30 02:27:53',116952,0,'','',30,0,0.01034,0.106,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666925,2,26971,0,1,1,0,1,'2024-12-30 02:27:53',108865,'2024-12-30 02:27:53',232303,0,'','',30,0,0.12344,0.108,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666926,2,28616,0,1,1,0,1,'2024-12-30 02:27:53',110516,'2024-12-30 02:27:53',479025,0,'','',30,0,0.36851,0.11,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666927,2,28620,0,1,1,1,1,'2024-12-30 02:27:53',111452,'2024-12-30 02:27:53',776965,0,'','',30,0,0.66551,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666928,2,26965,0,1,1,0,1,'2024-12-30 02:27:55',174197,'2024-12-30 02:27:55',416406,0,'','',30,0,0.24221,0.174,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423666929,2,28282,0,1,1,0,1,'2024-12-30 02:27:55',176397,'2024-12-30 02:27:55',421910,0,'','',30,0,0.24551,0.176,0,'Load : 0.32 0.14 0.10 : OK','load_1_min=0.32;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423666930,2,26970,0,1,1,0,1,'2024-12-30 02:27:55',178151,'2024-12-30 02:27:55',830888,0,'','',30,0,0.65274,0.178,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423666931,2,23726,0,1,1,2,1,'2024-12-30 02:27:56',182318,'2024-12-30 02:27:58',189153,0,'','',30,0,2.00684,0.182,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666932,2,28637,0,1,1,0,1,'2024-12-30 02:28:10',255250,'2024-12-30 02:28:10',310077,0,'','',30,0,0.05483,0.255,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423666933,2,26973,0,1,1,0,1,'2024-12-30 02:28:10',257392,'2024-12-30 02:28:10',379488,0,'','',30,0,0.1221,0.257,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423666934,2,26961,0,1,1,0,1,'2024-12-30 02:28:11',261603,'2024-12-30 02:28:11',268935,0,'','',30,0,0.00733,0.261,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666935,2,26955,0,1,1,0,1,'2024-12-30 02:28:12',265622,'2024-12-30 02:28:12',387612,0,'','',30,0,0.12199,0.265,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=71%',''),(423666936,2,26950,0,1,1,0,1,'2024-12-30 02:28:13',269837,'2024-12-30 02:28:13',601130,0,'','',30,0,0.33129,0.269,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393851962s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666937,2,26972,0,1,1,3,1,'2024-12-30 02:28:15',292400,'2024-12-30 02:28:15',430548,0,'','',30,0,0.13815,0.292,3,'Unknown storage : /disk1 : ERROR','',''),(423666938,2,26930,0,1,1,0,1,'2024-12-30 02:28:16',295629,'2024-12-30 02:28:16',420586,0,'','',30,0,0.12496,0.295,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423666939,2,26944,0,1,1,0,1,'2024-12-30 02:28:16',299308,'2024-12-30 02:28:16',428406,0,'','',30,0,0.1291,0.299,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423666940,2,26966,0,1,1,0,1,'2024-12-30 02:28:16',297493,'2024-12-30 02:28:16',430260,0,'','',30,0,0.13277,0.297,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=4%',''),(423666941,2,28622,0,1,1,0,1,'2024-12-30 02:28:16',301868,'2024-12-30 02:28:16',637442,0,'','',30,0,0.33557,0.301,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394172567s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24584.88;10100000;10100000;0;10',''),(423666942,2,28281,0,1,1,1,1,'2024-12-30 02:28:16',306160,'2024-12-30 02:28:16',975476,0,'','',30,0,0.66932,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423666943,2,26956,0,1,1,1,1,'2024-12-30 02:28:16',303988,'2024-12-30 02:28:16',982281,0,'','',30,0,0.67829,0.303,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423666944,2,28629,0,1,1,0,1,'2024-12-30 02:28:33',430962,'2024-12-30 02:28:33',553988,0,'','',30,0,0.12303,0.43,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666945,2,26946,0,1,1,3,1,'2024-12-30 02:28:58',553259,'2024-12-30 02:28:58',678509,0,'','',30,0,0.12525,0.553,3,'Unknown storage : /raid0 : ERROR','',''),(423666946,2,26963,0,1,1,0,1,'2024-12-30 02:29:00',592145,'2024-12-30 02:29:00',641377,0,'','',30,0,0.04923,0.592,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423666947,2,28624,0,1,1,0,1,'2024-12-30 02:29:00',593192,'2024-12-30 02:29:00',909104,0,'','',30,0,0.31591,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666948,2,28617,0,1,1,2,1,'2024-12-30 02:29:00',595231,'2024-12-30 02:29:00',954998,0,'','',30,0,0.35977,0.595,2,'No process matching mysqld found : CRITICAL','',''),(423666949,2,28284,0,1,1,0,1,'2024-12-30 02:29:01',598927,'2024-12-30 02:29:01',604745,0,'','',30,0,0.00582,0.598,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666950,2,26931,0,1,1,0,1,'2024-12-30 02:29:01',601292,'2024-12-30 02:29:01',722409,0,'','',30,0,0.12112,0.601,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=57%',''),(423666951,2,26932,0,1,1,1,1,'2024-12-30 02:29:01',603113,'2024-12-30 02:29:02',272443,0,'','',30,0,0.66933,0.603,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423666952,2,26957,0,1,1,0,1,'2024-12-30 02:29:02',607292,'2024-12-30 02:29:02',845642,0,'','',30,0,0.23835,0.607,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423666953,2,28631,0,1,1,0,1,'2024-12-30 02:29:05',645731,'2024-12-30 02:29:05',958362,0,'','',30,0,0.31263,0.645,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423666954,2,23727,0,1,1,0,1,'2024-12-30 02:29:05',647898,'2024-12-30 02:29:06',619918,0,'','',30,0,0.97202,0.647,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253073635s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28901.92;1010000000;1010',''),(423666955,2,26974,0,1,1,0,1,'2024-12-30 02:29:15',736219,'2024-12-30 02:29:15',856839,0,'','',30,0,0.12062,0.736,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423666956,2,23728,0,1,1,0,1,'2024-12-30 02:29:21',760629,'2024-12-30 02:29:21',787035,0,'','',30,0,0.02641,0.76,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666957,2,23729,0,1,1,3,1,'2024-12-30 02:29:16',740410,'2024-12-30 02:29:22',972622,0,'','',30,0,6.23221,0.74,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423666958,2,26952,0,1,1,0,1,'2024-12-30 02:29:27',798247,'2024-12-30 02:29:27',806175,0,'','',30,0,0.00793,0.798,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666959,2,26969,0,1,1,0,1,'2024-12-30 02:29:30',818915,'2024-12-30 02:29:30',830641,0,'','',30,0,0.01173,0.818,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423666960,2,27566,0,1,1,0,1,'2024-12-30 02:29:30',820969,'2024-12-30 02:29:30',876505,0,'','',30,0,0.05554,0.82,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423666961,2,28625,0,1,1,2,1,'2024-12-30 02:29:30',822938,'2024-12-30 02:29:30',907954,0,'','',30,0,0.08502,0.822,2,'(null)','',''),(423666962,2,26947,0,1,1,1,1,'2024-12-30 02:29:30',824023,'2024-12-30 02:29:30',953976,0,'','',30,0,0.12995,0.823,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423666963,2,26933,0,1,1,0,1,'2024-12-30 02:29:30',826263,'2024-12-30 02:29:31',245867,0,'','',30,0,0.4196,0.826,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=820183484s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423666964,2,28632,0,1,1,2,1,'2024-12-30 02:29:35',878297,'2024-12-30 02:29:35',962137,0,'','',30,0,0.08384,0.878,2,'(null)','',''),(423666965,2,28628,0,1,1,0,1,'2024-12-30 02:29:35',880360,'2024-12-30 02:29:36',3,0,'','',30,0,0.1236,0.88,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666966,2,26945,0,1,1,0,1,'2024-12-30 02:29:35',882583,'2024-12-30 02:29:36',4756,0,'','',30,0,0.12864,0.882,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423666967,2,26968,0,1,1,0,1,'2024-12-30 02:29:35',884718,'2024-12-30 02:29:36',13397,0,'','',30,0,0.14741,0.884,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423666968,2,26975,0,1,1,1,1,'2024-12-30 02:29:41',911730,'2024-12-30 02:29:42',577804,0,'','',30,0,0.66607,0.911,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666969,2,23730,0,1,1,2,1,'2024-12-30 02:29:43',915251,'2024-12-30 02:29:45',921676,0,'','',30,0,2.00643,0.915,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666970,2,26934,0,1,1,0,1,'2024-12-30 02:29:46',947860,'2024-12-30 02:29:47',0,0,'','',30,0,0.14009,0.947,0,'Load : 6.00 5.59 5.66 : OK','load_1_min=6.00;9;30 load_5_min=5.59;15;35 load_15_min=5.66;20;40',''),(423666971,2,28491,0,1,1,0,1,'2024-12-30 02:29:51',976430,'2024-12-30 02:29:52',310628,0,'','',30,0,0.3342,0.976,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394182134s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24483.28;10100000;10100000;0;10',''),(423666972,2,28626,0,1,1,0,1,'2024-12-30 02:29:55',391,'2024-12-30 02:29:55',80,0,'','',30,0,0.006,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666973,2,28618,0,1,1,0,1,'2024-12-30 02:29:56',0,'2024-12-30 02:29:56',131563,0,'','',30,0,0.12237,0.009,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666974,2,26948,0,1,1,0,1,'2024-12-30 02:29:56',4714,'2024-12-30 02:29:56',136302,0,'','',30,0,0.12515,0.011,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423666975,2,26935,0,1,1,0,1,'2024-12-30 02:30:15',0,'2024-12-30 02:30:15',0,0,'','',30,0,0.00979,0.088,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666976,2,26967,0,1,1,1,1,'2024-12-30 02:30:15',0,'2024-12-30 02:30:15',758882,0,'','',30,0,0.6682,0.09,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423666977,2,26976,0,1,1,0,1,'2024-12-30 02:30:18',0,'2024-12-30 02:30:18',435788,0,'','',30,0,0.33816,0.097,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394226486s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423666978,2,26953,0,1,1,0,1,'2024-12-30 02:30:23',139008,'2024-12-30 02:30:23',262010,0,'','',30,0,0.123,0.138,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423666979,2,28619,0,1,1,0,1,'2024-12-30 02:30:23',140990,'2024-12-30 02:30:23',266602,0,'','',30,0,0.12561,0.14,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423666980,2,26949,0,1,1,1,1,'2024-12-30 02:30:23',143071,'2024-12-30 02:30:23',811126,0,'','',30,0,0.66805,0.143,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423666981,2,26928,0,1,1,3,1,'2024-12-30 02:30:18',0,'2024-12-30 02:30:24',333349,0,'','',30,0,6.2338,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423666982,2,28627,0,1,1,0,1,'2024-12-30 02:30:26',172528,'2024-12-30 02:30:26',500527,0,'','',30,0,0.328,0.172,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394675834s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423666983,2,28623,0,1,1,0,1,'2024-12-30 02:30:34',226785,'2024-12-30 02:30:34',362586,0,'','',30,0,0.1358,0.226,0,'Load : 0.12 0.14 0.10 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423666984,2,28630,0,1,1,0,1,'2024-12-30 02:30:36',233104,'2024-12-30 02:30:36',354911,0,'','',30,0,0.12181,0.233,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423666985,2,26964,0,1,1,0,1,'2024-12-30 02:30:38',237604,'2024-12-30 02:30:38',364099,0,'','',30,0,0.12649,0.237,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423666986,2,26943,0,1,1,2,1,'2024-12-30 02:30:38',239574,'2024-12-30 02:30:38',374739,0,'','',30,0,0.13517,0.239,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423666987,2,26951,0,1,1,0,1,'2024-12-30 02:30:38',240851,'2024-12-30 02:30:38',395690,0,'','',30,0,0.15484,0.24,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666988,2,26962,0,1,1,0,1,'2024-12-30 02:30:38',243464,'2024-12-30 02:30:38',487365,0,'','',30,0,0.2439,0.243,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423666989,2,26929,0,1,1,2,1,'2024-12-30 02:30:38',245615,'2024-12-30 02:30:40',252794,0,'','',30,0,2.00718,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423666990,2,23725,0,1,1,3,1,'2024-12-30 02:30:34',228491,'2024-12-30 02:30:40',464520,0,'','',30,0,6.23603,0.228,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423666991,2,26954,0,1,1,0,1,'2024-12-30 02:30:43',286441,'2024-12-30 02:30:43',409663,0,'','',30,0,0.12322,0.286,0,'/var: 36%left(17415MB/48432MB) (>10%) : OK','\'/var\'=31017MB;43589;46010;0;48432',''),(423666992,2,28280,0,1,1,0,1,'2024-12-30 02:30:50',346606,'2024-12-30 02:30:50',472087,0,'','',30,0,0.12548,0.346,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423666993,2,26977,0,1,1,0,1,'2024-12-30 02:30:50',348679,'2024-12-30 02:30:50',491930,0,'','',30,0,0.14325,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423666994,2,26960,0,1,1,0,1,'2024-12-30 02:30:50',350955,'2024-12-30 02:30:50',497348,0,'','',30,0,0.14639,0.35,0,'Load : 1.63 1.53 1.41 : OK','load_1_min=1.63;2;6 load_5_min=1.53;3;7 load_15_min=1.41;4;9',''),(423666995,2,27343,0,1,1,0,1,'2024-12-30 02:30:50',351496,'2024-12-30 02:30:51',8224,0,'','',30,0,0.66854,0.351,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232162595s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423666996,2,26978,0,1,1,0,1,'2024-12-30 02:30:53',358891,'2024-12-30 02:30:53',367686,0,'','',30,0,0.0088,0.358,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423666997,2,26971,0,1,1,0,1,'2024-12-30 02:30:53',359909,'2024-12-30 02:30:53',483840,0,'','',30,0,0.12393,0.359,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423666998,2,28616,0,1,1,0,1,'2024-12-30 02:30:53',361912,'2024-12-30 02:30:53',729968,0,'','',30,0,0.36806,0.361,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423666999,2,28620,0,1,1,1,1,'2024-12-30 02:30:53',364240,'2024-12-30 02:30:54',2,0,'','',30,0,0.66559,0.364,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667000,2,26965,0,1,1,0,1,'2024-12-30 02:30:55',400373,'2024-12-30 02:30:55',528554,0,'','',30,0,0.12818,0.4,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667001,2,28282,0,1,1,0,1,'2024-12-30 02:30:55',402399,'2024-12-30 02:30:55',538313,0,'','',30,0,0.13591,0.402,0,'Load : 0.37 0.19 0.11 : OK','load_1_min=0.37;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423667002,2,26970,0,1,1,0,1,'2024-12-30 02:30:55',404283,'2024-12-30 02:30:55',989990,0,'','',30,0,0.58571,0.404,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667003,2,23726,0,1,1,2,1,'2024-12-30 02:30:56',407599,'2024-12-30 02:30:58',414517,0,'','',30,0,2.00692,0.407,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667004,2,28637,0,1,1,0,1,'2024-12-30 02:31:10',497939,'2024-12-30 02:31:10',553690,0,'','',30,0,0.05575,0.497,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423667005,2,26973,0,1,1,0,1,'2024-12-30 02:31:10',499949,'2024-12-30 02:31:10',621143,0,'','',30,0,0.12119,0.499,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667006,2,26961,0,1,1,0,1,'2024-12-30 02:31:11',502246,'2024-12-30 02:31:11',509427,0,'','',30,0,0.00718,0.502,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667007,2,26955,0,1,1,0,1,'2024-12-30 02:31:12',505282,'2024-12-30 02:31:12',625846,0,'','',30,0,0.12056,0.505,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423667008,2,26950,0,1,1,0,1,'2024-12-30 02:31:13',508457,'2024-12-30 02:31:13',835827,0,'','',30,0,0.32737,0.508,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393869990s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667009,2,26972,0,1,1,3,1,'2024-12-30 02:31:15',519845,'2024-12-30 02:31:15',640632,0,'','',30,0,0.12079,0.519,3,'Unknown storage : /disk1 : ERROR','',''),(423667010,2,26930,0,1,1,0,1,'2024-12-30 02:31:16',524053,'2024-12-30 02:31:16',650625,0,'','',30,0,0.12657,0.524,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667011,2,26944,0,1,1,0,1,'2024-12-30 02:31:16',526324,'2024-12-30 02:31:16',655152,0,'','',30,0,0.12883,0.526,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667012,2,26966,0,1,1,0,1,'2024-12-30 02:31:16',528501,'2024-12-30 02:31:16',657857,0,'','',30,0,0.12936,0.528,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=4%',''),(423667013,2,28622,0,1,1,0,1,'2024-12-30 02:31:16',530600,'2024-12-30 02:31:16',867363,0,'','',30,0,0.33676,0.53,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394190590s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24544.4;10100000;10100000;0;100',''),(423667014,2,26956,0,1,1,1,1,'2024-12-30 02:31:16',533052,'2024-12-30 02:31:17',210130,0,'','',30,0,0.67708,0.533,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423667015,2,28281,0,1,1,1,1,'2024-12-30 02:31:16',532046,'2024-12-30 02:31:17',221782,0,'','',30,0,0.68974,0.532,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667016,2,28629,0,1,1,0,1,'2024-12-30 02:31:33',634386,'2024-12-30 02:31:33',756577,0,'','',30,0,0.12219,0.634,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667017,2,26946,0,1,1,3,1,'2024-12-30 02:31:58',753603,'2024-12-30 02:31:58',879809,0,'','',30,0,0.12621,0.753,3,'Unknown storage : /raid0 : ERROR','',''),(423667018,2,26963,0,1,1,0,1,'2024-12-30 02:32:00',784133,'2024-12-30 02:32:00',829456,0,'','',30,0,0.04532,0.784,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667019,2,28624,0,1,1,0,1,'2024-12-30 02:32:00',786149,'2024-12-30 02:32:01',0,0,'','',30,0,0.31287,0.786,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667020,2,28617,0,1,1,2,1,'2024-12-30 02:32:00',788366,'2024-12-30 02:32:01',167114,0,'','',30,0,0.37875,0.788,2,'No process matching mysqld found : CRITICAL','',''),(423667021,2,28284,0,1,1,0,1,'2024-12-30 02:32:01',791271,'2024-12-30 02:32:01',797318,0,'','',30,0,0.00605,0.791,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667022,2,26931,0,1,1,0,1,'2024-12-30 02:32:01',793456,'2024-12-30 02:32:01',915125,0,'','',30,0,0.12167,0.793,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=59%',''),(423667023,2,26932,0,1,1,1,1,'2024-12-30 02:32:01',794232,'2024-12-30 02:32:02',462751,0,'','',30,0,0.66852,0.794,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423667024,2,26957,0,1,1,0,1,'2024-12-30 02:32:02',797673,'2024-12-30 02:32:03',15395,0,'','',30,0,0.23837,0.797,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667025,2,28631,0,1,1,0,1,'2024-12-30 02:32:05',839426,'2024-12-30 02:32:06',148553,0,'','',30,0,0.30913,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667026,2,23727,0,1,1,0,1,'2024-12-30 02:32:05',841347,'2024-12-30 02:32:06',826765,0,'','',30,0,0.98542,0.841,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253091655s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29690.64;1010000000;1010',''),(423667027,2,26974,0,1,1,0,1,'2024-12-30 02:32:15',920756,'2024-12-30 02:32:16',17173,0,'','',30,0,0.12067,0.92,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667028,2,23728,0,1,1,0,1,'2024-12-30 02:32:21',948766,'2024-12-30 02:32:21',967813,0,'','',30,0,0.01905,0.948,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667029,2,23729,0,1,1,3,1,'2024-12-30 02:32:16',925284,'2024-12-30 02:32:23',159979,0,'','',30,0,6.2347,0.925,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667030,2,26952,0,1,1,0,1,'2024-12-30 02:32:27',973758,'2024-12-30 02:32:27',981564,0,'','',30,0,0.00781,0.973,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667031,2,26969,0,1,1,0,1,'2024-12-30 02:32:30',996279,'2024-12-30 02:32:31',0,0,'','',30,0,0.0122,0.996,0,'OK - 172.21.1.2: rta 0.370ms, lost 0%','rta=0.370ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667032,2,27566,0,1,1,0,1,'2024-12-30 02:32:30',998221,'2024-12-30 02:32:31',380,0,'','',30,0,0.05927,0.998,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423667033,2,28625,0,1,1,2,1,'2024-12-30 02:32:30',999338,'2024-12-30 02:32:31',0,0,'','',30,0,0.0842,0.999,2,'(null)','',''),(423667034,2,26947,0,1,1,1,1,'2024-12-30 02:32:31',838,'2024-12-30 02:32:31',129889,0,'','',30,0,0.12838,1.001,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667035,2,26933,0,1,1,0,1,'2024-12-30 02:32:31',3,'2024-12-30 02:32:31',432401,0,'','',30,0,0.42857,1.003,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=820201503s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667036,2,28632,0,1,1,2,1,'2024-12-30 02:32:35',9297,'2024-12-30 02:32:35',122293,0,'','',30,0,0.10017,0.022,2,'(null)','',''),(423667037,2,26945,0,1,1,0,1,'2024-12-30 02:32:35',10984,'2024-12-30 02:32:35',156031,0,'','',30,0,0.13068,0.025,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667038,2,28628,0,1,1,0,1,'2024-12-30 02:32:35',19,'2024-12-30 02:32:35',160360,0,'','',30,0,0.13642,0.023,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667039,2,26968,0,1,1,0,1,'2024-12-30 02:32:35',23,'2024-12-30 02:32:35',188522,0,'','',30,0,0.16065,0.027,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667040,2,26975,0,1,1,1,1,'2024-12-30 02:32:41',6,'2024-12-30 02:32:41',735679,0,'','',30,0,0.6665,0.069,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667041,2,23730,0,1,1,2,1,'2024-12-30 02:32:43',3750,'2024-12-30 02:32:45',7,0,'','',30,0,2.00598,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667042,2,26934,0,1,1,0,1,'2024-12-30 02:32:46',0,'2024-12-30 02:32:46',232110,0,'','',30,0,0.14013,0.091,0,'Load : 5.83 5.69 5.68 : OK','load_1_min=5.83;9;30 load_5_min=5.69;15;35 load_15_min=5.68;20;40',''),(423667043,2,28491,0,1,1,0,1,'2024-12-30 02:32:51',129344,'2024-12-30 02:32:51',464569,0,'','',30,0,0.33522,0.129,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394200050s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.28;10100000;10100000;0;10',''),(423667044,2,28626,0,1,1,0,1,'2024-12-30 02:32:55',140486,'2024-12-30 02:32:55',164989,0,'','',30,0,0.0245,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667045,2,28618,0,1,1,0,1,'2024-12-30 02:32:56',143669,'2024-12-30 02:32:56',271498,0,'','',30,0,0.12783,0.143,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667046,2,26948,0,1,1,0,1,'2024-12-30 02:32:56',151882,'2024-12-30 02:32:56',278434,0,'','',30,0,0.12655,0.151,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667047,2,26935,0,1,1,0,1,'2024-12-30 02:33:15',228328,'2024-12-30 02:33:15',237196,0,'','',30,0,0.00887,0.228,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667048,2,26967,0,1,1,1,1,'2024-12-30 02:33:15',230314,'2024-12-30 02:33:15',897270,0,'','',30,0,0.66696,0.23,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667049,2,26976,0,1,1,0,1,'2024-12-30 02:33:18',236077,'2024-12-30 02:33:18',574117,0,'','',30,0,0.33804,0.236,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394244502s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667050,2,26953,0,1,1,0,1,'2024-12-30 02:33:23',284625,'2024-12-30 02:33:23',410465,0,'','',30,0,0.12584,0.284,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667051,2,28619,0,1,1,0,1,'2024-12-30 02:33:23',286572,'2024-12-30 02:33:23',411436,0,'','',30,0,0.12486,0.286,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423667052,2,26949,0,1,1,1,1,'2024-12-30 02:33:23',288666,'2024-12-30 02:33:23',956307,0,'','',30,0,0.66764,0.288,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667053,2,26928,0,1,1,3,1,'2024-12-30 02:33:18',237992,'2024-12-30 02:33:24',473897,0,'','',30,0,6.2359,0.237,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667054,2,28627,0,1,1,0,1,'2024-12-30 02:33:26',327091,'2024-12-30 02:33:26',652800,0,'','',30,0,0.32571,0.327,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394693849s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667055,2,28623,0,1,1,0,1,'2024-12-30 02:33:34',373995,'2024-12-30 02:33:34',509728,0,'','',30,0,0.13573,0.373,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423667056,2,28630,0,1,1,0,1,'2024-12-30 02:33:36',384884,'2024-12-30 02:33:36',506856,0,'','',30,0,0.12197,0.384,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667057,2,26964,0,1,1,0,1,'2024-12-30 02:33:38',390289,'2024-12-30 02:33:38',516948,0,'','',30,0,0.12666,0.39,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667058,2,26943,0,1,1,2,1,'2024-12-30 02:33:38',392280,'2024-12-30 02:33:38',527342,0,'','',30,0,0.13506,0.392,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667059,2,26951,0,1,1,0,1,'2024-12-30 02:33:38',394514,'2024-12-30 02:33:38',548158,0,'','',30,0,0.15364,0.394,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667060,2,26962,0,1,1,0,1,'2024-12-30 02:33:38',396668,'2024-12-30 02:33:38',641355,0,'','',30,0,0.24469,0.396,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667061,2,26929,0,1,1,2,1,'2024-12-30 02:33:38',398322,'2024-12-30 02:33:40',404820,0,'','',30,0,2.0065,0.398,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667062,2,23725,0,1,1,3,1,'2024-12-30 02:33:34',374558,'2024-12-30 02:33:40',613689,0,'','',30,0,6.23913,0.374,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667063,2,26954,0,1,1,0,1,'2024-12-30 02:33:43',421242,'2024-12-30 02:33:43',546085,0,'','',30,0,0.12484,0.421,0,'/var: 36%left(17414MB/48432MB) (>10%) : OK','\'/var\'=31018MB;43589;46010;0;48432',''),(423667064,2,28280,0,1,1,0,1,'2024-12-30 02:33:50',493647,'2024-12-30 02:33:50',622498,0,'','',30,0,0.12885,0.493,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423667065,2,26977,0,1,1,0,1,'2024-12-30 02:33:50',494720,'2024-12-30 02:33:50',634394,0,'','',30,0,0.13967,0.494,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667066,2,26960,0,1,1,0,1,'2024-12-30 02:33:50',496752,'2024-12-30 02:33:50',636319,0,'','',30,0,0.13957,0.496,0,'Load : 1.54 1.53 1.43 : OK','load_1_min=1.54;2;6 load_5_min=1.53;3;7 load_15_min=1.43;4;9',''),(423667067,2,27343,0,1,1,0,1,'2024-12-30 02:33:50',498629,'2024-12-30 02:33:51',165568,0,'','',30,0,0.66694,0.498,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232180611s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667068,2,26978,0,1,1,0,1,'2024-12-30 02:33:53',505177,'2024-12-30 02:33:53',514070,0,'','',30,0,0.00889,0.505,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667069,2,26971,0,1,1,0,1,'2024-12-30 02:33:53',507475,'2024-12-30 02:33:53',628698,0,'','',30,0,0.12122,0.507,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667070,2,28616,0,1,1,0,1,'2024-12-30 02:33:53',508224,'2024-12-30 02:33:53',871660,0,'','',30,0,0.36344,0.508,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667071,2,28620,0,1,1,1,1,'2024-12-30 02:33:53',510219,'2024-12-30 02:33:54',177721,0,'','',30,0,0.6675,0.51,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667072,2,26965,0,1,1,0,1,'2024-12-30 02:33:55',548532,'2024-12-30 02:33:55',675770,0,'','',30,0,0.12724,0.548,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667073,2,28282,0,1,1,0,1,'2024-12-30 02:33:55',550586,'2024-12-30 02:33:55',684660,0,'','',30,0,0.13407,0.55,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423667074,2,26970,0,1,1,0,1,'2024-12-30 02:33:55',552821,'2024-12-30 02:33:56',149069,0,'','',30,0,0.59625,0.552,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667075,2,23726,0,1,1,2,1,'2024-12-30 02:33:56',556749,'2024-12-30 02:33:58',563809,0,'','',30,0,2.00706,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667076,2,28637,0,1,1,0,1,'2024-12-30 02:34:10',627039,'2024-12-30 02:34:10',686030,0,'','',30,0,0.05899,0.627,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423667077,2,26973,0,1,1,0,1,'2024-12-30 02:34:10',629186,'2024-12-30 02:34:10',751899,0,'','',30,0,0.12271,0.629,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667078,2,26961,0,1,1,0,1,'2024-12-30 02:34:11',632202,'2024-12-30 02:34:11',640477,0,'','',30,0,0.00827,0.632,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667079,2,26955,0,1,1,0,1,'2024-12-30 02:34:12',636359,'2024-12-30 02:34:12',757886,0,'','',30,0,0.12153,0.636,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423667080,2,26950,0,1,1,0,1,'2024-12-30 02:34:13',639542,'2024-12-30 02:34:13',974452,0,'','',30,0,0.33491,0.639,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393888007s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667081,2,26972,0,1,1,3,1,'2024-12-30 02:34:15',662166,'2024-12-30 02:34:15',782169,0,'','',30,0,0.12,0.662,3,'Unknown storage : /disk1 : ERROR','',''),(423667082,2,26930,0,1,1,0,1,'2024-12-30 02:34:16',665343,'2024-12-30 02:34:16',791913,0,'','',30,0,0.12657,0.665,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667083,2,26966,0,1,1,0,1,'2024-12-30 02:34:16',669363,'2024-12-30 02:34:16',799325,0,'','',30,0,0.12996,0.669,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=4%',''),(423667084,2,26944,0,1,1,0,1,'2024-12-30 02:34:16',667269,'2024-12-30 02:34:16',805943,0,'','',30,0,0.13867,0.667,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667085,2,28622,0,1,1,0,1,'2024-12-30 02:34:16',671606,'2024-12-30 02:34:17',3863,0,'','',30,0,0.33582,0.671,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394208604s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24457.84;10100000;10100000;0;10',''),(423667086,2,26956,0,1,1,1,1,'2024-12-30 02:34:16',673526,'2024-12-30 02:34:17',343664,0,'','',30,0,0.67014,0.673,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423667087,2,28281,0,1,1,1,1,'2024-12-30 02:34:16',674412,'2024-12-30 02:34:17',344182,0,'','',30,0,0.66977,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667088,2,28629,0,1,1,0,1,'2024-12-30 02:34:33',777274,'2024-12-30 02:34:33',898847,0,'','',30,0,0.12157,0.777,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667089,2,26946,0,1,1,3,1,'2024-12-30 02:34:58',906899,'2024-12-30 02:34:59',14081,0,'','',30,0,0.1265,0.906,3,'Unknown storage : /raid0 : ERROR','',''),(423667090,2,26963,0,1,1,0,1,'2024-12-30 02:35:00',930325,'2024-12-30 02:35:00',974666,0,'','',30,0,0.04434,0.93,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667091,2,28624,0,1,1,0,1,'2024-12-30 02:35:00',932329,'2024-12-30 02:35:01',255019,0,'','',30,0,0.32269,0.932,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667092,2,28617,0,1,1,2,1,'2024-12-30 02:35:00',934437,'2024-12-30 02:35:01',295027,0,'','',30,0,0.36059,0.934,2,'No process matching mysqld found : CRITICAL','',''),(423667093,2,28284,0,1,1,0,1,'2024-12-30 02:35:01',938670,'2024-12-30 02:35:01',944155,0,'','',30,0,0.00549,0.938,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667094,2,26931,0,1,1,0,1,'2024-12-30 02:35:01',940537,'2024-12-30 02:35:02',50,0,'','',30,0,0.12236,0.94,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=79% cpu1=65% cpu2=62% cpu3=56%',''),(423667095,2,26932,0,1,1,1,1,'2024-12-30 02:35:01',942563,'2024-12-30 02:35:02',608715,0,'','',30,0,0.66615,0.942,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423667096,2,26957,0,1,1,0,1,'2024-12-30 02:35:02',946921,'2024-12-30 02:35:03',185400,0,'','',30,0,0.23848,0.946,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667097,2,28631,0,1,1,0,1,'2024-12-30 02:35:05',980671,'2024-12-30 02:35:06',289709,0,'','',30,0,0.30904,0.98,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667098,2,23727,0,1,1,0,1,'2024-12-30 02:35:05',982646,'2024-12-30 02:35:06',994751,0,'','',30,0,1.01211,0.982,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1253109670s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30825.6;1010000000;10100',''),(423667099,2,26974,0,1,1,0,1,'2024-12-30 02:35:15',95,'2024-12-30 02:35:15',134606,0,'','',30,0,0.12082,0.013,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667100,2,23728,0,1,1,0,1,'2024-12-30 02:35:21',13334,'2024-12-30 02:35:21',5,0,'','',30,0,0.02672,0.031,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667101,2,23729,0,1,1,3,1,'2024-12-30 02:35:16',1,'2024-12-30 02:35:22',248559,0,'','',30,0,6.23056,0.017,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667102,2,26952,0,1,1,0,1,'2024-12-30 02:35:27',28312,'2024-12-30 02:35:27',31240,0,'','',30,0,0.00778,0.067,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667103,2,26969,0,1,1,0,1,'2024-12-30 02:35:30',0,'2024-12-30 02:35:30',0,0,'','',30,0,0.01111,0.085,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667104,2,27566,0,1,1,0,1,'2024-12-30 02:35:30',0,'2024-12-30 02:35:30',148864,0,'','',30,0,0.06098,0.087,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667105,2,28625,0,1,1,2,1,'2024-12-30 02:35:30',0,'2024-12-30 02:35:30',174661,0,'','',30,0,0.08494,0.089,2,'(null)','',''),(423667106,2,26947,0,1,1,1,1,'2024-12-30 02:35:31',0,'2024-12-30 02:35:31',227076,0,'','',30,0,0.13442,0.092,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667107,2,26933,0,1,1,0,1,'2024-12-30 02:35:31',101203,'2024-12-30 02:35:31',509225,0,'','',30,0,0.40802,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=820219514s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667108,2,28632,0,1,1,2,1,'2024-12-30 02:35:35',124071,'2024-12-30 02:35:35',229808,0,'','',30,0,0.10574,0.124,2,'(null)','',''),(423667109,2,26945,0,1,1,0,1,'2024-12-30 02:35:35',126184,'2024-12-30 02:35:35',254937,0,'','',30,0,0.12875,0.126,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667110,2,28628,0,1,1,0,1,'2024-12-30 02:35:35',128114,'2024-12-30 02:35:35',255628,0,'','',30,0,0.12751,0.127,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667111,2,26968,0,1,1,0,1,'2024-12-30 02:35:35',130328,'2024-12-30 02:35:35',277803,0,'','',30,0,0.14747,0.13,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667112,2,26975,0,1,1,1,1,'2024-12-30 02:35:41',152344,'2024-12-30 02:35:41',831129,0,'','',30,0,0.67878,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667113,2,23730,0,1,1,2,1,'2024-12-30 02:35:43',158887,'2024-12-30 02:35:45',165040,0,'','',30,0,2.00615,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667114,2,26934,0,1,1,0,1,'2024-12-30 02:35:46',168674,'2024-12-30 02:35:46',307720,0,'','',30,0,0.13905,0.168,0,'Load : 6.40 6.00 5.80 : OK','load_1_min=6.40;9;30 load_5_min=6.00;15;35 load_15_min=5.80;20;40',''),(423667115,2,28491,0,1,1,0,1,'2024-12-30 02:35:51',200328,'2024-12-30 02:35:51',539805,0,'','',30,0,0.33948,0.2,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394218057s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24675.68;10100000;10100000;0;10',''),(423667116,2,28626,0,1,1,0,1,'2024-12-30 02:35:55',219025,'2024-12-30 02:35:55',224026,0,'','',30,0,0.005,0.218,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667117,2,28618,0,1,1,0,1,'2024-12-30 02:35:56',222259,'2024-12-30 02:35:56',344747,0,'','',30,0,0.12249,0.222,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667118,2,26948,0,1,1,0,1,'2024-12-30 02:35:56',223998,'2024-12-30 02:35:56',349238,0,'','',30,0,0.12524,0.223,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423667119,2,26935,0,1,1,0,1,'2024-12-30 02:36:15',291984,'2024-12-30 02:36:15',301561,0,'','',30,0,0.00958,0.291,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667120,2,26967,0,1,1,1,1,'2024-12-30 02:36:15',294299,'2024-12-30 02:36:15',961895,0,'','',30,0,0.6676,0.294,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667121,2,26976,0,1,1,0,1,'2024-12-30 02:36:18',299853,'2024-12-30 02:36:18',638399,0,'','',30,0,0.33855,0.299,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394262509s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667122,2,26953,0,1,1,0,1,'2024-12-30 02:36:23',338253,'2024-12-30 02:36:23',461648,0,'','',30,0,0.1234,0.338,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667123,2,28619,0,1,1,0,1,'2024-12-30 02:36:23',340322,'2024-12-30 02:36:23',465558,0,'','',30,0,0.12524,0.34,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423667124,2,26949,0,1,1,1,1,'2024-12-30 02:36:23',342505,'2024-12-30 02:36:24',0,0,'','',30,0,0.66616,0.342,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667125,2,26928,0,1,1,3,1,'2024-12-30 02:36:18',302012,'2024-12-30 02:36:24',536301,0,'','',30,0,6.23429,0.301,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667126,2,28627,0,1,1,0,1,'2024-12-30 02:36:26',381673,'2024-12-30 02:36:26',707690,0,'','',30,0,0.32602,0.381,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394711854s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667127,2,28623,0,1,1,0,1,'2024-12-30 02:36:34',436817,'2024-12-30 02:36:34',571360,0,'','',30,0,0.13454,0.436,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423667128,2,28630,0,1,1,0,1,'2024-12-30 02:36:36',449658,'2024-12-30 02:36:36',572318,0,'','',30,0,0.12266,0.449,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667129,2,26964,0,1,1,0,1,'2024-12-30 02:36:38',455168,'2024-12-30 02:36:38',582164,0,'','',30,0,0.127,0.455,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667130,2,26943,0,1,1,2,1,'2024-12-30 02:36:38',457177,'2024-12-30 02:36:38',586714,0,'','',30,0,0.12954,0.457,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667131,2,26951,0,1,1,0,1,'2024-12-30 02:36:38',459022,'2024-12-30 02:36:38',655060,0,'','',30,0,0.19604,0.458,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667132,2,26962,0,1,1,0,1,'2024-12-30 02:36:38',461603,'2024-12-30 02:36:38',703895,0,'','',30,0,0.24229,0.461,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667133,2,26929,0,1,1,2,1,'2024-12-30 02:36:38',463761,'2024-12-30 02:36:40',471093,0,'','',30,0,2.00733,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667134,2,23725,0,1,1,3,1,'2024-12-30 02:36:34',438562,'2024-12-30 02:36:40',674872,0,'','',30,0,6.23631,0.438,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667135,2,26954,0,1,1,0,1,'2024-12-30 02:36:43',482729,'2024-12-30 02:36:43',605934,0,'','',30,0,0.1232,0.482,0,'/var: 36%left(17414MB/48432MB) (>10%) : OK','\'/var\'=31018MB;43589;46010;0;48432',''),(423667136,2,28280,0,1,1,0,1,'2024-12-30 02:36:50',547823,'2024-12-30 02:36:50',674784,0,'','',30,0,0.12696,0.547,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423667137,2,26977,0,1,1,0,1,'2024-12-30 02:36:50',550212,'2024-12-30 02:36:50',688144,0,'','',30,0,0.13793,0.55,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667138,2,26960,0,1,1,0,1,'2024-12-30 02:36:50',551215,'2024-12-30 02:36:50',691850,0,'','',30,0,0.14064,0.551,0,'Load : 1.44 1.49 1.43 : OK','load_1_min=1.44;2;6 load_5_min=1.49;3;7 load_15_min=1.43;4;9',''),(423667139,2,27343,0,1,1,0,1,'2024-12-30 02:36:50',553439,'2024-12-30 02:36:51',223484,0,'','',30,0,0.67005,0.553,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232198617s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667140,2,26978,0,1,1,0,1,'2024-12-30 02:36:53',560833,'2024-12-30 02:36:53',574573,0,'','',30,0,0.01374,0.56,0,'OK - 192.168.77.208: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667141,2,26971,0,1,1,0,1,'2024-12-30 02:36:53',561890,'2024-12-30 02:36:53',682375,0,'','',30,0,0.12048,0.561,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667142,2,28616,0,1,1,0,1,'2024-12-30 02:36:53',563997,'2024-12-30 02:36:53',925514,0,'','',30,0,0.36152,0.563,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667143,2,28620,0,1,1,1,1,'2024-12-30 02:36:53',566252,'2024-12-30 02:36:54',235857,0,'','',30,0,0.66961,0.566,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667144,2,26965,0,1,1,0,1,'2024-12-30 02:36:55',597797,'2024-12-30 02:36:55',725822,0,'','',30,0,0.12802,0.597,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667145,2,28282,0,1,1,0,1,'2024-12-30 02:36:55',598908,'2024-12-30 02:36:55',736524,0,'','',30,0,0.13762,0.598,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423667146,2,26970,0,1,1,0,1,'2024-12-30 02:36:55',600892,'2024-12-30 02:36:56',188932,0,'','',30,0,0.58804,0.6,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667147,2,23726,0,1,1,2,1,'2024-12-30 02:36:56',604566,'2024-12-30 02:36:58',612253,0,'','',30,0,2.00769,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667148,2,28637,0,1,1,0,1,'2024-12-30 02:37:10',682407,'2024-12-30 02:37:10',744851,0,'','',30,0,0.06244,0.682,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667149,2,26973,0,1,1,0,1,'2024-12-30 02:37:10',684610,'2024-12-30 02:37:10',806695,0,'','',30,0,0.12208,0.684,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667150,2,26961,0,1,1,0,1,'2024-12-30 02:37:11',687890,'2024-12-30 02:37:11',696397,0,'','',30,0,0.00851,0.687,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667151,2,26955,0,1,1,0,1,'2024-12-30 02:37:12',690932,'2024-12-30 02:37:12',813155,0,'','',30,0,0.12222,0.69,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423667152,2,26950,0,1,1,0,1,'2024-12-30 02:37:13',694139,'2024-12-30 02:37:14',17,0,'','',30,0,0.32777,0.694,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393906015s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667153,2,26972,0,1,1,3,1,'2024-12-30 02:37:15',715459,'2024-12-30 02:37:15',835395,0,'','',30,0,0.11994,0.715,3,'Unknown storage : /disk1 : ERROR','',''),(423667154,2,26930,0,1,1,0,1,'2024-12-30 02:37:16',717770,'2024-12-30 02:37:16',846225,0,'','',30,0,0.12846,0.717,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667155,2,26966,0,1,1,0,1,'2024-12-30 02:37:16',718726,'2024-12-30 02:37:16',847337,0,'','',30,0,0.12861,0.718,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=4% cpu1=4% cpu2=5% cpu3=4%',''),(423667156,2,26944,0,1,1,0,1,'2024-12-30 02:37:16',720768,'2024-12-30 02:37:16',848390,0,'','',30,0,0.12762,0.72,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667157,2,28622,0,1,1,0,1,'2024-12-30 02:37:16',723003,'2024-12-30 02:37:17',25726,0,'','',30,0,0.33917,0.722,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394226608s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24425.92;10100000;10100000;0;10',''),(423667158,2,28281,0,1,1,1,1,'2024-12-30 02:37:16',727563,'2024-12-30 02:37:17',395583,0,'','',30,0,0.66802,0.727,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667159,2,26956,0,1,1,1,1,'2024-12-30 02:37:16',725418,'2024-12-30 02:37:17',396256,0,'','',30,0,0.67084,0.725,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423667160,2,28629,0,1,1,0,1,'2024-12-30 02:37:33',830925,'2024-12-30 02:37:33',953446,0,'','',30,0,0.12252,0.83,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667161,2,26946,0,1,1,3,1,'2024-12-30 02:37:58',974765,'2024-12-30 02:37:59',101259,0,'','',30,0,0.12649,0.974,3,'Unknown storage : /raid0 : ERROR','',''),(423667162,2,28284,0,1,1,0,1,'2024-12-30 02:38:01',1255,'2024-12-30 02:38:01',0,0,'','',30,0,0.00711,0.002,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667163,2,26963,0,1,1,0,1,'2024-12-30 02:38:00',996200,'2024-12-30 02:38:01',17236,0,'','',30,0,0.04532,0.996,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667164,2,26931,0,1,1,0,1,'2024-12-30 02:38:01',2,'2024-12-30 02:38:01',133459,0,'','',30,0,0.13051,0.002,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=82% cpu1=65% cpu2=63% cpu3=56%',''),(423667165,2,28624,0,1,1,0,1,'2024-12-30 02:38:00',998273,'2024-12-30 02:38:01',311491,0,'','',30,0,0.31322,0.998,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667166,2,28617,0,1,1,2,1,'2024-12-30 02:38:01',0,'2024-12-30 02:38:01',363296,0,'','',30,0,0.3633,0.999,2,'No process matching mysqld found : CRITICAL','',''),(423667167,2,26932,0,1,1,1,1,'2024-12-30 02:38:01',2935,'2024-12-30 02:38:01',671936,0,'','',30,0,0.66637,0.005,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423667168,2,26957,0,1,1,0,1,'2024-12-30 02:38:02',0,'2024-12-30 02:38:02',247826,0,'','',30,0,0.23915,0.008,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667169,2,28631,0,1,1,0,1,'2024-12-30 02:38:05',10379,'2024-12-30 02:38:05',366404,0,'','',30,0,0.34219,0.024,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667170,2,23727,0,1,1,0,1,'2024-12-30 02:38:05',1427,'2024-12-30 02:38:06',4,0,'','',30,0,1.02327,0.026,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253127578s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31608.48;1010000000;1010',''),(423667171,2,26974,0,1,1,0,1,'2024-12-30 02:38:15',4,'2024-12-30 02:38:15',246879,0,'','',30,0,0.19703,0.049,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423667172,2,23728,0,1,1,0,1,'2024-12-30 02:38:21',62,'2024-12-30 02:38:21',0,0,'','',30,0,0.01998,0.076,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667173,2,23729,0,1,1,3,1,'2024-12-30 02:38:16',22044,'2024-12-30 02:38:22',285906,0,'','',30,0,6.23287,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667174,2,26952,0,1,1,0,1,'2024-12-30 02:38:27',103870,'2024-12-30 02:38:27',111614,0,'','',30,0,0.00774,0.103,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667175,2,26969,0,1,1,0,1,'2024-12-30 02:38:30',136375,'2024-12-30 02:38:30',147138,0,'','',30,0,0.01076,0.136,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667176,2,27566,0,1,1,0,1,'2024-12-30 02:38:30',138392,'2024-12-30 02:38:30',201673,0,'','',30,0,0.06328,0.138,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423667177,2,28625,0,1,1,2,1,'2024-12-30 02:38:30',139448,'2024-12-30 02:38:30',226449,0,'','',30,0,0.087,0.139,2,'(null)','',''),(423667178,2,26947,0,1,1,1,1,'2024-12-30 02:38:31',143026,'2024-12-30 02:38:31',271187,0,'','',30,0,0.12816,0.142,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667179,2,26933,0,1,1,0,1,'2024-12-30 02:38:31',145447,'2024-12-30 02:38:31',555139,0,'','',30,0,0.40969,0.145,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=820237520s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423667180,2,28632,0,1,1,2,1,'2024-12-30 02:38:35',186064,'2024-12-30 02:38:35',363983,0,'','',30,0,0.17792,0.186,2,'(null)','',''),(423667181,2,28628,0,1,1,0,1,'2024-12-30 02:38:35',266161,'2024-12-30 02:38:35',396266,0,'','',30,0,0.1301,0.266,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667182,2,26945,0,1,1,0,1,'2024-12-30 02:38:35',265006,'2024-12-30 02:38:35',398317,0,'','',30,0,0.13331,0.264,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667183,2,26968,0,1,1,0,1,'2024-12-30 02:38:35',268296,'2024-12-30 02:38:35',414118,0,'','',30,0,0.14582,0.268,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423667184,2,26975,0,1,1,1,1,'2024-12-30 02:38:41',301576,'2024-12-30 02:38:41',968582,0,'','',30,0,0.66701,0.301,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667185,2,23730,0,1,1,2,1,'2024-12-30 02:38:43',307079,'2024-12-30 02:38:45',313617,0,'','',30,0,2.00654,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667186,2,26934,0,1,1,0,1,'2024-12-30 02:38:46',350649,'2024-12-30 02:38:46',490858,0,'','',30,0,0.14021,0.35,0,'Load : 5.84 5.99 5.83 : OK','load_1_min=5.84;9;30 load_5_min=5.99;15;35 load_15_min=5.83;20;40',''),(423667187,2,28491,0,1,1,0,1,'2024-12-30 02:38:51',380293,'2024-12-30 02:38:51',717225,0,'','',30,0,0.33693,0.38,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394236075s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.32;10100000;10100000;0;10',''),(423667188,2,28626,0,1,1,0,1,'2024-12-30 02:38:55',415144,'2024-12-30 02:38:55',420463,0,'','',30,0,0.00532,0.415,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667189,2,28618,0,1,1,0,1,'2024-12-30 02:38:56',418320,'2024-12-30 02:38:56',540052,0,'','',30,0,0.12173,0.418,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667190,2,26948,0,1,1,0,1,'2024-12-30 02:38:56',420278,'2024-12-30 02:38:56',546491,0,'','',30,0,0.12621,0.42,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=98% cpu1=0% cpu2=1% cpu3=0%',''),(423667191,2,26935,0,1,1,0,1,'2024-12-30 02:39:15',524497,'2024-12-30 02:39:15',536432,0,'','',30,0,0.01193,0.524,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667192,2,26967,0,1,1,1,1,'2024-12-30 02:39:15',526528,'2024-12-30 02:39:16',192182,0,'','',30,0,0.66565,0.526,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667193,2,26976,0,1,1,0,1,'2024-12-30 02:39:18',531999,'2024-12-30 02:39:18',875172,0,'','',30,0,0.34317,0.531,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394280534s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667194,2,26953,0,1,1,0,1,'2024-12-30 02:39:23',565814,'2024-12-30 02:39:23',689268,0,'','',30,0,0.12345,0.565,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667195,2,28619,0,1,1,0,1,'2024-12-30 02:39:23',568122,'2024-12-30 02:39:23',694135,0,'','',30,0,0.12601,0.568,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423667196,2,26949,0,1,1,1,1,'2024-12-30 02:39:23',569097,'2024-12-30 02:39:24',260348,0,'','',30,0,0.69125,0.569,1,'SNMP WARNING - 0 0 75','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423667197,2,26928,0,1,1,3,1,'2024-12-30 02:39:18',533922,'2024-12-30 02:39:24',766951,0,'','',30,0,6.23303,0.533,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667198,2,28627,0,1,1,0,1,'2024-12-30 02:39:26',600630,'2024-12-30 02:39:26',927574,0,'','',30,0,0.32694,0.6,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394729876s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667199,2,28623,0,1,1,0,1,'2024-12-30 02:39:34',650608,'2024-12-30 02:39:34',785900,0,'','',30,0,0.13529,0.65,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423667200,2,28630,0,1,1,0,1,'2024-12-30 02:39:36',659120,'2024-12-30 02:39:36',780697,0,'','',30,0,0.12158,0.658,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667201,2,26964,0,1,1,0,1,'2024-12-30 02:39:38',665536,'2024-12-30 02:39:38',791908,0,'','',30,0,0.12637,0.665,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667202,2,26943,0,1,1,2,1,'2024-12-30 02:39:38',667565,'2024-12-30 02:39:38',796600,0,'','',30,0,0.12904,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667203,2,26951,0,1,1,0,1,'2024-12-30 02:39:38',669554,'2024-12-30 02:39:38',823658,0,'','',30,0,0.1541,0.669,0,'Load : 0.97 0.40 0.14 : OK','load_1_min=0.97;2;6 load_5_min=0.40;3;7 load_15_min=0.14;4;9',''),(423667204,2,26962,0,1,1,0,1,'2024-12-30 02:39:38',672015,'2024-12-30 02:39:38',917244,0,'','',30,0,0.24523,0.671,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667205,2,26929,0,1,1,2,1,'2024-12-30 02:39:38',673947,'2024-12-30 02:39:40',681086,0,'','',30,0,2.00714,0.673,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667206,2,23725,0,1,1,3,1,'2024-12-30 02:39:34',652647,'2024-12-30 02:39:40',889749,0,'','',30,0,6.2371,0.652,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667207,2,26954,0,1,1,0,1,'2024-12-30 02:39:43',703683,'2024-12-30 02:39:43',827882,0,'','',30,0,0.1242,0.703,0,'/var: 36%left(17413MB/48432MB) (>10%) : OK','\'/var\'=31019MB;43589;46010;0;48432',''),(423667208,2,28280,0,1,1,0,1,'2024-12-30 02:39:50',761394,'2024-12-30 02:39:50',886713,0,'','',30,0,0.12532,0.761,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423667209,2,26960,0,1,1,0,1,'2024-12-30 02:39:50',765357,'2024-12-30 02:39:50',905478,0,'','',30,0,0.14012,0.765,0,'Load : 1.75 1.57 1.47 : OK','load_1_min=1.75;2;6 load_5_min=1.57;3;7 load_15_min=1.47;4;9',''),(423667210,2,26977,0,1,1,0,1,'2024-12-30 02:39:50',763289,'2024-12-30 02:39:50',907111,0,'','',30,0,0.14382,0.763,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667211,2,27343,0,1,1,0,1,'2024-12-30 02:39:50',766452,'2024-12-30 02:39:51',434243,0,'','',30,0,0.66779,0.766,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232216639s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667212,2,26978,0,1,1,0,1,'2024-12-30 02:39:53',777759,'2024-12-30 02:39:53',786529,0,'','',30,0,0.00877,0.777,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667213,2,26971,0,1,1,0,1,'2024-12-30 02:39:53',780387,'2024-12-30 02:39:53',901010,0,'','',30,0,0.12062,0.78,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667214,2,28616,0,1,1,0,1,'2024-12-30 02:39:53',782557,'2024-12-30 02:39:54',138885,0,'','',30,0,0.35633,0.782,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667215,2,28620,0,1,1,1,1,'2024-12-30 02:39:53',784616,'2024-12-30 02:39:54',449037,0,'','',30,0,0.66442,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667216,2,26965,0,1,1,0,1,'2024-12-30 02:39:55',810059,'2024-12-30 02:39:55',936936,0,'','',30,0,0.12688,0.81,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667217,2,28282,0,1,1,0,1,'2024-12-30 02:39:55',812201,'2024-12-30 02:39:55',948357,0,'','',30,0,0.13616,0.812,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423667218,2,26970,0,1,1,0,1,'2024-12-30 02:39:55',814351,'2024-12-30 02:39:56',397988,0,'','',30,0,0.58364,0.814,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667219,2,23726,0,1,1,2,1,'2024-12-30 02:39:56',818876,'2024-12-30 02:39:57',813564,0,'','',30,0,0.99469,0.818,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667220,2,28637,0,1,1,0,1,'2024-12-30 02:40:10',893446,'2024-12-30 02:40:10',957564,0,'','',30,0,0.06412,0.893,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667221,2,26973,0,1,1,0,1,'2024-12-30 02:40:10',895592,'2024-12-30 02:40:11',15,0,'','',30,0,0.12237,0.895,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667222,2,26961,0,1,1,0,1,'2024-12-30 02:40:11',899743,'2024-12-30 02:40:11',907687,0,'','',30,0,0.00794,0.899,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667223,2,26955,0,1,1,0,1,'2024-12-30 02:40:12',902791,'2024-12-30 02:40:13',9994,0,'','',30,0,0.12062,0.902,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423667224,2,26950,0,1,1,0,1,'2024-12-30 02:40:13',905951,'2024-12-30 02:40:14',233903,0,'','',30,0,0.32795,0.905,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393924040s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667225,2,26972,0,1,1,3,1,'2024-12-30 02:40:15',934400,'2024-12-30 02:40:16',22770,0,'','',30,0,0.11996,0.934,3,'Unknown storage : /disk1 : ERROR','',''),(423667226,2,26930,0,1,1,0,1,'2024-12-30 02:40:16',937559,'2024-12-30 02:40:17',26331,0,'','',30,0,0.12577,0.937,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667227,2,26966,0,1,1,0,1,'2024-12-30 02:40:16',939574,'2024-12-30 02:40:17',6,0,'','',30,0,0.1296,0.939,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423667228,2,26944,0,1,1,0,1,'2024-12-30 02:40:16',941534,'2024-12-30 02:40:17',57,0,'','',30,0,0.13034,0.941,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667229,2,28622,0,1,1,0,1,'2024-12-30 02:40:16',942213,'2024-12-30 02:40:17',287310,0,'','',30,0,0.3451,0.942,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394244631s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.28;10100000;10100000;0;10',''),(423667230,2,28281,0,1,1,1,1,'2024-12-30 02:40:16',944435,'2024-12-30 02:40:17',612995,0,'','',30,0,0.66856,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667231,2,26956,0,1,1,1,1,'2024-12-30 02:40:16',946579,'2024-12-30 02:40:17',613606,0,'','',30,0,0.66703,0.946,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423667232,2,28629,0,1,1,0,1,'2024-12-30 02:40:33',136,'2024-12-30 02:40:33',142854,0,'','',30,0,0.12177,0.021,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667233,2,26946,0,1,1,3,1,'2024-12-30 02:40:58',109484,'2024-12-30 02:40:58',235906,0,'','',30,0,0.12642,0.109,3,'Unknown storage : /raid0 : ERROR','',''),(423667234,2,26963,0,1,1,0,1,'2024-12-30 02:41:00',143103,'2024-12-30 02:41:00',249907,0,'','',30,0,0.1068,0.143,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667235,2,28624,0,1,1,0,1,'2024-12-30 02:41:00',185370,'2024-12-30 02:41:00',490723,0,'','',30,0,0.30535,0.185,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667236,2,28284,0,1,1,0,1,'2024-12-30 02:41:01',187536,'2024-12-30 02:41:01',195349,0,'','',30,0,0.00781,0.187,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667237,2,26931,0,1,1,0,1,'2024-12-30 02:41:01',188562,'2024-12-30 02:41:01',309907,0,'','',30,0,0.12134,0.188,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=70% cpu3=62%',''),(423667238,2,28617,0,1,1,2,1,'2024-12-30 02:41:01',190624,'2024-12-30 02:41:01',550359,0,'','',30,0,0.35974,0.19,2,'No process matching mysqld found : CRITICAL','',''),(423667239,2,26932,0,1,1,1,1,'2024-12-30 02:41:01',192857,'2024-12-30 02:41:01',862437,0,'','',30,0,0.66958,0.192,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423667240,2,26957,0,1,1,0,1,'2024-12-30 02:41:02',197245,'2024-12-30 02:41:02',435397,0,'','',30,0,0.23815,0.197,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667241,2,28631,0,1,1,0,1,'2024-12-30 02:41:05',231635,'2024-12-30 02:41:05',534771,0,'','',30,0,0.30314,0.231,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667242,2,23727,0,1,1,0,1,'2024-12-30 02:41:05',233424,'2024-12-30 02:41:06',204667,0,'','',30,0,0.97124,0.233,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253145598s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31723.44;1010000000;1010',''),(423667243,2,26974,0,1,1,0,1,'2024-12-30 02:41:15',284928,'2024-12-30 02:41:15',404392,0,'','',30,0,0.11946,0.284,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667244,2,23728,0,1,1,0,1,'2024-12-30 02:41:21',317536,'2024-12-30 02:41:21',336820,0,'','',30,0,0.01928,0.317,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667245,2,23729,0,1,1,3,1,'2024-12-30 02:41:16',289107,'2024-12-30 02:41:22',521368,0,'','',30,0,6.23226,0.289,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667246,2,26952,0,1,1,0,1,'2024-12-30 02:41:27',348035,'2024-12-30 02:41:27',355861,0,'','',30,0,0.00783,0.348,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667247,2,26969,0,1,1,0,1,'2024-12-30 02:41:30',366636,'2024-12-30 02:41:30',377429,0,'','',30,0,0.01079,0.366,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667248,2,27566,0,1,1,0,1,'2024-12-30 02:41:30',368629,'2024-12-30 02:41:30',434200,0,'','',30,0,0.06557,0.368,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423667249,2,28625,0,1,1,2,1,'2024-12-30 02:41:30',370736,'2024-12-30 02:41:30',455686,0,'','',30,0,0.08495,0.37,2,'(null)','',''),(423667250,2,26947,0,1,1,1,1,'2024-12-30 02:41:31',373982,'2024-12-30 02:41:31',501861,0,'','',30,0,0.12788,0.373,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667251,2,26933,0,1,1,0,1,'2024-12-30 02:41:31',374976,'2024-12-30 02:41:31',814823,0,'','',30,0,0.43985,0.374,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820255544s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423667252,2,28632,0,1,1,2,1,'2024-12-30 02:41:35',414041,'2024-12-30 02:41:35',497907,0,'','',30,0,0.08387,0.414,2,'(null)','',''),(423667253,2,28628,0,1,1,0,1,'2024-12-30 02:41:35',416039,'2024-12-30 02:41:35',539245,0,'','',30,0,0.12321,0.416,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667254,2,26945,0,1,1,0,1,'2024-12-30 02:41:35',418120,'2024-12-30 02:41:35',547273,0,'','',30,0,0.12915,0.418,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667255,2,26968,0,1,1,0,1,'2024-12-30 02:41:35',420324,'2024-12-30 02:41:35',568638,0,'','',30,0,0.14831,0.42,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667256,2,26975,0,1,1,1,1,'2024-12-30 02:41:41',558625,'2024-12-30 02:41:42',229250,0,'','',30,0,0.67063,0.558,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667257,2,23730,0,1,1,2,1,'2024-12-30 02:41:43',565117,'2024-12-30 02:41:45',571592,0,'','',30,0,2.00648,0.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667258,2,26934,0,1,1,0,1,'2024-12-30 02:41:46',583876,'2024-12-30 02:41:46',723760,0,'','',30,0,0.13988,0.583,0,'Load : 5.50 5.76 5.76 : OK','load_1_min=5.50;9;30 load_5_min=5.76;15;35 load_15_min=5.76;20;40',''),(423667259,2,28491,0,1,1,0,1,'2024-12-30 02:41:51',617034,'2024-12-30 02:41:51',958337,0,'','',30,0,0.3413,0.617,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394254099s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.8;10100000;10100000;0;100',''),(423667260,2,28626,0,1,1,0,1,'2024-12-30 02:41:55',657170,'2024-12-30 02:41:55',662539,0,'','',30,0,0.00537,0.657,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667261,2,28618,0,1,1,0,1,'2024-12-30 02:41:56',661356,'2024-12-30 02:41:56',783291,0,'','',30,0,0.12194,0.661,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667262,2,26948,0,1,1,0,1,'2024-12-30 02:41:56',663288,'2024-12-30 02:41:56',788614,0,'','',30,0,0.12533,0.663,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423667263,2,26935,0,1,1,0,1,'2024-12-30 02:42:15',793889,'2024-12-30 02:42:15',804572,0,'','',30,0,0.01068,0.793,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667264,2,26967,0,1,1,1,1,'2024-12-30 02:42:15',794933,'2024-12-30 02:42:16',467170,0,'','',30,0,0.67224,0.794,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667265,2,26976,0,1,1,0,1,'2024-12-30 02:42:18',801219,'2024-12-30 02:42:19',138826,0,'','',30,0,0.33761,0.801,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394298564s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667266,2,26953,0,1,1,0,1,'2024-12-30 02:42:23',844774,'2024-12-30 02:42:23',969696,0,'','',30,0,0.12492,0.844,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667267,2,28619,0,1,1,0,1,'2024-12-30 02:42:23',846825,'2024-12-30 02:42:23',972040,0,'','',30,0,0.12521,0.846,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423667268,2,26949,0,1,1,1,1,'2024-12-30 02:42:23',849013,'2024-12-30 02:42:24',516507,0,'','',30,0,0.66749,0.848,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667269,2,26928,0,1,1,3,1,'2024-12-30 02:42:18',803553,'2024-12-30 02:42:25',31,0,'','',30,0,6.23443,0.803,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667270,2,28627,0,1,1,0,1,'2024-12-30 02:42:26',886308,'2024-12-30 02:42:27',217670,0,'','',30,0,0.33136,0.886,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394747904s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667271,2,28623,0,1,1,0,1,'2024-12-30 02:42:34',948161,'2024-12-30 02:42:35',0,0,'','',30,0,0.13469,0.948,0,'Load : 0.10 0.13 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423667272,2,28630,0,1,1,0,1,'2024-12-30 02:42:36',954883,'2024-12-30 02:42:37',4063,0,'','',30,0,0.1225,0.954,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667273,2,26964,0,1,1,0,1,'2024-12-30 02:42:38',959381,'2024-12-30 02:42:39',0,0,'','',30,0,0.12921,0.959,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667274,2,26943,0,1,1,2,1,'2024-12-30 02:42:38',960445,'2024-12-30 02:42:39',0,0,'','',30,0,0.13014,0.96,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667275,2,26951,0,1,1,0,1,'2024-12-30 02:42:38',962528,'2024-12-30 02:42:39',115159,0,'','',30,0,0.15263,0.962,0,'Load : 0.08 0.24 0.12 : OK','load_1_min=0.08;2;6 load_5_min=0.24;3;7 load_15_min=0.12;4;9',''),(423667276,2,26962,0,1,1,0,1,'2024-12-30 02:42:38',964800,'2024-12-30 02:42:39',209192,0,'','',30,0,0.24439,0.964,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667277,2,26929,0,1,1,2,1,'2024-12-30 02:42:38',965419,'2024-12-30 02:42:40',971857,0,'','',30,0,2.00644,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667278,2,23725,0,1,1,3,1,'2024-12-30 02:42:34',950186,'2024-12-30 02:42:41',187459,0,'','',30,0,6.23727,0.95,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667279,2,26954,0,1,1,0,1,'2024-12-30 02:42:46',5102,'2024-12-30 02:42:46',136831,0,'','',30,0,0.12507,3.011,0,'/var: 36%left(17413MB/48432MB) (>10%) : OK','\'/var\'=31019MB;43589;46010;0;48432',''),(423667280,2,28280,0,1,1,0,1,'2024-12-30 02:42:50',9616,'2024-12-30 02:42:50',156572,0,'','',30,0,0.13395,0.022,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423667281,2,26977,0,1,1,0,1,'2024-12-30 02:42:50',174,'2024-12-30 02:42:50',165706,0,'','',30,0,0.14001,0.025,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667282,2,26960,0,1,1,0,1,'2024-12-30 02:42:50',10708,'2024-12-30 02:42:50',177618,0,'','',30,0,0.15289,0.024,0,'Load : 1.63 1.60 1.49 : OK','load_1_min=1.63;2;6 load_5_min=1.60;3;7 load_15_min=1.49;4;9',''),(423667283,2,27343,0,1,1,0,1,'2024-12-30 02:42:50',23,'2024-12-30 02:42:50',715710,0,'','',30,0,0.68781,0.027,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232234568s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667284,2,26978,0,1,1,0,1,'2024-12-30 02:42:53',1809,'2024-12-30 02:42:53',17896,0,'','',30,0,0.00853,0.034,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667285,2,26971,0,1,1,0,1,'2024-12-30 02:42:53',15692,'2024-12-30 02:42:53',159037,0,'','',30,0,0.12252,0.036,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667286,2,28616,0,1,1,0,1,'2024-12-30 02:42:53',3,'2024-12-30 02:42:53',397379,0,'','',30,0,0.35916,0.038,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667287,2,28620,0,1,1,1,1,'2024-12-30 02:42:53',16718,'2024-12-30 02:42:53',706790,0,'','',30,0,0.66627,0.04,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667288,2,26965,0,1,1,0,1,'2024-12-30 02:42:55',24307,'2024-12-30 02:42:55',188171,0,'','',30,0,0.13081,0.057,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667289,2,28282,0,1,1,0,1,'2024-12-30 02:42:55',5,'2024-12-30 02:42:55',206403,0,'','',30,0,0.14704,0.059,0,'Load : 0.15 0.14 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423667290,2,26970,0,1,1,0,1,'2024-12-30 02:42:55',25485,'2024-12-30 02:42:55',647979,0,'','',30,0,0.58636,0.061,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667291,2,23726,0,1,1,2,1,'2024-12-30 02:42:56',27512,'2024-12-30 02:42:58',29824,0,'','',30,0,2.00663,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667292,2,28637,0,1,1,0,1,'2024-12-30 02:43:10',116984,'2024-12-30 02:43:10',182367,0,'','',30,0,0.06538,0.116,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667293,2,26973,0,1,1,0,1,'2024-12-30 02:43:10',119195,'2024-12-30 02:43:10',240969,0,'','',30,0,0.12177,0.119,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667294,2,26961,0,1,1,0,1,'2024-12-30 02:43:11',123594,'2024-12-30 02:43:11',131684,0,'','',30,0,0.00809,0.123,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667295,2,26955,0,1,1,0,1,'2024-12-30 02:43:12',128628,'2024-12-30 02:43:12',250975,0,'','',30,0,0.12235,0.128,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423667296,2,26950,0,1,1,0,1,'2024-12-30 02:43:13',132860,'2024-12-30 02:43:13',461085,0,'','',30,0,0.32822,0.132,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393941967s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667297,2,26972,0,1,1,3,1,'2024-12-30 02:43:15',161326,'2024-12-30 02:43:15',281147,0,'','',30,0,0.11982,0.161,3,'Unknown storage : /disk1 : ERROR','',''),(423667298,2,26930,0,1,1,0,1,'2024-12-30 02:43:16',164673,'2024-12-30 02:43:16',289146,0,'','',30,0,0.12447,0.164,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667299,2,26944,0,1,1,0,1,'2024-12-30 02:43:16',169007,'2024-12-30 02:43:16',295533,0,'','',30,0,0.12653,0.168,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667300,2,26966,0,1,1,0,1,'2024-12-30 02:43:16',166782,'2024-12-30 02:43:16',296230,0,'','',30,0,0.12945,0.166,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=5% cpu3=4%',''),(423667301,2,28622,0,1,1,0,1,'2024-12-30 02:43:16',169795,'2024-12-30 02:43:16',511315,0,'','',30,0,0.34152,0.169,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394262554s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.72;10100000;10100000;0;10',''),(423667302,2,26956,0,1,1,1,1,'2024-12-30 02:43:16',173612,'2024-12-30 02:43:16',838873,0,'','',30,0,0.66526,0.173,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423667303,2,28281,0,1,1,1,1,'2024-12-30 02:43:16',172010,'2024-12-30 02:43:16',845728,0,'','',30,0,0.67372,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667304,2,28629,0,1,1,0,1,'2024-12-30 02:43:33',262825,'2024-12-30 02:43:33',384765,0,'','',30,0,0.12194,0.262,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667305,2,26946,0,1,1,3,1,'2024-12-30 02:43:58',374151,'2024-12-30 02:43:58',500894,0,'','',30,0,0.12674,0.374,3,'Unknown storage : /raid0 : ERROR','',''),(423667306,2,26963,0,1,1,0,1,'2024-12-30 02:44:00',403697,'2024-12-30 02:44:00',448961,0,'','',30,0,0.04526,0.403,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667307,2,28624,0,1,1,0,1,'2024-12-30 02:44:00',405427,'2024-12-30 02:44:00',724010,0,'','',30,0,0.31858,0.405,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667308,2,28284,0,1,1,0,1,'2024-12-30 02:44:01',407982,'2024-12-30 02:44:01',413584,0,'','',30,0,0.0056,0.407,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667309,2,26931,0,1,1,0,1,'2024-12-30 02:44:01',410289,'2024-12-30 02:44:01',532689,0,'','',30,0,0.1224,0.41,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=62%',''),(423667310,2,28617,0,1,1,2,1,'2024-12-30 02:44:01',411023,'2024-12-30 02:44:01',772201,0,'','',30,0,0.36118,0.41,2,'No process matching mysqld found : CRITICAL','',''),(423667311,2,26932,0,1,1,1,1,'2024-12-30 02:44:01',413168,'2024-12-30 02:44:02',7,0,'','',30,0,0.66657,0.413,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423667312,2,26957,0,1,1,0,1,'2024-12-30 02:44:02',418210,'2024-12-30 02:44:02',658158,0,'','',30,0,0.23995,0.418,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667313,2,28631,0,1,1,0,1,'2024-12-30 02:44:05',457010,'2024-12-30 02:44:05',765830,0,'','',30,0,0.30882,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667314,2,23727,0,1,1,0,1,'2024-12-30 02:44:05',459013,'2024-12-30 02:44:06',440672,0,'','',30,0,0.98166,0.458,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253163622s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31660;1010000000;1010000',''),(423667315,2,26974,0,1,1,0,1,'2024-12-30 02:44:15',548617,'2024-12-30 02:44:15',668837,0,'','',30,0,0.12022,0.548,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667316,2,23728,0,1,1,0,1,'2024-12-30 02:44:21',582364,'2024-12-30 02:44:21',601845,0,'','',30,0,0.01948,0.582,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667317,2,23729,0,1,1,3,1,'2024-12-30 02:44:16',550929,'2024-12-30 02:44:22',782179,0,'','',30,0,6.23125,0.55,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667318,2,26952,0,1,1,0,1,'2024-12-30 02:44:27',609646,'2024-12-30 02:44:27',617463,0,'','',30,0,0.00782,0.609,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667319,2,26969,0,1,1,0,1,'2024-12-30 02:44:30',628407,'2024-12-30 02:44:30',639364,0,'','',30,0,0.01096,0.628,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667320,2,27566,0,1,1,0,1,'2024-12-30 02:44:30',630425,'2024-12-30 02:44:30',696755,0,'','',30,0,0.06633,0.63,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667321,2,28625,0,1,1,2,1,'2024-12-30 02:44:30',632638,'2024-12-30 02:44:30',716832,0,'','',30,0,0.08419,0.632,2,'(null)','',''),(423667322,2,26947,0,1,1,1,1,'2024-12-30 02:44:31',636745,'2024-12-30 02:44:31',764099,0,'','',30,0,0.12735,0.636,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667323,2,26933,0,1,1,0,1,'2024-12-30 02:44:31',638701,'2024-12-30 02:44:32',10163,0,'','',30,0,0.38496,0.638,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=820273572s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423667324,2,28632,0,1,1,2,1,'2024-12-30 02:44:35',693783,'2024-12-30 02:44:35',777907,0,'','',30,0,0.08412,0.693,2,'(null)','',''),(423667325,2,28628,0,1,1,0,1,'2024-12-30 02:44:35',695720,'2024-12-30 02:44:35',818581,0,'','',30,0,0.12286,0.695,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667326,2,26945,0,1,1,0,1,'2024-12-30 02:44:35',697886,'2024-12-30 02:44:35',826131,0,'','',30,0,0.12824,0.697,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667327,2,26968,0,1,1,0,1,'2024-12-30 02:44:35',699666,'2024-12-30 02:44:35',845616,0,'','',30,0,0.14595,0.699,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667328,2,26975,0,1,1,1,1,'2024-12-30 02:44:41',737451,'2024-12-30 02:44:42',398692,0,'','',30,0,0.66124,0.737,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667329,2,23730,0,1,1,2,1,'2024-12-30 02:44:43',741870,'2024-12-30 02:44:45',748217,0,'','',30,0,2.00635,0.741,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667330,2,26934,0,1,1,0,1,'2024-12-30 02:44:46',779474,'2024-12-30 02:44:46',918709,0,'','',30,0,0.13923,0.779,0,'Load : 5.20 5.71 5.75 : OK','load_1_min=5.20;9;30 load_5_min=5.71;15;35 load_15_min=5.75;20;40',''),(423667331,2,28491,0,1,1,0,1,'2024-12-30 02:44:51',807084,'2024-12-30 02:44:52',148415,0,'','',30,0,0.34133,0.807,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394272117s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24541.28;10100000;10100000;0;10',''),(423667332,2,28626,0,1,1,0,1,'2024-12-30 02:44:55',844651,'2024-12-30 02:44:55',849967,0,'','',30,0,0.00532,0.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667333,2,28618,0,1,1,0,1,'2024-12-30 02:44:56',847912,'2024-12-30 02:44:56',969809,0,'','',30,0,0.1219,0.847,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667334,2,26948,0,1,1,0,1,'2024-12-30 02:44:56',849885,'2024-12-30 02:44:56',974869,0,'','',30,0,0.12498,0.849,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=1%',''),(423667335,2,26935,0,1,1,0,1,'2024-12-30 02:45:15',952635,'2024-12-30 02:45:15',964545,0,'','',30,0,0.01191,0.952,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667336,2,26967,0,1,1,1,1,'2024-12-30 02:45:15',954635,'2024-12-30 02:45:16',620243,0,'','',30,0,0.66561,0.954,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667337,2,26976,0,1,1,0,1,'2024-12-30 02:45:18',962368,'2024-12-30 02:45:19',304613,0,'','',30,0,0.34225,0.962,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394316582s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667338,2,26953,0,1,1,0,1,'2024-12-30 02:45:23',999557,'2024-12-30 02:45:24',121922,0,'','',30,0,0.12237,0.999,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667339,2,28619,0,1,1,0,1,'2024-12-30 02:45:24',259,'2024-12-30 02:45:24',129218,0,'','',30,0,0.12518,1.004,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423667340,2,26949,0,1,1,1,1,'2024-12-30 02:45:24',3183,'2024-12-30 02:45:24',677821,0,'','',30,0,0.67166,1.006,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667341,2,26928,0,1,1,3,1,'2024-12-30 02:45:18',964273,'2024-12-30 02:45:25',198986,0,'','',30,0,6.23471,0.964,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667342,2,28627,0,1,1,0,1,'2024-12-30 02:45:26',9,'2024-12-30 02:45:26',345699,0,'','',30,0,0.33373,0.011,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394765815s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667343,2,28623,0,1,1,0,1,'2024-12-30 02:45:34',19054,'2024-12-30 02:45:34',180246,0,'','',30,0,0.13509,0.045,0,'Load : 0.19 0.12 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423667344,2,28630,0,1,1,0,1,'2024-12-30 02:45:36',2741,'2024-12-30 02:45:36',174792,0,'','',30,0,0.12213,0.052,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667345,2,26964,0,1,1,0,1,'2024-12-30 02:45:38',5,'2024-12-30 02:45:38',185460,0,'','',30,0,0.12645,0.058,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667346,2,26943,0,1,1,2,1,'2024-12-30 02:45:38',3136,'2024-12-30 02:45:38',189584,0,'','',30,0,0.12857,0.06,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667347,2,26951,0,1,1,0,1,'2024-12-30 02:45:38',3285,'2024-12-30 02:45:38',217092,0,'','',30,0,0.15383,0.063,0,'Load : 0.00 0.13 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423667348,2,26962,0,1,1,0,1,'2024-12-30 02:45:38',424,'2024-12-30 02:45:38',324844,0,'','',30,0,0.25976,0.065,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667349,2,26929,0,1,1,2,1,'2024-12-30 02:45:38',432,'2024-12-30 02:45:40',474,0,'','',30,0,2.00721,0.066,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667350,2,23725,0,1,1,3,1,'2024-12-30 02:45:34',20035,'2024-12-30 02:45:40',281798,0,'','',30,0,6.2347,0.047,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667351,2,26954,0,1,1,0,1,'2024-12-30 02:45:48',139431,'2024-12-30 02:45:48',263333,0,'','',30,0,0.1239,2.139,0,'/var: 36%left(17412MB/48432MB) (>10%) : OK','\'/var\'=31019MB;43589;46010;0;48432',''),(423667352,2,28280,0,1,1,0,1,'2024-12-30 02:45:50',163020,'2024-12-30 02:45:50',289539,0,'','',30,0,0.12652,0.163,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423667353,2,26977,0,1,1,0,1,'2024-12-30 02:45:50',165017,'2024-12-30 02:45:50',309322,0,'','',30,0,0.1443,0.164,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667354,2,26960,0,1,1,0,1,'2024-12-30 02:45:50',166116,'2024-12-30 02:45:50',311334,0,'','',30,0,0.14522,0.166,0,'Load : 1.69 1.59 1.49 : OK','load_1_min=1.69;2;6 load_5_min=1.59;3;7 load_15_min=1.49;4;9',''),(423667355,2,27343,0,1,1,0,1,'2024-12-30 02:45:50',168109,'2024-12-30 02:45:50',830514,0,'','',30,0,0.66241,0.168,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232252583s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667356,2,26978,0,1,1,0,1,'2024-12-30 02:45:53',175033,'2024-12-30 02:45:53',183412,0,'','',30,0,0.00838,0.174,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667357,2,26971,0,1,1,0,1,'2024-12-30 02:45:53',177422,'2024-12-30 02:45:53',299885,0,'','',30,0,0.12246,0.177,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667358,2,28616,0,1,1,0,1,'2024-12-30 02:45:53',178374,'2024-12-30 02:45:53',542772,0,'','',30,0,0.3644,0.178,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667359,2,28620,0,1,1,1,1,'2024-12-30 02:45:53',180907,'2024-12-30 02:45:53',850808,0,'','',30,0,0.6699,0.18,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667360,2,26965,0,1,1,0,1,'2024-12-30 02:45:55',218776,'2024-12-30 02:45:55',348644,0,'','',30,0,0.12987,0.218,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667361,2,28282,0,1,1,0,1,'2024-12-30 02:45:55',220781,'2024-12-30 02:45:55',355258,0,'','',30,0,0.13448,0.22,0,'Load : 0.51 0.19 0.12 : OK','load_1_min=0.51;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423667362,2,26970,0,1,1,0,1,'2024-12-30 02:45:55',222857,'2024-12-30 02:45:55',807951,0,'','',30,0,0.58509,0.222,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667363,2,23726,0,1,1,2,1,'2024-12-30 02:45:56',226120,'2024-12-30 02:45:58',232373,0,'','',30,0,2.00625,0.226,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667364,2,28637,0,1,1,0,1,'2024-12-30 02:46:10',290755,'2024-12-30 02:46:10',357123,0,'','',30,0,0.06637,0.29,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667365,2,26973,0,1,1,0,1,'2024-12-30 02:46:10',292695,'2024-12-30 02:46:10',415877,0,'','',30,0,0.12318,0.292,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667366,2,26961,0,1,1,0,1,'2024-12-30 02:46:11',297085,'2024-12-30 02:46:11',304712,0,'','',30,0,0.00763,0.297,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667367,2,26955,0,1,1,0,1,'2024-12-30 02:46:12',300153,'2024-12-30 02:46:12',421980,0,'','',30,0,0.12183,0.3,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423667368,2,26950,0,1,1,0,1,'2024-12-30 02:46:13',303501,'2024-12-30 02:46:13',635743,0,'','',30,0,0.33224,0.303,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393959988s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667369,2,26972,0,1,1,3,1,'2024-12-30 02:46:15',320965,'2024-12-30 02:46:15',441593,0,'','',30,0,0.12063,0.32,3,'Unknown storage : /disk1 : ERROR','',''),(423667370,2,26930,0,1,1,0,1,'2024-12-30 02:46:16',325318,'2024-12-30 02:46:16',451679,0,'','',30,0,0.12636,0.325,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667371,2,26944,0,1,1,0,1,'2024-12-30 02:46:16',327257,'2024-12-30 02:46:16',460385,0,'','',30,0,0.13313,0.327,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667372,2,26966,0,1,1,0,1,'2024-12-30 02:46:16',329378,'2024-12-30 02:46:16',462905,0,'','',30,0,0.13353,0.329,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=5%',''),(423667373,2,28622,0,1,1,0,1,'2024-12-30 02:46:16',331604,'2024-12-30 02:46:16',668887,0,'','',30,0,0.33728,0.331,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394280570s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24524.88;10100000;10100000;0;10',''),(423667374,2,28281,0,1,1,1,1,'2024-12-30 02:46:16',335380,'2024-12-30 02:46:17',34,0,'','',30,0,0.6689,0.335,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667375,2,26956,0,1,1,1,1,'2024-12-30 02:46:16',333780,'2024-12-30 02:46:17',2441,0,'','',30,0,0.67083,0.333,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423667376,2,28629,0,1,1,0,1,'2024-12-30 02:46:33',437380,'2024-12-30 02:46:33',559928,0,'','',30,0,0.12255,0.437,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667377,2,26946,0,1,1,3,1,'2024-12-30 02:46:58',575299,'2024-12-30 02:46:58',700379,0,'','',30,0,0.12508,0.575,3,'Unknown storage : /raid0 : ERROR','',''),(423667378,2,26963,0,1,1,0,1,'2024-12-30 02:47:00',603653,'2024-12-30 02:47:00',647942,0,'','',30,0,0.04429,0.603,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667379,2,28624,0,1,1,0,1,'2024-12-30 02:47:00',605726,'2024-12-30 02:47:00',916207,0,'','',30,0,0.31048,0.605,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667380,2,28284,0,1,1,0,1,'2024-12-30 02:47:01',608882,'2024-12-30 02:47:01',614304,0,'','',30,0,0.00542,0.608,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667381,2,26931,0,1,1,0,1,'2024-12-30 02:47:01',611109,'2024-12-30 02:47:01',733306,0,'','',30,0,0.1222,0.611,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=70% cpu2=62% cpu3=59%',''),(423667382,2,28617,0,1,1,2,1,'2024-12-30 02:47:01',612811,'2024-12-30 02:47:01',973422,0,'','',30,0,0.36061,0.612,2,'No process matching mysqld found : CRITICAL','',''),(423667383,2,26932,0,1,1,1,1,'2024-12-30 02:47:01',615256,'2024-12-30 02:47:02',284991,0,'','',30,0,0.66973,0.615,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423667384,2,26957,0,1,1,0,1,'2024-12-30 02:47:02',618756,'2024-12-30 02:47:02',857821,0,'','',30,0,0.23906,0.618,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667385,2,28631,0,1,1,0,1,'2024-12-30 02:47:05',653163,'2024-12-30 02:47:05',957882,0,'','',30,0,0.30472,0.653,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667386,2,23727,0,1,1,0,1,'2024-12-30 02:47:05',655199,'2024-12-30 02:47:06',653533,0,'','',30,0,0.99833,0.655,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253181642s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31720.56;1010000000;1010',''),(423667387,2,26974,0,1,1,0,1,'2024-12-30 02:47:15',700798,'2024-12-30 02:47:15',820362,0,'','',30,0,0.11956,0.7,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667388,2,23728,0,1,1,0,1,'2024-12-30 02:47:21',730801,'2024-12-30 02:47:21',758892,0,'','',30,0,0.02809,0.73,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667389,2,23729,0,1,1,3,1,'2024-12-30 02:47:16',704957,'2024-12-30 02:47:22',936801,0,'','',30,0,6.23184,0.704,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667390,2,26952,0,1,1,0,1,'2024-12-30 02:47:27',775907,'2024-12-30 02:47:27',783629,0,'','',30,0,0.00772,0.775,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667391,2,26969,0,1,1,0,1,'2024-12-30 02:47:30',801461,'2024-12-30 02:47:30',812997,0,'','',30,0,0.01154,0.801,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667392,2,27566,0,1,1,0,1,'2024-12-30 02:47:30',803553,'2024-12-30 02:47:30',871946,0,'','',30,0,0.06839,0.803,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667393,2,28625,0,1,1,2,1,'2024-12-30 02:47:30',804542,'2024-12-30 02:47:30',890263,0,'','',30,0,0.08572,0.804,2,'(null)','',''),(423667394,2,26947,0,1,1,1,1,'2024-12-30 02:47:31',808189,'2024-12-30 02:47:31',937537,0,'','',30,0,0.12935,0.808,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667395,2,26933,0,1,1,0,1,'2024-12-30 02:47:31',810519,'2024-12-30 02:47:32',229848,0,'','',30,0,0.41933,0.81,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=820291590s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423667396,2,28632,0,1,1,2,1,'2024-12-30 02:47:35',855973,'2024-12-30 02:47:35',940216,0,'','',30,0,0.08424,0.855,2,'(null)','',''),(423667397,2,28628,0,1,1,0,1,'2024-12-30 02:47:35',858039,'2024-12-30 02:47:35',981922,0,'','',30,0,0.12388,0.858,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667398,2,26945,0,1,1,0,1,'2024-12-30 02:47:35',860126,'2024-12-30 02:47:35',990333,0,'','',30,0,0.13021,0.86,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667399,2,26968,0,1,1,0,1,'2024-12-30 02:47:35',861070,'2024-12-30 02:47:36',0,0,'','',30,0,0.14868,0.861,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667400,2,26975,0,1,1,1,1,'2024-12-30 02:47:41',896100,'2024-12-30 02:47:42',562106,0,'','',30,0,0.66601,0.895,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667401,2,23730,0,1,1,2,1,'2024-12-30 02:47:43',900807,'2024-12-30 02:47:45',907564,0,'','',30,0,2.00676,0.9,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667402,2,26934,0,1,1,0,1,'2024-12-30 02:47:46',930306,'2024-12-30 02:47:47',6,0,'','',30,0,0.13928,0.93,0,'Load : 5.80 5.76 5.75 : OK','load_1_min=5.80;9;30 load_5_min=5.76;15;35 load_15_min=5.75;20;40',''),(423667403,2,28491,0,1,1,0,1,'2024-12-30 02:47:51',967060,'2024-12-30 02:47:52',302731,0,'','',30,0,0.33567,0.967,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394290133s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24452.08;10100000;10100000;0;10',''),(423667404,2,28626,0,1,1,0,1,'2024-12-30 02:47:55',999253,'2024-12-30 02:47:56',0,0,'','',30,0,0.01037,0.999,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667405,2,28618,0,1,1,0,1,'2024-12-30 02:47:56',217,'2024-12-30 02:47:56',122107,0,'','',30,0,0.12178,0,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667406,2,26948,0,1,1,0,1,'2024-12-30 02:47:56',1206,'2024-12-30 02:47:56',127895,0,'','',30,0,0.12563,0.002,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667407,2,26935,0,1,1,0,1,'2024-12-30 02:48:15',6,'2024-12-30 02:48:15',32468,0,'','',30,0,0.00929,0.067,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667408,2,26967,0,1,1,1,1,'2024-12-30 02:48:15',450,'2024-12-30 02:48:15',737753,0,'','',30,0,0.66747,0.07,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667409,2,26976,0,1,1,0,1,'2024-12-30 02:48:18',32189,'2024-12-30 02:48:18',425817,0,'','',30,0,0.34914,0.076,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394334497s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667410,2,26953,0,1,1,0,1,'2024-12-30 02:48:23',118217,'2024-12-30 02:48:23',242164,0,'','',30,0,0.12395,0.118,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667411,2,28619,0,1,1,0,1,'2024-12-30 02:48:24',145087,'2024-12-30 02:48:24',269650,0,'','',30,0,0.12456,0.145,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423667412,2,26928,0,1,1,3,1,'2024-12-30 02:48:18',7,'2024-12-30 02:48:24',314439,0,'','',30,0,6.23543,0.078,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667413,2,26949,0,1,1,1,1,'2024-12-30 02:48:24',147081,'2024-12-30 02:48:24',814529,0,'','',30,0,0.66745,0.147,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667414,2,28627,0,1,1,0,1,'2024-12-30 02:48:26',151827,'2024-12-30 02:48:26',478418,0,'','',30,0,0.32659,0.151,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394783829s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667415,2,28623,0,1,1,0,1,'2024-12-30 02:48:34',221869,'2024-12-30 02:48:34',356872,0,'','',30,0,0.135,0.221,0,'Load : 0.11 0.15 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423667416,2,28630,0,1,1,0,1,'2024-12-30 02:48:36',232137,'2024-12-30 02:48:36',354398,0,'','',30,0,0.12226,0.232,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667417,2,26964,0,1,1,0,1,'2024-12-30 02:48:38',236508,'2024-12-30 02:48:38',363029,0,'','',30,0,0.12652,0.236,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667418,2,26943,0,1,1,2,1,'2024-12-30 02:48:38',238524,'2024-12-30 02:48:38',372580,0,'','',30,0,0.13406,0.238,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667419,2,26951,0,1,1,0,1,'2024-12-30 02:48:38',239588,'2024-12-30 02:48:38',398376,0,'','',30,0,0.15879,0.239,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423667420,2,26962,0,1,1,0,1,'2024-12-30 02:48:38',241738,'2024-12-30 02:48:38',494009,0,'','',30,0,0.25227,0.241,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667421,2,26929,0,1,1,2,1,'2024-12-30 02:48:38',243221,'2024-12-30 02:48:40',249644,0,'','',30,0,2.00642,0.243,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667422,2,23725,0,1,1,3,1,'2024-12-30 02:48:34',223847,'2024-12-30 02:48:40',460998,0,'','',30,0,6.23715,0.223,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667423,2,26954,0,1,1,0,1,'2024-12-30 02:48:48',296085,'2024-12-30 02:48:48',419273,0,'','',30,0,0.12319,0.296,0,'/var: 36%left(17412MB/48432MB) (>10%) : OK','\'/var\'=31020MB;43589;46010;0;48432',''),(423667424,2,28280,0,1,1,0,1,'2024-12-30 02:48:50',318400,'2024-12-30 02:48:50',443741,0,'','',30,0,0.12534,0.318,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423667425,2,26977,0,1,1,0,1,'2024-12-30 02:48:50',320391,'2024-12-30 02:48:50',460205,0,'','',30,0,0.13981,0.32,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667426,2,26960,0,1,1,0,1,'2024-12-30 02:48:50',322656,'2024-12-30 02:48:50',461154,0,'','',30,0,0.1385,0.322,0,'Load : 1.20 1.39 1.42 : OK','load_1_min=1.20;2;6 load_5_min=1.39;3;7 load_15_min=1.42;4;9',''),(423667427,2,27343,0,1,1,0,1,'2024-12-30 02:48:50',324857,'2024-12-30 02:48:50',987062,0,'','',30,0,0.66221,0.324,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232270599s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667428,2,26978,0,1,1,0,1,'2024-12-30 02:48:53',329910,'2024-12-30 02:48:53',338729,0,'','',30,0,0.00882,0.329,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667429,2,26971,0,1,1,0,1,'2024-12-30 02:48:53',332246,'2024-12-30 02:48:53',454245,0,'','',30,0,0.122,0.332,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667430,2,28616,0,1,1,0,1,'2024-12-30 02:48:53',334452,'2024-12-30 02:48:53',693801,0,'','',30,0,0.35935,0.334,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667431,2,28620,0,1,1,1,1,'2024-12-30 02:48:53',336335,'2024-12-30 02:48:54',303,0,'','',30,0,0.66824,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667432,2,26965,0,1,1,0,1,'2024-12-30 02:48:55',372460,'2024-12-30 02:48:55',500303,0,'','',30,0,0.12784,0.372,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667433,2,28282,0,1,1,0,1,'2024-12-30 02:48:55',374430,'2024-12-30 02:48:55',510215,0,'','',30,0,0.13578,0.374,0,'Load : 0.07 0.13 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423667434,2,26970,0,1,1,0,1,'2024-12-30 02:48:55',376519,'2024-12-30 02:48:55',966161,0,'','',30,0,0.58964,0.376,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667435,2,23726,0,1,1,2,1,'2024-12-30 02:48:56',379291,'2024-12-30 02:48:58',386934,0,'','',30,0,2.00764,0.379,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667436,2,28637,0,1,1,0,1,'2024-12-30 02:49:10',444681,'2024-12-30 02:49:10',513192,0,'','',30,0,0.06851,0.444,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667437,2,26973,0,1,1,0,1,'2024-12-30 02:49:10',446758,'2024-12-30 02:49:10',567651,0,'','',30,0,0.12089,0.446,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667438,2,26961,0,1,1,0,1,'2024-12-30 02:49:11',451010,'2024-12-30 02:49:11',458143,0,'','',30,0,0.00713,0.45,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667439,2,26955,0,1,1,0,1,'2024-12-30 02:49:12',454018,'2024-12-30 02:49:12',575027,0,'','',30,0,0.12101,0.453,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=63%',''),(423667440,2,26950,0,1,1,0,1,'2024-12-30 02:49:13',458192,'2024-12-30 02:49:13',790253,0,'','',30,0,0.33206,0.458,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1393978008s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667441,2,26972,0,1,1,3,1,'2024-12-30 02:49:15',496530,'2024-12-30 02:49:15',615331,0,'','',30,0,0.1188,0.496,3,'Unknown storage : /disk1 : ERROR','',''),(423667442,2,26930,0,1,1,0,1,'2024-12-30 02:49:16',499714,'2024-12-30 02:49:16',624889,0,'','',30,0,0.12518,0.499,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667443,2,26944,0,1,1,0,1,'2024-12-30 02:49:16',501450,'2024-12-30 02:49:16',630094,0,'','',30,0,0.12864,0.501,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667444,2,26966,0,1,1,0,1,'2024-12-30 02:49:16',502781,'2024-12-30 02:49:16',631890,0,'','',30,0,0.12911,0.502,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=4%',''),(423667445,2,28622,0,1,1,0,1,'2024-12-30 02:49:16',505037,'2024-12-30 02:49:16',841685,0,'','',30,0,0.33665,0.505,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394298587s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.76;10100000;10100000;0;10',''),(423667446,2,28281,0,1,1,1,1,'2024-12-30 02:49:16',507252,'2024-12-30 02:49:17',177187,0,'','',30,0,0.66993,0.507,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667447,2,26956,0,1,1,1,1,'2024-12-30 02:49:16',509442,'2024-12-30 02:49:17',178166,0,'','',30,0,0.66872,0.509,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423667448,2,28629,0,1,1,0,1,'2024-12-30 02:49:33',609465,'2024-12-30 02:49:33',731635,0,'','',30,0,0.12217,0.609,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667449,2,26946,0,1,1,3,1,'2024-12-30 02:49:58',731475,'2024-12-30 02:49:58',858103,0,'','',30,0,0.12663,0.731,3,'Unknown storage : /raid0 : ERROR','',''),(423667450,2,26963,0,1,1,0,1,'2024-12-30 02:50:00',760054,'2024-12-30 02:50:00',805096,0,'','',30,0,0.04504,0.76,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667451,2,28624,0,1,1,0,1,'2024-12-30 02:50:00',761939,'2024-12-30 02:50:01',7,0,'','',30,0,0.31773,0.761,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667452,2,28284,0,1,1,0,1,'2024-12-30 02:50:01',765249,'2024-12-30 02:50:01',770920,0,'','',30,0,0.00567,0.765,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667453,2,26931,0,1,1,0,1,'2024-12-30 02:50:01',766275,'2024-12-30 02:50:01',890229,0,'','',30,0,0.12395,0.766,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423667454,2,28617,0,1,1,2,1,'2024-12-30 02:50:01',768239,'2024-12-30 02:50:02',129420,0,'','',30,0,0.36118,0.768,2,'No process matching mysqld found : CRITICAL','',''),(423667455,2,26932,0,1,1,1,1,'2024-12-30 02:50:01',770350,'2024-12-30 02:50:02',454294,0,'','',30,0,0.68394,0.77,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423667456,2,26957,0,1,1,0,1,'2024-12-30 02:50:02',773541,'2024-12-30 02:50:03',647,0,'','',30,0,0.23854,0.773,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667457,2,28631,0,1,1,0,1,'2024-12-30 02:50:05',799922,'2024-12-30 02:50:06',103921,0,'','',30,0,0.304,0.799,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667458,2,23727,0,1,1,0,1,'2024-12-30 02:50:05',801956,'2024-12-30 02:50:06',793134,0,'','',30,0,0.99118,0.801,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1253199658s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31808.88;1010000000;1010',''),(423667459,2,26974,0,1,1,0,1,'2024-12-30 02:50:15',873532,'2024-12-30 02:50:15',993491,0,'','',30,0,0.11996,0.873,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667460,2,23728,0,1,1,0,1,'2024-12-30 02:50:21',898544,'2024-12-30 02:50:21',925873,0,'','',30,0,0.02733,0.898,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667461,2,23729,0,1,1,3,1,'2024-12-30 02:50:16',877704,'2024-12-30 02:50:23',109760,0,'','',30,0,6.23206,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667462,2,26952,0,1,1,0,1,'2024-12-30 02:50:27',930551,'2024-12-30 02:50:27',938197,0,'','',30,0,0.00765,0.93,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667463,2,26969,0,1,1,0,1,'2024-12-30 02:50:30',967063,'2024-12-30 02:50:30',976936,0,'','',30,0,0.00987,0.967,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667464,2,27566,0,1,1,0,1,'2024-12-30 02:50:30',969059,'2024-12-30 02:50:31',3,0,'','',30,0,0.07005,0.969,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667465,2,28625,0,1,1,2,1,'2024-12-30 02:50:30',971311,'2024-12-30 02:50:31',23597,0,'','',30,0,0.08474,0.971,2,'(null)','',''),(423667466,2,26947,0,1,1,1,1,'2024-12-30 02:50:31',974470,'2024-12-30 02:50:32',103194,0,'','',30,0,0.12872,0.974,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667467,2,26933,0,1,1,0,1,'2024-12-30 02:50:31',976543,'2024-12-30 02:50:32',418773,0,'','',30,0,0.44223,0.976,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820309608s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667468,2,28632,0,1,1,2,1,'2024-12-30 02:50:35',9397,'2024-12-30 02:50:35',106417,0,'','',30,0,0.08415,0.022,2,'(null)','',''),(423667469,2,28628,0,1,1,0,1,'2024-12-30 02:50:35',10414,'2024-12-30 02:50:35',149788,0,'','',30,0,0.12553,0.024,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667470,2,26945,0,1,1,0,1,'2024-12-30 02:50:35',11529,'2024-12-30 02:50:35',155079,0,'','',30,0,0.12867,0.026,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667471,2,26968,0,1,1,0,1,'2024-12-30 02:50:35',2,'2024-12-30 02:50:35',175006,0,'','',30,0,0.14638,0.028,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667472,2,26975,0,1,1,1,1,'2024-12-30 02:50:41',24451,'2024-12-30 02:50:41',725588,0,'','',30,0,0.66799,0.057,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667473,2,23730,0,1,1,2,1,'2024-12-30 02:50:43',25730,'2024-12-30 02:50:45',28419,0,'','',30,0,2.0052,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667474,2,26934,0,1,1,0,1,'2024-12-30 02:50:46',58,'2024-12-30 02:50:46',212561,0,'','',30,0,0.13959,0.072,0,'Load : 5.89 5.83 5.77 : OK','load_1_min=5.89;9;30 load_5_min=5.83;15;35 load_15_min=5.77;20;40',''),(423667475,2,28491,0,1,1,0,1,'2024-12-30 02:50:51',0,'2024-12-30 02:50:51',420614,0,'','',30,0,0.3354,0.085,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394308045s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24496;10100000;10100000;0;10000',''),(423667476,2,28626,0,1,1,0,1,'2024-12-30 02:50:55',101343,'2024-12-30 02:50:55',107143,0,'','',30,0,0.0058,0.101,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667477,2,28618,0,1,1,0,1,'2024-12-30 02:50:56',104490,'2024-12-30 02:50:56',229452,0,'','',30,0,0.12496,0.104,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667478,2,26948,0,1,1,0,1,'2024-12-30 02:50:56',107564,'2024-12-30 02:50:56',233868,0,'','',30,0,0.1263,0.107,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667479,2,26935,0,1,1,0,1,'2024-12-30 02:51:15',192412,'2024-12-30 02:51:15',203111,0,'','',30,0,0.0107,0.192,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667480,2,26967,0,1,1,1,1,'2024-12-30 02:51:15',194482,'2024-12-30 02:51:15',865871,0,'','',30,0,0.67139,0.194,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667481,2,26976,0,1,1,0,1,'2024-12-30 02:51:18',201920,'2024-12-30 02:51:18',548328,0,'','',30,0,0.34641,0.201,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394352510s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667482,2,26953,0,1,1,0,1,'2024-12-30 02:51:23',230730,'2024-12-30 02:51:23',354066,0,'','',30,0,0.12334,0.23,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667483,2,28619,0,1,1,0,1,'2024-12-30 02:51:24',247376,'2024-12-30 02:51:24',372147,0,'','',30,0,0.12477,0.247,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423667484,2,26928,0,1,1,3,1,'2024-12-30 02:51:18',203822,'2024-12-30 02:51:24',439488,0,'','',30,0,6.23567,0.203,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667485,2,26949,0,1,1,1,1,'2024-12-30 02:51:24',249375,'2024-12-30 02:51:24',920748,0,'','',30,0,0.67137,0.249,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667486,2,28627,0,1,1,0,1,'2024-12-30 02:51:26',255156,'2024-12-30 02:51:26',580053,0,'','',30,0,0.3249,0.255,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394801839s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423667487,2,28623,0,1,1,0,1,'2024-12-30 02:51:34',311642,'2024-12-30 02:51:34',445455,0,'','',30,0,0.13381,0.311,0,'Load : 0.24 0.15 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423667488,2,28630,0,1,1,0,1,'2024-12-30 02:51:36',320534,'2024-12-30 02:51:36',442055,0,'','',30,0,0.12152,0.32,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667489,2,26964,0,1,1,0,1,'2024-12-30 02:51:38',324844,'2024-12-30 02:51:38',451406,0,'','',30,0,0.12656,0.324,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667490,2,26943,0,1,1,2,1,'2024-12-30 02:51:38',326919,'2024-12-30 02:51:38',455221,0,'','',30,0,0.1283,0.326,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667491,2,26951,0,1,1,0,1,'2024-12-30 02:51:38',328852,'2024-12-30 02:51:38',484139,0,'','',30,0,0.15529,0.328,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.05;4;9',''),(423667492,2,26962,0,1,1,0,1,'2024-12-30 02:51:38',329554,'2024-12-30 02:51:38',572361,0,'','',30,0,0.24281,0.329,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667493,2,26929,0,1,1,2,1,'2024-12-30 02:51:38',331791,'2024-12-30 02:51:40',338671,0,'','',30,0,2.00688,0.331,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667494,2,23725,0,1,1,3,1,'2024-12-30 02:51:34',313651,'2024-12-30 02:51:40',548253,0,'','',30,0,6.2346,0.313,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667495,2,26954,0,1,1,0,1,'2024-12-30 02:51:48',407858,'2024-12-30 02:51:48',531519,0,'','',30,0,0.12366,0.407,0,'/var: 36%left(17412MB/48432MB) (>10%) : OK','\'/var\'=31020MB;43589;46010;0;48432',''),(423667496,2,28280,0,1,1,0,1,'2024-12-30 02:51:50',418179,'2024-12-30 02:51:50',547215,0,'','',30,0,0.12904,0.418,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423667497,2,26960,0,1,1,0,1,'2024-12-30 02:51:50',422464,'2024-12-30 02:51:50',566318,0,'','',30,0,0.14385,0.422,0,'Load : 1.54 1.50 1.46 : OK','load_1_min=1.54;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423667498,2,26977,0,1,1,0,1,'2024-12-30 02:51:50',420386,'2024-12-30 02:51:50',567381,0,'','',30,0,0.14699,0.42,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667499,2,27343,0,1,1,0,1,'2024-12-30 02:51:50',424949,'2024-12-30 02:51:51',0,0,'','',30,0,0.66345,0.424,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232288611s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667500,2,26978,0,1,1,0,1,'2024-12-30 02:51:53',431766,'2024-12-30 02:51:53',440253,0,'','',30,0,0.00849,0.431,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667501,2,26971,0,1,1,0,1,'2024-12-30 02:51:53',434109,'2024-12-30 02:51:53',556000,0,'','',30,0,0.12189,0.434,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667502,2,28616,0,1,1,0,1,'2024-12-30 02:51:53',435720,'2024-12-30 02:51:53',801235,0,'','',30,0,0.36551,0.435,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667503,2,28620,0,1,1,1,1,'2024-12-30 02:51:53',436628,'2024-12-30 02:51:54',103733,0,'','',30,0,0.6671,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667504,2,26965,0,1,1,0,1,'2024-12-30 02:51:55',488937,'2024-12-30 02:51:55',617675,0,'','',30,0,0.12874,0.488,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667505,2,28282,0,1,1,0,1,'2024-12-30 02:51:55',491199,'2024-12-30 02:51:55',626940,0,'','',30,0,0.13574,0.491,0,'Load : 0.15 0.13 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423667506,2,26970,0,1,1,0,1,'2024-12-30 02:51:55',493470,'2024-12-30 02:51:56',109394,0,'','',30,0,0.61592,0.493,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667507,2,23726,0,1,1,2,1,'2024-12-30 02:51:56',496275,'2024-12-30 02:51:58',502860,0,'','',30,0,2.00658,0.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667508,2,28637,0,1,1,0,1,'2024-12-30 02:52:10',578651,'2024-12-30 02:52:10',648311,0,'','',30,0,0.06966,0.578,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667509,2,26973,0,1,1,0,1,'2024-12-30 02:52:10',580575,'2024-12-30 02:52:10',703245,0,'','',30,0,0.12267,0.58,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667510,2,26961,0,1,1,0,1,'2024-12-30 02:52:11',584100,'2024-12-30 02:52:11',591720,0,'','',30,0,0.00762,0.584,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667511,2,26955,0,1,1,0,1,'2024-12-30 02:52:12',587124,'2024-12-30 02:52:12',708871,0,'','',30,0,0.12175,0.587,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=61%',''),(423667512,2,26950,0,1,1,0,1,'2024-12-30 02:52:13',590375,'2024-12-30 02:52:13',917858,0,'','',30,0,0.32748,0.59,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1393996024s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667513,2,26972,0,1,1,3,1,'2024-12-30 02:52:15',609871,'2024-12-30 02:52:15',730409,0,'','',30,0,0.12054,0.609,3,'Unknown storage : /disk1 : ERROR','',''),(423667514,2,26930,0,1,1,0,1,'2024-12-30 02:52:16',613143,'2024-12-30 02:52:16',739598,0,'','',30,0,0.12646,0.613,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667515,2,26944,0,1,1,0,1,'2024-12-30 02:52:16',615208,'2024-12-30 02:52:16',746123,0,'','',30,0,0.13092,0.615,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667516,2,26966,0,1,1,0,1,'2024-12-30 02:52:16',617399,'2024-12-30 02:52:16',746524,0,'','',30,0,0.12912,0.617,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423667517,2,28622,0,1,1,0,1,'2024-12-30 02:52:16',619542,'2024-12-30 02:52:16',956139,0,'','',30,0,0.3366,0.619,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394316599s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24496.72;10100000;10100000;0;10',''),(423667518,2,28281,0,1,1,1,1,'2024-12-30 02:52:16',620106,'2024-12-30 02:52:17',289778,0,'','',30,0,0.66967,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667519,2,26956,0,1,1,1,1,'2024-12-30 02:52:16',622036,'2024-12-30 02:52:17',290179,0,'','',30,0,0.66814,0.622,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423667520,2,28629,0,1,1,0,1,'2024-12-30 02:52:33',706460,'2024-12-30 02:52:33',828472,0,'','',30,0,0.12201,0.706,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667521,2,26946,0,1,1,3,1,'2024-12-30 02:52:58',842776,'2024-12-30 02:52:58',968036,0,'','',30,0,0.12526,0.842,3,'Unknown storage : /raid0 : ERROR','',''),(423667522,2,26963,0,1,1,0,1,'2024-12-30 02:53:00',875343,'2024-12-30 02:53:00',919906,0,'','',30,0,0.04456,0.875,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667523,2,28624,0,1,1,0,1,'2024-12-30 02:53:00',877367,'2024-12-30 02:53:01',178180,0,'','',30,0,0.30081,0.877,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667524,2,28284,0,1,1,0,1,'2024-12-30 02:53:01',880587,'2024-12-30 02:53:01',886138,0,'','',30,0,0.00555,0.88,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667525,2,26931,0,1,1,0,1,'2024-12-30 02:53:01',882930,'2024-12-30 02:53:02',3413,0,'','',30,0,0.12359,0.882,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=66% cpu2=65% cpu3=58%',''),(423667526,2,28617,0,1,1,2,1,'2024-12-30 02:53:01',884442,'2024-12-30 02:53:02',244978,0,'','',30,0,0.36054,0.884,2,'No process matching mysqld found : CRITICAL','',''),(423667527,2,26932,0,1,1,1,1,'2024-12-30 02:53:01',886420,'2024-12-30 02:53:02',555847,0,'','',30,0,0.66943,0.886,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423667528,2,26957,0,1,1,0,1,'2024-12-30 02:53:02',888805,'2024-12-30 02:53:03',126812,0,'','',30,0,0.23801,0.888,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667529,2,28631,0,1,1,0,1,'2024-12-30 02:53:05',925403,'2024-12-30 02:53:06',234773,0,'','',30,0,0.30937,0.925,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667530,2,23727,0,1,1,0,1,'2024-12-30 02:53:05',927471,'2024-12-30 02:53:06',938968,0,'','',30,0,1.0115,0.927,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1253217672s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31957.84;1010000000;1010',''),(423667531,2,26974,0,1,1,0,1,'2024-12-30 02:53:15',4697,'2024-12-30 02:53:15',131757,0,'','',30,0,0.12063,0.011,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667532,2,23728,0,1,1,0,1,'2024-12-30 02:53:21',11867,'2024-12-30 02:53:21',310,0,'','',30,0,0.01956,0.027,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667533,2,23729,0,1,1,3,1,'2024-12-30 02:53:16',6836,'2024-12-30 02:53:22',247337,0,'','',30,0,6.23207,0.015,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667534,2,26952,0,1,1,0,1,'2024-12-30 02:53:27',360,'2024-12-30 02:53:27',50,0,'','',30,0,0.00778,0.055,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667535,2,26969,0,1,1,0,1,'2024-12-30 02:53:30',421,'2024-12-30 02:53:30',31497,0,'','',30,0,0.01082,0.064,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667536,2,27566,0,1,1,0,1,'2024-12-30 02:53:30',3504,'2024-12-30 02:53:30',138784,0,'','',30,0,0.07218,0.066,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667537,2,28625,0,1,1,2,1,'2024-12-30 02:53:30',6,'2024-12-30 02:53:30',153257,0,'','',30,0,0.08452,0.068,2,'(null)','',''),(423667538,2,26947,0,1,1,1,1,'2024-12-30 02:53:31',29475,'2024-12-30 02:53:31',201395,0,'','',30,0,0.12995,0.071,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667539,2,26933,0,1,1,0,1,'2024-12-30 02:53:31',468,'2024-12-30 02:53:31',453037,0,'','',30,0,0.38054,0.072,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=820327519s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667540,2,28632,0,1,1,2,1,'2024-12-30 02:53:35',100140,'2024-12-30 02:53:35',184408,0,'','',30,0,0.08427,0.1,2,'(null)','',''),(423667541,2,28628,0,1,1,0,1,'2024-12-30 02:53:35',102145,'2024-12-30 02:53:35',226892,0,'','',30,0,0.12475,0.102,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667542,2,26945,0,1,1,0,1,'2024-12-30 02:53:35',104271,'2024-12-30 02:53:35',232807,0,'','',30,0,0.12854,0.104,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667543,2,26968,0,1,1,0,1,'2024-12-30 02:53:35',106493,'2024-12-30 02:53:35',253719,0,'','',30,0,0.14723,0.106,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667544,2,26975,0,1,1,1,1,'2024-12-30 02:53:41',127116,'2024-12-30 02:53:41',792923,0,'','',30,0,0.66581,0.127,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667545,2,23730,0,1,1,2,1,'2024-12-30 02:53:43',131452,'2024-12-30 02:53:45',137731,0,'','',30,0,2.00628,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667546,2,26934,0,1,1,0,1,'2024-12-30 02:53:46',160958,'2024-12-30 02:53:46',302324,0,'','',30,0,0.14137,0.16,0,'Load : 6.30 5.92 5.80 : OK','load_1_min=6.30;9;30 load_5_min=5.92;15;35 load_15_min=5.80;20;40',''),(423667547,2,28491,0,1,1,0,1,'2024-12-30 02:53:51',187068,'2024-12-30 02:53:51',526721,0,'','',30,0,0.33965,0.187,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394326055s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24534.24;10100000;10100000;0;10',''),(423667548,2,28626,0,1,1,0,1,'2024-12-30 02:53:55',224341,'2024-12-30 02:53:55',230043,0,'','',30,0,0.0057,0.224,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667549,2,28618,0,1,1,0,1,'2024-12-30 02:53:56',226551,'2024-12-30 02:53:56',348276,0,'','',30,0,0.12172,0.226,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667550,2,26948,0,1,1,0,1,'2024-12-30 02:53:56',228595,'2024-12-30 02:53:56',353669,0,'','',30,0,0.12507,0.228,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667551,2,26935,0,1,1,0,1,'2024-12-30 02:54:15',325698,'2024-12-30 02:54:15',340429,0,'','',30,0,0.01473,0.325,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%','rta=0.455ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667552,2,26967,0,1,1,1,1,'2024-12-30 02:54:15',327893,'2024-12-30 02:54:15',996828,0,'','',30,0,0.66893,0.327,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423667553,2,26976,0,1,1,0,1,'2024-12-30 02:54:18',332194,'2024-12-30 02:54:18',672953,0,'','',30,0,0.34076,0.332,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394370525s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667554,2,26953,0,1,1,0,1,'2024-12-30 02:54:23',378534,'2024-12-30 02:54:23',502705,0,'','',30,0,0.12417,0.378,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667555,2,28619,0,1,1,0,1,'2024-12-30 02:54:24',402437,'2024-12-30 02:54:24',526426,0,'','',30,0,0.12399,0.402,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423667556,2,26928,0,1,1,3,1,'2024-12-30 02:54:18',333266,'2024-12-30 02:54:24',570752,0,'','',30,0,6.23749,0.333,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667557,2,26949,0,1,1,1,1,'2024-12-30 02:54:24',404394,'2024-12-30 02:54:25',30777,0,'','',30,0,0.66968,0.404,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667558,2,28627,0,1,1,0,1,'2024-12-30 02:54:26',409221,'2024-12-30 02:54:26',748123,0,'','',30,0,0.3389,0.409,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394819854s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423667559,2,28623,0,1,1,0,1,'2024-12-30 02:54:34',466714,'2024-12-30 02:54:34',600833,0,'','',30,0,0.13412,0.466,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423667560,2,28630,0,1,1,0,1,'2024-12-30 02:54:36',474382,'2024-12-30 02:54:36',596211,0,'','',30,0,0.12183,0.474,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667561,2,26964,0,1,1,0,1,'2024-12-30 02:54:38',478698,'2024-12-30 02:54:38',607322,0,'','',30,0,0.12862,0.478,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667562,2,26943,0,1,1,2,1,'2024-12-30 02:54:38',479754,'2024-12-30 02:54:38',608137,0,'','',30,0,0.12838,0.479,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667563,2,26951,0,1,1,0,1,'2024-12-30 02:54:38',481835,'2024-12-30 02:54:38',641147,0,'','',30,0,0.15931,0.481,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.04;4;9',''),(423667564,2,26962,0,1,1,0,1,'2024-12-30 02:54:38',482661,'2024-12-30 02:54:38',722124,0,'','',30,0,0.23946,0.482,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667565,2,26929,0,1,1,2,1,'2024-12-30 02:54:38',485195,'2024-12-30 02:54:40',491247,0,'','',30,0,2.00605,0.485,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667566,2,23725,0,1,1,3,1,'2024-12-30 02:54:34',468712,'2024-12-30 02:54:40',704119,0,'','',30,0,6.23541,0.468,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667567,2,26954,0,1,1,0,1,'2024-12-30 02:54:48',542066,'2024-12-30 02:54:48',666147,0,'','',30,0,0.12408,0.541,0,'/var: 36%left(17411MB/48432MB) (>10%) : OK','\'/var\'=31021MB;43589;46010;0;48432',''),(423667568,2,28280,0,1,1,0,1,'2024-12-30 02:54:50',569625,'2024-12-30 02:54:50',693762,0,'','',30,0,0.12414,0.569,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423667569,2,26960,0,1,1,0,1,'2024-12-30 02:54:50',571591,'2024-12-30 02:54:50',711147,0,'','',30,0,0.13956,0.571,0,'Load : 1.40 1.47 1.45 : OK','load_1_min=1.40;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423667570,2,26977,0,1,1,0,1,'2024-12-30 02:54:50',573799,'2024-12-30 02:54:50',712930,0,'','',30,0,0.13913,0.573,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667571,2,27343,0,1,1,0,1,'2024-12-30 02:54:50',574762,'2024-12-30 02:54:51',247949,0,'','',30,0,0.67319,0.574,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232306626s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423667572,2,26978,0,1,1,0,1,'2024-12-30 02:54:53',580531,'2024-12-30 02:54:53',590818,0,'','',30,0,0.01029,0.58,0,'OK - 192.168.77.208: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667573,2,26971,0,1,1,0,1,'2024-12-30 02:54:53',582544,'2024-12-30 02:54:53',711241,0,'','',30,0,0.1287,0.582,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667574,2,28616,0,1,1,0,1,'2024-12-30 02:54:53',583562,'2024-12-30 02:54:53',941705,0,'','',30,0,0.35814,0.583,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667575,2,28620,0,1,1,1,1,'2024-12-30 02:54:53',584425,'2024-12-30 02:54:54',263812,0,'','',30,0,0.67939,0.584,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667576,2,28282,0,1,1,0,1,'2024-12-30 02:54:55',613751,'2024-12-30 02:54:55',748648,0,'','',30,0,0.1349,0.613,0,'Load : 0.00 0.07 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423667577,2,26965,0,1,1,0,1,'2024-12-30 02:54:55',611727,'2024-12-30 02:54:55',758783,0,'','',30,0,0.14706,0.611,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667578,2,26970,0,1,1,0,1,'2024-12-30 02:54:55',615987,'2024-12-30 02:54:56',185253,0,'','',30,0,0.56927,0.615,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667579,2,23726,0,1,1,2,1,'2024-12-30 02:54:56',619189,'2024-12-30 02:54:58',626673,0,'','',30,0,2.00748,0.619,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667580,2,28637,0,1,1,0,1,'2024-12-30 02:55:10',695779,'2024-12-30 02:55:10',737862,0,'','',30,0,0.04208,0.695,0,'SNMP OK - 215','iso.3.6.1.4.1.21695.1.2.2.4.2=215;;;;',''),(423667581,2,26973,0,1,1,0,1,'2024-12-30 02:55:10',697891,'2024-12-30 02:55:10',819945,0,'','',30,0,0.12205,0.697,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667582,2,26961,0,1,1,0,1,'2024-12-30 02:55:11',702158,'2024-12-30 02:55:11',709851,0,'','',30,0,0.00769,0.702,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667583,2,26955,0,1,1,0,1,'2024-12-30 02:55:12',705326,'2024-12-30 02:55:12',827942,0,'','',30,0,0.12262,0.705,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=68%',''),(423667584,2,26950,0,1,1,0,1,'2024-12-30 02:55:13',709560,'2024-12-30 02:55:14',16201,0,'','',30,0,0.32795,0.709,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394014039s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667585,2,26972,0,1,1,3,1,'2024-12-30 02:55:15',729965,'2024-12-30 02:55:15',851213,0,'','',30,0,0.12125,0.729,3,'Unknown storage : /disk1 : ERROR','',''),(423667586,2,26930,0,1,1,0,1,'2024-12-30 02:55:16',734223,'2024-12-30 02:55:16',859130,0,'','',30,0,0.12491,0.734,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667587,2,26944,0,1,1,0,1,'2024-12-30 02:55:16',736143,'2024-12-30 02:55:16',867136,0,'','',30,0,0.13099,0.736,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667588,2,26966,0,1,1,0,1,'2024-12-30 02:55:16',737283,'2024-12-30 02:55:16',868319,0,'','',30,0,0.13104,0.737,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423667589,2,28622,0,1,1,0,1,'2024-12-30 02:55:16',739407,'2024-12-30 02:55:17',0,0,'','',30,0,0.34103,0.739,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394334610s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24324.48;10100000;10100000;0;10',''),(423667590,2,28281,0,1,1,1,1,'2024-12-30 02:55:16',741613,'2024-12-30 02:55:17',412684,0,'','',30,0,0.67107,0.741,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667591,2,26956,0,1,1,1,1,'2024-12-30 02:55:16',743428,'2024-12-30 02:55:17',413018,0,'','',30,0,0.66959,0.743,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423667592,2,28629,0,1,1,0,1,'2024-12-30 02:55:33',851599,'2024-12-30 02:55:33',974254,0,'','',30,0,0.12266,0.851,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667593,2,26946,0,1,1,3,1,'2024-12-30 02:55:58',968974,'2024-12-30 02:55:59',0,0,'','',30,0,0.12557,0.968,3,'Unknown storage : /raid0 : ERROR','',''),(423667594,2,26963,0,1,1,0,1,'2024-12-30 02:56:00',1259,'2024-12-30 02:56:00',5,0,'','',30,0,0.05695,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667595,2,28624,0,1,1,0,1,'2024-12-30 02:56:00',2277,'2024-12-30 02:56:00',305221,0,'','',30,0,0.30088,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667596,2,28284,0,1,1,0,1,'2024-12-30 02:56:01',0,'2024-12-30 02:56:01',6183,0,'','',30,0,0.00554,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667597,2,26931,0,1,1,0,1,'2024-12-30 02:56:01',71,'2024-12-30 02:56:01',134035,0,'','',30,0,0.12324,0.01,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=60%',''),(423667598,2,28617,0,1,1,2,1,'2024-12-30 02:56:01',77,'2024-12-30 02:56:01',371214,0,'','',30,0,0.35963,0.011,2,'No process matching mysqld found : CRITICAL','',''),(423667599,2,26932,0,1,1,1,1,'2024-12-30 02:56:01',5918,'2024-12-30 02:56:01',684872,0,'','',30,0,0.67144,0.013,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423667600,2,26957,0,1,1,0,1,'2024-12-30 02:56:02',13,'2024-12-30 02:56:02',254167,0,'','',30,0,0.23833,0.015,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667601,2,28631,0,1,1,0,1,'2024-12-30 02:56:05',4,'2024-12-30 02:56:05',367571,0,'','',30,0,0.31833,0.049,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667602,2,23727,0,1,1,0,1,'2024-12-30 02:56:05',5,'2024-12-30 02:56:06',2146,0,'','',30,0,0.98213,0.059,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253235587s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31821.12;1010000000;1010',''),(423667603,2,26974,0,1,1,0,1,'2024-12-30 02:56:15',0,'2024-12-30 02:56:15',320787,0,'','',30,0,0.23559,0.085,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667604,2,23728,0,1,1,0,1,'2024-12-30 02:56:21',114783,'2024-12-30 02:56:21',145981,0,'','',30,0,0.0312,0.114,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%','rta=0.783ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667605,2,23729,0,1,1,3,1,'2024-12-30 02:56:16',0,'2024-12-30 02:56:22',328533,0,'','',30,0,6.23904,0.089,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667606,2,26952,0,1,1,0,1,'2024-12-30 02:56:27',152226,'2024-12-30 02:56:27',160065,0,'','',30,0,0.00784,0.152,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667607,2,26969,0,1,1,0,1,'2024-12-30 02:56:30',169098,'2024-12-30 02:56:30',179071,0,'','',30,0,0.00997,0.168,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667608,2,27566,0,1,1,0,1,'2024-12-30 02:56:30',171037,'2024-12-30 02:56:30',213464,0,'','',30,0,0.04243,0.171,0,'SNMP OK - 373','iso.3.6.1.4.1.21695.1.2.2.4.1=373;;;;',''),(423667609,2,28625,0,1,1,2,1,'2024-12-30 02:56:30',173196,'2024-12-30 02:56:30',258383,0,'','',30,0,0.08519,0.173,2,'(null)','',''),(423667610,2,26947,0,1,1,1,1,'2024-12-30 02:56:31',176445,'2024-12-30 02:56:31',303832,0,'','',30,0,0.12739,0.176,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667611,2,26933,0,1,1,0,1,'2024-12-30 02:56:31',178676,'2024-12-30 02:56:31',613895,0,'','',30,0,0.43522,0.178,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820345531s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667612,2,28632,0,1,1,2,1,'2024-12-30 02:56:35',196299,'2024-12-30 02:56:35',279899,0,'','',30,0,0.0836,0.196,2,'(null)','',''),(423667613,2,28628,0,1,1,0,1,'2024-12-30 02:56:35',198344,'2024-12-30 02:56:35',320770,0,'','',30,0,0.12243,0.198,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667614,2,26945,0,1,1,0,1,'2024-12-30 02:56:35',200501,'2024-12-30 02:56:35',328555,0,'','',30,0,0.12805,0.2,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667615,2,26968,0,1,1,0,1,'2024-12-30 02:56:35',201505,'2024-12-30 02:56:35',355740,0,'','',30,0,0.15424,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667616,2,26975,0,1,1,1,1,'2024-12-30 02:56:41',215947,'2024-12-30 02:56:41',882213,0,'','',30,0,0.66627,0.215,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667617,2,23730,0,1,1,2,1,'2024-12-30 02:56:43',222464,'2024-12-30 02:56:45',228056,0,'','',30,0,2.00559,0.222,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667618,2,26934,0,1,1,0,1,'2024-12-30 02:56:46',250243,'2024-12-30 02:56:46',389518,0,'','',30,0,0.13928,0.25,0,'Load : 6.01 5.76 5.74 : OK','load_1_min=6.01;9;30 load_5_min=5.76;15;35 load_15_min=5.74;20;40',''),(423667619,2,28491,0,1,1,0,1,'2024-12-30 02:56:51',276148,'2024-12-30 02:56:51',613487,0,'','',30,0,0.33734,0.276,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394344064s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.8;10100000;10100000;0;100',''),(423667620,2,28626,0,1,1,0,1,'2024-12-30 02:56:55',305577,'2024-12-30 02:56:55',310905,0,'','',30,0,0.00533,0.305,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667621,2,28618,0,1,1,0,1,'2024-12-30 02:56:56',309788,'2024-12-30 02:56:56',432740,0,'','',30,0,0.12295,0.309,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667622,2,26948,0,1,1,0,1,'2024-12-30 02:56:56',311499,'2024-12-30 02:56:56',437687,0,'','',30,0,0.12619,0.311,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667623,2,26935,0,1,1,0,1,'2024-12-30 02:57:15',412540,'2024-12-30 02:57:15',423439,0,'','',30,0,0.0109,0.412,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667624,2,26967,0,1,1,1,1,'2024-12-30 02:57:15',414651,'2024-12-30 02:57:16',0,0,'','',30,0,0.66831,0.414,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423667625,2,26976,0,1,1,0,1,'2024-12-30 02:57:18',422280,'2024-12-30 02:57:18',766317,0,'','',30,0,0.34404,0.422,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394388536s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667626,2,26953,0,1,1,0,1,'2024-12-30 02:57:23',468728,'2024-12-30 02:57:23',593037,0,'','',30,0,0.12431,0.468,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667627,2,28619,0,1,1,0,1,'2024-12-30 02:57:24',484135,'2024-12-30 02:57:24',609450,0,'','',30,0,0.12532,0.484,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423667628,2,26928,0,1,1,3,1,'2024-12-30 02:57:18',424527,'2024-12-30 02:57:24',657003,0,'','',30,0,6.23248,0.424,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667629,2,26949,0,1,1,1,1,'2024-12-30 02:57:24',486197,'2024-12-30 02:57:25',158573,0,'','',30,0,0.67238,0.486,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667630,2,28627,0,1,1,0,1,'2024-12-30 02:57:26',496324,'2024-12-30 02:57:26',825325,0,'','',30,0,0.329,0.496,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394837863s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423667631,2,28623,0,1,1,0,1,'2024-12-30 02:57:34',553838,'2024-12-30 02:57:34',688305,0,'','',30,0,0.13447,0.553,0,'Load : 0.25 0.17 0.11 : OK','load_1_min=0.25;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423667632,2,28630,0,1,1,0,1,'2024-12-30 02:57:36',566813,'2024-12-30 02:57:36',688645,0,'','',30,0,0.12183,0.566,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667633,2,26964,0,1,1,0,1,'2024-12-30 02:57:38',571315,'2024-12-30 02:57:38',698549,0,'','',30,0,0.12723,0.571,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15454MB;176685;178488;0;180291',''),(423667634,2,26943,0,1,1,2,1,'2024-12-30 02:57:38',572372,'2024-12-30 02:57:38',702835,0,'','',30,0,0.13046,0.572,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667635,2,26951,0,1,1,0,1,'2024-12-30 02:57:38',574386,'2024-12-30 02:57:38',730189,0,'','',30,0,0.1558,0.574,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423667636,2,26962,0,1,1,0,1,'2024-12-30 02:57:38',576591,'2024-12-30 02:57:38',815643,0,'','',30,0,0.23905,0.576,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667637,2,26929,0,1,1,2,1,'2024-12-30 02:57:38',578785,'2024-12-30 02:57:40',584860,0,'','',30,0,2.00608,0.578,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667638,2,23725,0,1,1,3,1,'2024-12-30 02:57:34',555852,'2024-12-30 02:57:40',791513,0,'','',30,0,6.23566,0.555,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667639,2,26954,0,1,1,0,1,'2024-12-30 02:57:48',636407,'2024-12-30 02:57:48',760352,0,'','',30,0,0.12394,0.636,0,'/var: 36%left(17411MB/48432MB) (>10%) : OK','\'/var\'=31021MB;43589;46010;0;48432',''),(423667640,2,28280,0,1,1,0,1,'2024-12-30 02:57:50',664742,'2024-12-30 02:57:50',789710,0,'','',30,0,0.12497,0.664,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423667641,2,26960,0,1,1,0,1,'2024-12-30 02:57:50',666782,'2024-12-30 02:57:50',806511,0,'','',30,0,0.13973,0.666,0,'Load : 1.29 1.42 1.43 : OK','load_1_min=1.29;2;6 load_5_min=1.42;3;7 load_15_min=1.43;4;9',''),(423667642,2,26977,0,1,1,0,1,'2024-12-30 02:57:50',668925,'2024-12-30 02:57:50',811801,0,'','',30,0,0.14288,0.668,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667643,2,27343,0,1,1,0,1,'2024-12-30 02:57:50',670572,'2024-12-30 02:57:51',332380,0,'','',30,0,0.66181,0.67,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232324636s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667644,2,26978,0,1,1,0,1,'2024-12-30 02:57:53',675022,'2024-12-30 02:57:53',685828,0,'','',30,0,0.01081,0.674,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667645,2,26971,0,1,1,0,1,'2024-12-30 02:57:53',676045,'2024-12-30 02:57:53',798190,0,'','',30,0,0.12215,0.676,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667646,2,28616,0,1,1,0,1,'2024-12-30 02:57:53',678178,'2024-12-30 02:57:54',16101,0,'','',30,0,0.35917,0.678,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667647,2,28620,0,1,1,1,1,'2024-12-30 02:57:53',680394,'2024-12-30 02:57:54',353757,0,'','',30,0,0.67336,0.68,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667648,2,26965,0,1,1,0,1,'2024-12-30 02:57:55',724186,'2024-12-30 02:57:55',854386,0,'','',30,0,0.1302,0.724,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667649,2,28282,0,1,1,0,1,'2024-12-30 02:57:55',722379,'2024-12-30 02:57:55',861722,0,'','',30,0,0.13934,0.722,0,'Load : 0.16 0.16 0.11 : OK','load_1_min=0.16;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423667650,2,26970,0,1,1,0,1,'2024-12-30 02:57:55',726449,'2024-12-30 02:57:56',323033,0,'','',30,0,0.59658,0.726,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667651,2,23726,0,1,1,2,1,'2024-12-30 02:57:56',731211,'2024-12-30 02:57:58',739006,0,'','',30,0,2.0078,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667652,2,28637,0,1,1,0,1,'2024-12-30 02:58:10',803700,'2024-12-30 02:58:10',846813,0,'','',30,0,0.04311,0.803,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667653,2,26973,0,1,1,0,1,'2024-12-30 02:58:10',805811,'2024-12-30 02:58:10',927940,0,'','',30,0,0.12213,0.805,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667654,2,26961,0,1,1,0,1,'2024-12-30 02:58:11',808944,'2024-12-30 02:58:11',817003,0,'','',30,0,0.00806,0.808,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667655,2,26955,0,1,1,0,1,'2024-12-30 02:58:12',811120,'2024-12-30 02:58:12',931844,0,'','',30,0,0.12072,0.811,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423667656,2,26950,0,1,1,0,1,'2024-12-30 02:58:13',814206,'2024-12-30 02:58:14',147565,0,'','',30,0,0.33336,0.814,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394032054s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667657,2,26972,0,1,1,3,1,'2024-12-30 02:58:15',850608,'2024-12-30 02:58:15',969428,0,'','',30,0,0.11882,0.85,3,'Unknown storage : /disk1 : ERROR','',''),(423667658,2,26930,0,1,1,0,1,'2024-12-30 02:58:16',854786,'2024-12-30 02:58:16',980463,0,'','',30,0,0.12568,0.854,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667659,2,26966,0,1,1,0,1,'2024-12-30 02:58:16',857835,'2024-12-30 02:58:16',986065,0,'','',30,0,0.12823,0.857,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=4%',''),(423667660,2,26944,0,1,1,0,1,'2024-12-30 02:58:16',856518,'2024-12-30 02:58:16',989406,0,'','',30,0,0.13289,0.856,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667661,2,28622,0,1,1,0,1,'2024-12-30 02:58:16',859942,'2024-12-30 02:58:17',196567,0,'','',30,0,0.33663,0.859,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394352623s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24470.24;10100000;10100000;0;10',''),(423667662,2,26956,0,1,1,1,1,'2024-12-30 02:58:16',864635,'2024-12-30 02:58:17',532957,0,'','',30,0,0.66832,0.864,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423667663,2,28281,0,1,1,1,1,'2024-12-30 02:58:16',862473,'2024-12-30 02:58:17',541867,0,'','',30,0,0.67939,0.862,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667664,2,28629,0,1,1,0,1,'2024-12-30 02:58:33',958269,'2024-12-30 02:58:34',7,0,'','',30,0,0.1217,0.958,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667665,2,26946,0,1,1,3,1,'2024-12-30 02:58:58',2518,'2024-12-30 02:58:58',173108,0,'','',30,0,0.12584,0.047,3,'Unknown storage : /raid0 : ERROR','',''),(423667666,2,26963,0,1,1,0,1,'2024-12-30 02:59:00',31630,'2024-12-30 02:59:00',144972,0,'','',30,0,0.06936,0.075,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667667,2,28624,0,1,1,0,1,'2024-12-30 02:59:00',4083,'2024-12-30 02:59:00',401682,0,'','',30,0,0.32404,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667668,2,28284,0,1,1,0,1,'2024-12-30 02:59:01',0,'2024-12-30 02:59:01',0,0,'','',30,0,0.00511,0.081,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667669,2,26931,0,1,1,0,1,'2024-12-30 02:59:01',0,'2024-12-30 02:59:01',205840,0,'','',30,0,0.12211,0.083,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423667670,2,28617,0,1,1,2,1,'2024-12-30 02:59:01',0,'2024-12-30 02:59:01',445518,0,'','',30,0,0.35968,0.085,2,'No process matching mysqld found : CRITICAL','',''),(423667671,2,26932,0,1,1,1,1,'2024-12-30 02:59:01',0,'2024-12-30 02:59:01',757729,0,'','',30,0,0.66983,0.087,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423667672,2,26957,0,1,1,0,1,'2024-12-30 02:59:02',0,'2024-12-30 02:59:02',329554,0,'','',30,0,0.23955,0.089,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667673,2,28631,0,1,1,0,1,'2024-12-30 02:59:05',128404,'2024-12-30 02:59:05',431643,0,'','',30,0,0.30324,0.128,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667674,2,23727,0,1,1,0,1,'2024-12-30 02:59:05',130436,'2024-12-30 02:59:06',114929,0,'','',30,0,0.98449,0.13,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253253595s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31455.52;1010000000;1010',''),(423667675,2,26974,0,1,1,0,1,'2024-12-30 02:59:15',190029,'2024-12-30 02:59:15',310577,0,'','',30,0,0.12055,0.19,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667676,2,23728,0,1,1,0,1,'2024-12-30 02:59:21',226426,'2024-12-30 02:59:21',246370,0,'','',30,0,0.01994,0.226,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667677,2,23729,0,1,1,3,1,'2024-12-30 02:59:16',193199,'2024-12-30 02:59:22',424702,0,'','',30,0,6.2315,0.193,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667678,2,26952,0,1,1,0,1,'2024-12-30 02:59:27',257633,'2024-12-30 02:59:27',265456,0,'','',30,0,0.00782,0.257,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667679,2,26969,0,1,1,0,1,'2024-12-30 02:59:30',274228,'2024-12-30 02:59:30',284364,0,'','',30,0,0.01014,0.274,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667680,2,27566,0,1,1,0,1,'2024-12-30 02:59:30',276258,'2024-12-30 02:59:30',319996,0,'','',30,0,0.04374,0.276,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667681,2,28625,0,1,1,2,1,'2024-12-30 02:59:30',278498,'2024-12-30 02:59:30',363217,0,'','',30,0,0.08472,0.278,2,'(null)','',''),(423667682,2,26947,0,1,1,1,1,'2024-12-30 02:59:31',281449,'2024-12-30 02:59:31',408907,0,'','',30,0,0.12746,0.281,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667683,2,26933,0,1,1,0,1,'2024-12-30 02:59:31',282525,'2024-12-30 02:59:31',685704,0,'','',30,0,0.40318,0.282,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=820363542s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667684,2,28632,0,1,1,2,1,'2024-12-30 02:59:35',323540,'2024-12-30 02:59:35',407692,0,'','',30,0,0.08415,0.323,2,'(null)','',''),(423667685,2,28628,0,1,1,0,1,'2024-12-30 02:59:35',325452,'2024-12-30 02:59:35',448684,0,'','',30,0,0.12323,0.325,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667686,2,26945,0,1,1,0,1,'2024-12-30 02:59:35',327622,'2024-12-30 02:59:35',456041,0,'','',30,0,0.12842,0.327,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667687,2,26968,0,1,1,0,1,'2024-12-30 02:59:35',329772,'2024-12-30 02:59:35',476272,0,'','',30,0,0.1465,0.329,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667688,2,26975,0,1,1,1,1,'2024-12-30 02:59:41',364873,'2024-12-30 02:59:42',2,0,'','',30,0,0.66473,0.364,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667689,2,23730,0,1,1,2,1,'2024-12-30 02:59:43',369377,'2024-12-30 02:59:45',376774,0,'','',30,0,2.0074,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667690,2,26934,0,1,1,0,1,'2024-12-30 02:59:46',408079,'2024-12-30 02:59:46',546734,0,'','',30,0,0.13866,0.408,0,'Load : 5.60 5.68 5.71 : OK','load_1_min=5.60;9;30 load_5_min=5.68;15;35 load_15_min=5.71;20;40',''),(423667691,2,28491,0,1,1,0,1,'2024-12-30 02:59:51',437635,'2024-12-30 02:59:51',773734,0,'','',30,0,0.3361,0.437,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394362080s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24503.52;10100000;10100000;0;10',''),(423667692,2,28626,0,1,1,0,1,'2024-12-30 02:59:55',461576,'2024-12-30 02:59:55',466867,0,'','',30,0,0.00529,0.461,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667693,2,28618,0,1,1,0,1,'2024-12-30 02:59:56',464755,'2024-12-30 02:59:56',587625,0,'','',30,0,0.12287,0.464,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667694,2,26948,0,1,1,0,1,'2024-12-30 02:59:56',466735,'2024-12-30 02:59:56',591931,0,'','',30,0,0.1252,0.466,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667695,2,26935,0,1,1,0,1,'2024-12-30 03:00:15',550995,'2024-12-30 03:00:15',561832,0,'','',30,0,0.01084,0.55,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667696,2,26967,0,1,1,1,1,'2024-12-30 03:00:15',552712,'2024-12-30 03:00:16',219302,0,'','',30,0,0.66659,0.552,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423667697,2,26976,0,1,1,0,1,'2024-12-30 03:00:18',558515,'2024-12-30 03:00:18',895100,0,'','',30,0,0.33659,0.558,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394406552s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667698,2,26953,0,1,1,0,1,'2024-12-30 03:00:23',600613,'2024-12-30 03:00:23',724185,0,'','',30,0,0.12357,0.6,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667699,2,28619,0,1,1,0,1,'2024-12-30 03:00:24',622826,'2024-12-30 03:00:24',748430,0,'','',30,0,0.1256,0.622,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423667700,2,26928,0,1,1,3,1,'2024-12-30 03:00:18',560838,'2024-12-30 03:00:24',794135,0,'','',30,0,6.2333,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667701,2,26949,0,1,1,1,1,'2024-12-30 03:00:24',624564,'2024-12-30 03:00:25',297462,0,'','',30,0,0.6729,0.624,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667702,2,28627,0,1,1,0,1,'2024-12-30 03:00:26',637424,'2024-12-30 03:00:26',966583,0,'','',30,0,0.32916,0.637,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394855876s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423667703,2,28623,0,1,1,0,1,'2024-12-30 03:00:34',694587,'2024-12-30 03:00:34',827956,0,'','',30,0,0.13337,0.694,0,'Load : 0.33 0.20 0.12 : OK','load_1_min=0.33;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423667704,2,28630,0,1,1,0,1,'2024-12-30 03:00:36',701096,'2024-12-30 03:00:36',822334,0,'','',30,0,0.12124,0.701,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667705,2,26964,0,1,1,0,1,'2024-12-30 03:00:38',707432,'2024-12-30 03:00:38',833539,0,'','',30,0,0.12611,0.707,0,'/: 91%left(164837MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423667706,2,26943,0,1,1,2,1,'2024-12-30 03:00:38',709467,'2024-12-30 03:00:38',843696,0,'','',30,0,0.13423,0.709,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667707,2,26951,0,1,1,0,1,'2024-12-30 03:00:38',711650,'2024-12-30 03:00:38',869310,0,'','',30,0,0.15766,0.711,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667708,2,26962,0,1,1,0,1,'2024-12-30 03:00:38',713920,'2024-12-30 03:00:38',958530,0,'','',30,0,0.24461,0.713,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667709,2,26929,0,1,1,2,1,'2024-12-30 03:00:38',715496,'2024-12-30 03:00:40',722887,0,'','',30,0,2.00739,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667710,2,23725,0,1,1,3,1,'2024-12-30 03:00:34',696578,'2024-12-30 03:00:40',932396,0,'','',30,0,6.23582,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667711,2,26954,0,1,1,0,1,'2024-12-30 03:00:48',778078,'2024-12-30 03:00:48',901625,0,'','',30,0,0.12355,0.778,0,'/var: 36%left(17411MB/48432MB) (>10%) : OK','\'/var\'=31021MB;43589;46010;0;48432',''),(423667712,2,28280,0,1,1,0,1,'2024-12-30 03:00:50',813432,'2024-12-30 03:00:50',939110,0,'','',30,0,0.12568,0.813,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423667713,2,26977,0,1,1,0,1,'2024-12-30 03:00:50',817558,'2024-12-30 03:00:50',957474,0,'','',30,0,0.13992,0.817,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667714,2,26960,0,1,1,0,1,'2024-12-30 03:00:50',815388,'2024-12-30 03:00:50',960501,0,'','',30,0,0.14511,0.815,0,'Load : 1.34 1.36 1.40 : OK','load_1_min=1.34;2;6 load_5_min=1.36;3;7 load_15_min=1.40;4;9',''),(423667715,2,27343,0,1,1,0,1,'2024-12-30 03:00:50',818498,'2024-12-30 03:00:51',487686,0,'','',30,0,0.66919,0.818,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232342653s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667716,2,26978,0,1,1,0,1,'2024-12-30 03:00:53',824590,'2024-12-30 03:00:53',833173,0,'','',30,0,0.00858,0.824,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667717,2,26971,0,1,1,0,1,'2024-12-30 03:00:53',827110,'2024-12-30 03:00:53',956903,0,'','',30,0,0.12979,0.827,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667718,2,28616,0,1,1,0,1,'2024-12-30 03:00:53',829090,'2024-12-30 03:00:54',187318,0,'','',30,0,0.35823,0.829,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667719,2,28620,0,1,1,1,1,'2024-12-30 03:00:53',831643,'2024-12-30 03:00:54',497010,0,'','',30,0,0.66537,0.831,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667720,2,26965,0,1,1,0,1,'2024-12-30 03:00:55',869259,'2024-12-30 03:00:56',4,0,'','',30,0,0.13123,0.869,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667721,2,28282,0,1,1,0,1,'2024-12-30 03:00:55',870309,'2024-12-30 03:00:56',2741,0,'','',30,0,0.13496,0.87,0,'Load : 0.22 0.18 0.11 : OK','load_1_min=0.22;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423667722,2,26970,0,1,1,0,1,'2024-12-30 03:00:55',872304,'2024-12-30 03:00:56',481057,0,'','',30,0,0.60875,0.872,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667723,2,23726,0,1,1,2,1,'2024-12-30 03:00:56',875113,'2024-12-30 03:00:58',882189,0,'','',30,0,2.00708,0.875,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667724,2,28637,0,1,1,0,1,'2024-12-30 03:01:10',963396,'2024-12-30 03:01:11',0,0,'','',30,0,0.04498,0.963,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667725,2,26973,0,1,1,0,1,'2024-12-30 03:01:10',965660,'2024-12-30 03:01:11',0,0,'','',30,0,0.12277,0.965,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667726,2,26961,0,1,1,0,1,'2024-12-30 03:01:11',969655,'2024-12-30 03:01:11',977127,0,'','',30,0,0.00747,0.969,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667727,2,26955,0,1,1,0,1,'2024-12-30 03:01:12',973821,'2024-12-30 03:01:13',0,0,'','',30,0,0.12185,0.973,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423667728,2,26950,0,1,1,0,1,'2024-12-30 03:01:13',977918,'2024-12-30 03:01:14',304147,0,'','',30,0,0.32623,0.977,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394050074s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667729,2,26972,0,1,1,3,1,'2024-12-30 03:01:15',998248,'2024-12-30 03:01:16',117523,0,'','',30,0,0.11928,0.998,3,'Unknown storage : /disk1 : ERROR','',''),(423667730,2,26930,0,1,1,0,1,'2024-12-30 03:01:16',22,'2024-12-30 03:01:16',125841,0,'','',30,0,0.12557,0,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667731,2,26966,0,1,1,0,1,'2024-12-30 03:01:16',1315,'2024-12-30 03:01:16',132980,0,'','',30,0,0.13054,0.002,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=4%',''),(423667732,2,26944,0,1,1,0,1,'2024-12-30 03:01:16',2323,'2024-12-30 03:01:16',136208,0,'','',30,0,0.13179,0.004,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667733,2,28622,0,1,1,0,1,'2024-12-30 03:01:16',2778,'2024-12-30 03:01:16',342117,0,'','',30,0,0.33679,0.005,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394370537s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24539.2;10100000;10100000;0;100',''),(423667734,2,26956,0,1,1,1,1,'2024-12-30 03:01:16',3824,'2024-12-30 03:01:16',677135,0,'','',30,0,0.66978,0.007,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423667735,2,28281,0,1,1,1,1,'2024-12-30 03:01:16',0,'2024-12-30 03:01:16',678425,0,'','',30,0,0.66885,0.009,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667736,2,28629,0,1,1,0,1,'2024-12-30 03:01:33',0,'2024-12-30 03:01:33',210553,0,'','',30,0,0.12206,0.088,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667737,2,26946,0,1,1,3,1,'2024-12-30 03:01:58',216987,'2024-12-30 03:01:58',343942,0,'','',30,0,0.12696,0.216,3,'Unknown storage : /raid0 : ERROR','',''),(423667738,2,26963,0,1,1,0,1,'2024-12-30 03:02:00',233312,'2024-12-30 03:02:00',279075,0,'','',30,0,0.04576,0.233,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667739,2,28624,0,1,1,0,1,'2024-12-30 03:02:00',235528,'2024-12-30 03:02:00',545301,0,'','',30,0,0.30977,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667740,2,28284,0,1,1,0,1,'2024-12-30 03:02:01',239530,'2024-12-30 03:02:01',246740,0,'','',30,0,0.00721,0.239,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667741,2,26931,0,1,1,0,1,'2024-12-30 03:02:01',241907,'2024-12-30 03:02:01',365704,0,'','',30,0,0.1238,0.241,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=65% cpu2=63% cpu3=59%',''),(423667742,2,28617,0,1,1,2,1,'2024-12-30 03:02:01',244149,'2024-12-30 03:02:01',600800,0,'','',30,0,0.35665,0.244,2,'No process matching mysqld found : CRITICAL','',''),(423667743,2,26932,0,1,1,1,1,'2024-12-30 03:02:01',246246,'2024-12-30 03:02:01',912750,0,'','',30,0,0.6665,0.246,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423667744,2,26957,0,1,1,0,1,'2024-12-30 03:02:02',250603,'2024-12-30 03:02:02',489109,0,'','',30,0,0.23851,0.25,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667745,2,28631,0,1,1,0,1,'2024-12-30 03:02:05',291995,'2024-12-30 03:02:05',595457,0,'','',30,0,0.30346,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667746,2,23727,0,1,1,0,1,'2024-12-30 03:02:05',294019,'2024-12-30 03:02:06',284967,0,'','',30,0,0.99095,0.293,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1253271613s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31459.92;1010000000;1010',''),(423667747,2,26974,0,1,1,0,1,'2024-12-30 03:02:15',359584,'2024-12-30 03:02:15',479497,0,'','',30,0,0.11991,0.359,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423667748,2,23728,0,1,1,0,1,'2024-12-30 03:02:21',385853,'2024-12-30 03:02:21',412293,0,'','',30,0,0.02644,0.385,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667749,2,23729,0,1,1,3,1,'2024-12-30 03:02:16',362758,'2024-12-30 03:02:22',593882,0,'','',30,0,6.23112,0.362,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667750,2,26952,0,1,1,0,1,'2024-12-30 03:02:27',416885,'2024-12-30 03:02:27',425037,0,'','',30,0,0.00815,0.416,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667751,2,26969,0,1,1,0,1,'2024-12-30 03:02:30',437380,'2024-12-30 03:02:30',448365,0,'','',30,0,0.01098,0.437,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667752,2,27566,0,1,1,0,1,'2024-12-30 03:02:30',439412,'2024-12-30 03:02:30',485101,0,'','',30,0,0.04569,0.439,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667753,2,28625,0,1,1,2,1,'2024-12-30 03:02:30',441611,'2024-12-30 03:02:30',527048,0,'','',30,0,0.08544,0.441,2,'(null)','',''),(423667754,2,26947,0,1,1,1,1,'2024-12-30 03:02:31',445626,'2024-12-30 03:02:31',573166,0,'','',30,0,0.12754,0.445,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667755,2,26933,0,1,1,0,1,'2024-12-30 03:02:31',447810,'2024-12-30 03:02:31',887686,0,'','',30,0,0.43988,0.447,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820381560s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667756,2,28632,0,1,1,2,1,'2024-12-30 03:02:35',500833,'2024-12-30 03:02:35',585221,0,'','',30,0,0.08439,0.5,2,'(null)','',''),(423667757,2,28628,0,1,1,0,1,'2024-12-30 03:02:35',503009,'2024-12-30 03:02:35',626014,0,'','',30,0,0.12301,0.502,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667758,2,26945,0,1,1,0,1,'2024-12-30 03:02:35',504792,'2024-12-30 03:02:35',636485,0,'','',30,0,0.13169,0.504,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667759,2,26968,0,1,1,0,1,'2024-12-30 03:02:35',506853,'2024-12-30 03:02:35',656873,0,'','',30,0,0.15002,0.506,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667760,2,26975,0,1,1,1,1,'2024-12-30 03:02:41',539033,'2024-12-30 03:02:42',205571,0,'','',30,0,0.66654,0.538,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667761,2,23730,0,1,1,2,1,'2024-12-30 03:02:43',545382,'2024-12-30 03:02:45',552239,0,'','',30,0,2.00686,0.545,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667762,2,26934,0,1,1,0,1,'2024-12-30 03:02:46',567998,'2024-12-30 03:02:46',708150,0,'','',30,0,0.14015,0.567,0,'Load : 5.55 5.60 5.67 : OK','load_1_min=5.55;9;30 load_5_min=5.60;15;35 load_15_min=5.67;20;40',''),(423667763,2,28491,0,1,1,0,1,'2024-12-30 03:02:51',597984,'2024-12-30 03:02:51',932631,0,'','',30,0,0.33465,0.597,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394380096s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24483.12;10100000;10100000;0;10',''),(423667764,2,28626,0,1,1,0,1,'2024-12-30 03:02:55',632795,'2024-12-30 03:02:55',638145,0,'','',30,0,0.00535,0.632,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667765,2,28618,0,1,1,0,1,'2024-12-30 03:02:56',637014,'2024-12-30 03:02:56',759134,0,'','',30,0,0.12212,0.636,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667766,2,26948,0,1,1,0,1,'2024-12-30 03:02:56',638993,'2024-12-30 03:02:56',764633,0,'','',30,0,0.12564,0.638,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667767,2,26935,0,1,1,0,1,'2024-12-30 03:03:15',747812,'2024-12-30 03:03:15',760036,0,'','',30,0,0.01222,0.747,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%','rta=0.358ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667768,2,26967,0,1,1,1,1,'2024-12-30 03:03:15',749864,'2024-12-30 03:03:16',416876,0,'','',30,0,0.66701,0.749,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423667769,2,26976,0,1,1,0,1,'2024-12-30 03:03:18',756802,'2024-12-30 03:03:19',0,0,'','',30,0,0.33847,0.756,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394424574s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667770,2,26953,0,1,1,0,1,'2024-12-30 03:03:23',798072,'2024-12-30 03:03:23',922409,0,'','',30,0,0.12434,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667771,2,28619,0,1,1,0,1,'2024-12-30 03:03:24',819346,'2024-12-30 03:03:24',944163,0,'','',30,0,0.12482,0.819,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423667772,2,26928,0,1,1,3,1,'2024-12-30 03:03:18',758694,'2024-12-30 03:03:24',993249,0,'','',30,0,6.23456,0.758,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667773,2,26949,0,1,1,1,1,'2024-12-30 03:03:24',821330,'2024-12-30 03:03:25',505508,0,'','',30,0,0.68418,0.821,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667774,2,28627,0,1,1,0,1,'2024-12-30 03:03:26',825160,'2024-12-30 03:03:27',152519,0,'','',30,0,0.32736,0.825,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394873895s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667775,2,28623,0,1,1,0,1,'2024-12-30 03:03:34',901374,'2024-12-30 03:03:35',29,0,'','',30,0,0.13461,0.901,0,'Load : 0.11 0.14 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423667776,2,28630,0,1,1,0,1,'2024-12-30 03:03:36',908743,'2024-12-30 03:03:37',198,0,'','',30,0,0.12195,0.908,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667777,2,26964,0,1,1,0,1,'2024-12-30 03:03:38',913302,'2024-12-30 03:03:39',3,0,'','',30,0,0.12633,0.913,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423667778,2,26943,0,1,1,2,1,'2024-12-30 03:03:38',915244,'2024-12-30 03:03:39',19025,0,'','',30,0,0.12988,0.915,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667779,2,26951,0,1,1,0,1,'2024-12-30 03:03:38',917127,'2024-12-30 03:03:39',7,0,'','',30,0,0.16244,0.917,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667780,2,26962,0,1,1,0,1,'2024-12-30 03:03:38',919418,'2024-12-30 03:03:39',179719,0,'','',30,0,0.2603,0.919,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667781,2,26929,0,1,1,2,1,'2024-12-30 03:03:38',921560,'2024-12-30 03:03:40',927967,0,'','',30,0,2.00641,0.921,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667782,2,23725,0,1,1,3,1,'2024-12-30 03:03:34',903333,'2024-12-30 03:03:41',146683,0,'','',30,0,6.24335,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667783,2,26954,0,1,1,0,1,'2024-12-30 03:03:48',985854,'2024-12-30 03:03:49',109819,0,'','',30,0,0.12397,0.985,0,'/var: 36%left(17410MB/48432MB) (>10%) : OK','\'/var\'=31022MB;43589;46010;0;48432',''),(423667784,2,28280,0,1,1,0,1,'2024-12-30 03:03:50',8170,'2024-12-30 03:03:50',249257,0,'','',30,0,0.2315,0.017,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423667785,2,26960,0,1,1,0,1,'2024-12-30 03:03:50',9319,'2024-12-30 03:03:50',256294,0,'','',30,0,0.23415,0.022,0,'Load : 1.26 1.33 1.38 : OK','load_1_min=1.26;2;6 load_5_min=1.33;3;7 load_15_min=1.38;4;9',''),(423667786,2,26977,0,1,1,0,1,'2024-12-30 03:03:50',8233,'2024-12-30 03:03:50',262492,0,'','',30,0,0.24244,0.02,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667787,2,27343,0,1,1,0,1,'2024-12-30 03:03:50',10602,'2024-12-30 03:03:50',785587,0,'','',30,0,0.76104,0.024,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232360585s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667788,2,26978,0,1,1,0,1,'2024-12-30 03:03:53',2,'2024-12-30 03:03:53',3,0,'','',30,0,0.00985,0.029,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667789,2,26971,0,1,1,0,1,'2024-12-30 03:03:53',1700,'2024-12-30 03:03:53',154546,0,'','',30,0,0.1221,0.032,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667790,2,28616,0,1,1,0,1,'2024-12-30 03:03:53',14777,'2024-12-30 03:03:53',398583,0,'','',30,0,0.36391,0.034,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667791,2,28620,0,1,1,1,1,'2024-12-30 03:03:53',16001,'2024-12-30 03:03:53',703347,0,'','',30,0,0.66615,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667792,2,26965,0,1,1,0,1,'2024-12-30 03:03:55',40,'2024-12-30 03:03:55',182974,0,'','',30,0,0.13203,0.05,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667793,2,28282,0,1,1,0,1,'2024-12-30 03:03:55',22057,'2024-12-30 03:03:55',199206,0,'','',30,0,0.14616,0.053,0,'Load : 0.40 0.20 0.12 : OK','load_1_min=0.40;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423667794,2,26970,0,1,1,0,1,'2024-12-30 03:03:55',23205,'2024-12-30 03:03:55',639652,0,'','',30,0,0.58441,0.055,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667795,2,23726,0,1,1,2,1,'2024-12-30 03:03:56',5,'2024-12-30 03:03:58',53,0,'','',30,0,2.00679,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667796,2,28637,0,1,1,0,1,'2024-12-30 03:04:10',107450,'2024-12-30 03:04:10',153183,0,'','',30,0,0.04573,0.107,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667797,2,26973,0,1,1,0,1,'2024-12-30 03:04:10',109473,'2024-12-30 03:04:10',230699,0,'','',30,0,0.12123,0.109,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667798,2,26961,0,1,1,0,1,'2024-12-30 03:04:11',113656,'2024-12-30 03:04:11',121170,0,'','',30,0,0.00751,0.113,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667799,2,26955,0,1,1,0,1,'2024-12-30 03:04:12',117849,'2024-12-30 03:04:12',240136,0,'','',30,0,0.12229,0.117,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423667800,2,26950,0,1,1,0,1,'2024-12-30 03:04:13',121979,'2024-12-30 03:04:13',462717,0,'','',30,0,0.34074,0.121,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394067994s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667801,2,26972,0,1,1,3,1,'2024-12-30 03:04:15',136300,'2024-12-30 03:04:15',254893,0,'','',30,0,0.11859,0.136,3,'Unknown storage : /disk1 : ERROR','',''),(423667802,2,26930,0,1,1,0,1,'2024-12-30 03:04:16',139483,'2024-12-30 03:04:16',268102,0,'','',30,0,0.12862,0.139,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667803,2,26966,0,1,1,0,1,'2024-12-30 03:04:16',140566,'2024-12-30 03:04:16',270641,0,'','',30,0,0.13007,0.14,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=5% cpu2=7% cpu3=4%',''),(423667804,2,26944,0,1,1,0,1,'2024-12-30 03:04:16',142618,'2024-12-30 03:04:16',271214,0,'','',30,0,0.1286,0.142,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667805,2,28622,0,1,1,0,1,'2024-12-30 03:04:16',144247,'2024-12-30 03:04:16',482034,0,'','',30,0,0.33779,0.144,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394388551s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.04;10100000;10100000;0;10',''),(423667806,2,28281,0,1,1,1,1,'2024-12-30 03:04:16',148648,'2024-12-30 03:04:16',815685,0,'','',30,0,0.66704,0.148,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667807,2,26956,0,1,1,1,1,'2024-12-30 03:04:16',146459,'2024-12-30 03:04:16',829395,0,'','',30,0,0.68294,0.146,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423667808,2,28629,0,1,1,0,1,'2024-12-30 03:04:33',227188,'2024-12-30 03:04:33',349732,0,'','',30,0,0.12254,0.227,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667809,2,26946,0,1,1,3,1,'2024-12-30 03:04:58',362376,'2024-12-30 03:04:58',487234,0,'','',30,0,0.12486,0.362,3,'Unknown storage : /raid0 : ERROR','',''),(423667810,2,26963,0,1,1,0,1,'2024-12-30 03:05:00',382745,'2024-12-30 03:05:00',427380,0,'','',30,0,0.04464,0.382,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667811,2,28624,0,1,1,0,1,'2024-12-30 03:05:00',384666,'2024-12-30 03:05:00',694480,0,'','',30,0,0.30981,0.384,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667812,2,28284,0,1,1,0,1,'2024-12-30 03:05:01',387972,'2024-12-30 03:05:01',393459,0,'','',30,0,0.00549,0.387,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667813,2,26931,0,1,1,0,1,'2024-12-30 03:05:01',389874,'2024-12-30 03:05:01',511999,0,'','',30,0,0.12212,0.389,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=64% cpu3=61%',''),(423667814,2,28617,0,1,1,2,1,'2024-12-30 03:05:01',392067,'2024-12-30 03:05:01',747533,0,'','',30,0,0.35547,0.392,2,'No process matching mysqld found : CRITICAL','',''),(423667815,2,26932,0,1,1,1,1,'2024-12-30 03:05:01',394339,'2024-12-30 03:05:02',5,0,'','',30,0,0.66477,0.394,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423667816,2,26957,0,1,1,0,1,'2024-12-30 03:05:02',398155,'2024-12-30 03:05:02',636791,0,'','',30,0,0.23864,0.398,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667817,2,28631,0,1,1,0,1,'2024-12-30 03:05:05',430644,'2024-12-30 03:05:05',732998,0,'','',30,0,0.30235,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667818,2,23727,0,1,1,0,1,'2024-12-30 03:05:05',432658,'2024-12-30 03:05:06',411652,0,'','',30,0,0.97899,0.432,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253289627s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31559.44;1010000000;1010',''),(423667819,2,26974,0,1,1,0,1,'2024-12-30 03:05:15',503266,'2024-12-30 03:05:15',623294,0,'','',30,0,0.12003,0.503,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667820,2,23728,0,1,1,0,1,'2024-12-30 03:05:21',529314,'2024-12-30 03:05:21',566199,0,'','',30,0,0.03689,0.529,0,'OK - 192.168.77.159: rta 1.592ms, lost 0%','rta=1.592ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667821,2,23729,0,1,1,3,1,'2024-12-30 03:05:16',507446,'2024-12-30 03:05:22',738695,0,'','',30,0,6.23125,0.507,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667822,2,26952,0,1,1,0,1,'2024-12-30 03:05:27',568288,'2024-12-30 03:05:27',576031,0,'','',30,0,0.00774,0.568,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667823,2,26969,0,1,1,0,1,'2024-12-30 03:05:30',599377,'2024-12-30 03:05:30',609897,0,'','',30,0,0.01052,0.599,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667824,2,27566,0,1,1,0,1,'2024-12-30 03:05:30',601403,'2024-12-30 03:05:30',648178,0,'','',30,0,0.04677,0.601,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667825,2,28625,0,1,1,2,1,'2024-12-30 03:05:30',603610,'2024-12-30 03:05:30',688708,0,'','',30,0,0.0851,0.603,2,'(null)','',''),(423667826,2,26947,0,1,1,1,1,'2024-12-30 03:05:31',606406,'2024-12-30 03:05:31',733989,0,'','',30,0,0.12758,0.606,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667827,2,26933,0,1,1,0,1,'2024-12-30 03:05:31',608222,'2024-12-30 03:05:32',20079,0,'','',30,0,0.43894,0.608,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820399577s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667828,2,28632,0,1,1,2,1,'2024-12-30 03:05:35',645565,'2024-12-30 03:05:35',730112,0,'','',30,0,0.08455,0.645,2,'(null)','',''),(423667829,2,28628,0,1,1,0,1,'2024-12-30 03:05:35',647609,'2024-12-30 03:05:35',770596,0,'','',30,0,0.12299,0.647,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667830,2,26945,0,1,1,0,1,'2024-12-30 03:05:35',649722,'2024-12-30 03:05:35',779770,0,'','',30,0,0.13005,0.649,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667831,2,26968,0,1,1,0,1,'2024-12-30 03:05:35',651651,'2024-12-30 03:05:35',798717,0,'','',30,0,0.14707,0.651,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667832,2,26975,0,1,1,1,1,'2024-12-30 03:05:41',698573,'2024-12-30 03:05:42',367537,0,'','',30,0,0.66896,0.698,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667833,2,23730,0,1,1,2,1,'2024-12-30 03:05:43',702876,'2024-12-30 03:05:45',709196,0,'','',30,0,2.00632,0.702,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667834,2,26934,0,1,1,0,1,'2024-12-30 03:05:46',729376,'2024-12-30 03:05:46',869930,0,'','',30,0,0.14055,0.729,0,'Load : 5.25 5.52 5.63 : OK','load_1_min=5.25;9;30 load_5_min=5.52;15;35 load_15_min=5.63;20;40',''),(423667835,2,28491,0,1,1,0,1,'2024-12-30 03:05:51',766540,'2024-12-30 03:05:52',103058,0,'','',30,0,0.33652,0.766,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394398112s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24433.12;10100000;10100000;0;10',''),(423667836,2,28626,0,1,1,0,1,'2024-12-30 03:05:55',801895,'2024-12-30 03:05:55',807592,0,'','',30,0,0.0057,0.801,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667837,2,28618,0,1,1,0,1,'2024-12-30 03:05:56',805065,'2024-12-30 03:05:56',927607,0,'','',30,0,0.12254,0.805,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667838,2,26948,0,1,1,0,1,'2024-12-30 03:05:56',807084,'2024-12-30 03:05:56',932973,0,'','',30,0,0.12589,0.807,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=1%',''),(423667839,2,26935,0,1,1,0,1,'2024-12-30 03:06:15',901077,'2024-12-30 03:06:15',909788,0,'','',30,0,0.00871,0.901,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667840,2,26967,0,1,1,1,1,'2024-12-30 03:06:15',903000,'2024-12-30 03:06:16',571877,0,'','',30,0,0.66888,0.902,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423667841,2,26976,0,1,1,0,1,'2024-12-30 03:06:18',911562,'2024-12-30 03:06:19',248793,0,'','',30,0,0.33723,0.911,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394442592s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667842,2,26953,0,1,1,0,1,'2024-12-30 03:06:23',939075,'2024-12-30 03:06:24',414,0,'','',30,0,0.12462,0.939,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667843,2,28619,0,1,1,0,1,'2024-12-30 03:06:24',963339,'2024-12-30 03:06:25',0,0,'','',30,0,0.12432,0.963,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423667844,2,26928,0,1,1,3,1,'2024-12-30 03:06:18',913490,'2024-12-30 03:06:25',147474,0,'','',30,0,6.23398,0.913,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667845,2,26949,0,1,1,1,1,'2024-12-30 03:06:24',965349,'2024-12-30 03:06:25',702570,0,'','',30,0,0.73722,0.965,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667846,2,28627,0,1,1,0,1,'2024-12-30 03:06:26',970626,'2024-12-30 03:06:27',297235,0,'','',30,0,0.32661,0.97,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394891908s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667847,2,28623,0,1,1,0,1,'2024-12-30 03:06:34',1,'2024-12-30 03:06:34',152883,0,'','',30,0,0.13391,0.018,0,'Load : 0.17 0.17 0.11 : OK','load_1_min=0.17;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423667848,2,28630,0,1,1,0,1,'2024-12-30 03:06:36',21,'2024-12-30 03:06:36',148087,0,'','',30,0,0.12226,0.025,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667849,2,26943,0,1,1,2,1,'2024-12-30 03:06:38',12657,'2024-12-30 03:06:38',159756,0,'','',30,0,0.1292,0.03,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667850,2,26964,0,1,1,0,1,'2024-12-30 03:06:38',2,'2024-12-30 03:06:38',160594,0,'','',30,0,0.13109,0.029,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423667851,2,26951,0,1,1,0,1,'2024-12-30 03:06:38',13727,'2024-12-30 03:06:38',190382,0,'','',30,0,0.15774,0.032,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667852,2,26962,0,1,1,0,1,'2024-12-30 03:06:38',227,'2024-12-30 03:06:38',274097,0,'','',30,0,0.2397,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667853,2,26929,0,1,1,2,1,'2024-12-30 03:06:38',30,'2024-12-30 03:06:40',34,0,'','',30,0,2.00593,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667854,2,23725,0,1,1,3,1,'2024-12-30 03:06:34',16,'2024-12-30 03:06:40',257945,0,'','',30,0,6.23699,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667855,2,26954,0,1,1,0,1,'2024-12-30 03:06:48',27428,'2024-12-30 03:06:48',189953,0,'','',30,0,0.12451,0.065,0,'/var: 36%left(17410MB/48432MB) (>10%) : OK','\'/var\'=31022MB;43589;46010;0;48432',''),(423667856,2,28280,0,1,1,0,1,'2024-12-30 03:06:50',0,'2024-12-30 03:06:50',222003,0,'','',30,0,0.12519,0.096,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423667857,2,26960,0,1,1,0,1,'2024-12-30 03:06:50',0,'2024-12-30 03:06:50',239563,0,'','',30,0,0.14074,0.098,0,'Load : 1.36 1.37 1.38 : OK','load_1_min=1.36;2;6 load_5_min=1.37;3;7 load_15_min=1.38;4;9',''),(423667858,2,26977,0,1,1,0,1,'2024-12-30 03:06:50',100993,'2024-12-30 03:06:50',242544,0,'','',30,0,0.14155,0.1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667859,2,27343,0,1,1,0,1,'2024-12-30 03:06:50',103232,'2024-12-30 03:06:50',774485,0,'','',30,0,0.67125,0.103,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232378585s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667860,2,26978,0,1,1,0,1,'2024-12-30 03:06:53',110735,'2024-12-30 03:06:53',119050,0,'','',30,0,0.00831,0.11,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667861,2,26971,0,1,1,0,1,'2024-12-30 03:06:53',113026,'2024-12-30 03:06:53',234595,0,'','',30,0,0.12157,0.112,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667862,2,28616,0,1,1,0,1,'2024-12-30 03:06:53',114873,'2024-12-30 03:06:53',475585,0,'','',30,0,0.36071,0.114,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667863,2,28620,0,1,1,1,1,'2024-12-30 03:06:53',117499,'2024-12-30 03:06:53',785647,0,'','',30,0,0.66815,0.117,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667864,2,26965,0,1,1,0,1,'2024-12-30 03:06:55',153362,'2024-12-30 03:06:55',283316,0,'','',30,0,0.12995,0.153,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667865,2,28282,0,1,1,0,1,'2024-12-30 03:06:55',155322,'2024-12-30 03:06:55',292568,0,'','',30,0,0.13725,0.155,0,'Load : 0.57 0.26 0.14 : OK','load_1_min=0.57;2;6 load_5_min=0.26;3;7 load_15_min=0.14;4;9',''),(423667866,2,26970,0,1,1,0,1,'2024-12-30 03:06:55',156438,'2024-12-30 03:06:55',750604,0,'','',30,0,0.59417,0.156,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667867,2,23726,0,1,1,2,1,'2024-12-30 03:06:56',160756,'2024-12-30 03:06:58',166976,0,'','',30,0,2.00622,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667868,2,28637,0,1,1,0,1,'2024-12-30 03:07:10',241297,'2024-12-30 03:07:10',288334,0,'','',30,0,0.04704,0.241,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667869,2,26973,0,1,1,0,1,'2024-12-30 03:07:10',243257,'2024-12-30 03:07:10',365053,0,'','',30,0,0.1218,0.243,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667870,2,26961,0,1,1,0,1,'2024-12-30 03:07:11',246647,'2024-12-30 03:07:11',254015,0,'','',30,0,0.00737,0.246,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667871,2,26955,0,1,1,0,1,'2024-12-30 03:07:12',249838,'2024-12-30 03:07:12',371788,0,'','',30,0,0.12195,0.249,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423667872,2,26950,0,1,1,0,1,'2024-12-30 03:07:13',254037,'2024-12-30 03:07:13',582311,0,'','',30,0,0.32827,0.254,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394086009s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667873,2,26972,0,1,1,3,1,'2024-12-30 03:07:15',269575,'2024-12-30 03:07:15',389608,0,'','',30,0,0.12003,0.269,3,'Unknown storage : /disk1 : ERROR','',''),(423667874,2,26930,0,1,1,0,1,'2024-12-30 03:07:16',273846,'2024-12-30 03:07:16',399013,0,'','',30,0,0.12517,0.273,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667875,2,26966,0,1,1,0,1,'2024-12-30 03:07:16',275821,'2024-12-30 03:07:16',404490,0,'','',30,0,0.12867,0.275,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=5% cpu3=5%',''),(423667876,2,26944,0,1,1,0,1,'2024-12-30 03:07:16',277975,'2024-12-30 03:07:16',406472,0,'','',30,0,0.1285,0.277,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667877,2,28622,0,1,1,0,1,'2024-12-30 03:07:16',280180,'2024-12-30 03:07:16',621137,0,'','',30,0,0.34096,0.28,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394406565s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24740;10100000;10100000;0;10000',''),(423667878,2,28281,0,1,1,1,1,'2024-12-30 03:07:16',280899,'2024-12-30 03:07:16',954699,0,'','',30,0,0.6738,0.28,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667879,2,26956,0,1,1,1,1,'2024-12-30 03:07:16',282845,'2024-12-30 03:07:16',955655,0,'','',30,0,0.67281,0.282,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423667880,2,28629,0,1,1,0,1,'2024-12-30 03:07:33',388854,'2024-12-30 03:07:33',511097,0,'','',30,0,0.12224,0.388,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667881,2,26946,0,1,1,3,1,'2024-12-30 03:07:58',505164,'2024-12-30 03:07:58',630589,0,'','',30,0,0.12543,0.505,3,'Unknown storage : /raid0 : ERROR','',''),(423667882,2,26963,0,1,1,0,1,'2024-12-30 03:08:00',544484,'2024-12-30 03:08:00',591820,0,'','',30,0,0.04734,0.544,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667883,2,28624,0,1,1,0,1,'2024-12-30 03:08:00',545518,'2024-12-30 03:08:00',860797,0,'','',30,0,0.31528,0.545,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667884,2,28284,0,1,1,0,1,'2024-12-30 03:08:01',549708,'2024-12-30 03:08:01',555195,0,'','',30,0,0.00549,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667885,2,26931,0,1,1,0,1,'2024-12-30 03:08:01',551611,'2024-12-30 03:08:01',673256,0,'','',30,0,0.12165,0.551,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=84% cpu1=68% cpu2=66% cpu3=61%',''),(423667886,2,28617,0,1,1,2,1,'2024-12-30 03:08:01',553752,'2024-12-30 03:08:01',909192,0,'','',30,0,0.35544,0.553,2,'No process matching mysqld found : CRITICAL','',''),(423667887,2,26932,0,1,1,1,1,'2024-12-30 03:08:01',555960,'2024-12-30 03:08:02',220958,0,'','',30,0,0.665,0.555,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423667888,2,26957,0,1,1,0,1,'2024-12-30 03:08:02',558870,'2024-12-30 03:08:02',796682,0,'','',30,0,0.23781,0.558,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667889,2,28631,0,1,1,0,1,'2024-12-30 03:08:05',596379,'2024-12-30 03:08:05',901455,0,'','',30,0,0.30508,0.596,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667890,2,23727,0,1,1,0,1,'2024-12-30 03:08:05',598554,'2024-12-30 03:08:06',579117,0,'','',30,0,0.98056,0.598,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253307645s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31752.88;1010000000;1010',''),(423667891,2,26974,0,1,1,0,1,'2024-12-30 03:08:15',655979,'2024-12-30 03:08:15',775233,0,'','',30,0,0.11925,0.655,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423667892,2,23728,0,1,1,0,1,'2024-12-30 03:08:21',682008,'2024-12-30 03:08:21',708738,0,'','',30,0,0.02673,0.681,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667893,2,23729,0,1,1,3,1,'2024-12-30 03:08:16',659133,'2024-12-30 03:08:22',890537,0,'','',30,0,6.2314,0.659,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667894,2,26952,0,1,1,0,1,'2024-12-30 03:08:27',722966,'2024-12-30 03:08:27',731034,0,'','',30,0,0.00807,0.722,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667895,2,26969,0,1,1,0,1,'2024-12-30 03:08:30',749547,'2024-12-30 03:08:30',759627,0,'','',30,0,0.01008,0.749,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667896,2,27566,0,1,1,0,1,'2024-12-30 03:08:30',751584,'2024-12-30 03:08:30',801064,0,'','',30,0,0.04948,0.751,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667897,2,28625,0,1,1,2,1,'2024-12-30 03:08:30',752640,'2024-12-30 03:08:30',838412,0,'','',30,0,0.08577,0.752,2,'(null)','',''),(423667898,2,26947,0,1,1,1,1,'2024-12-30 03:08:31',755807,'2024-12-30 03:08:31',883852,0,'','',30,0,0.12804,0.755,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667899,2,26933,0,1,1,0,1,'2024-12-30 03:08:31',757791,'2024-12-30 03:08:32',141720,0,'','',30,0,0.38393,0.757,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=820417593s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667900,2,28632,0,1,1,2,1,'2024-12-30 03:08:35',796609,'2024-12-30 03:08:35',880456,0,'','',30,0,0.08385,0.796,2,'(null)','',''),(423667901,2,28628,0,1,1,0,1,'2024-12-30 03:08:35',798636,'2024-12-30 03:08:35',921908,0,'','',30,0,0.12327,0.798,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667902,2,26945,0,1,1,0,1,'2024-12-30 03:08:35',800838,'2024-12-30 03:08:35',929522,0,'','',30,0,0.12868,0.8,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667903,2,26968,0,1,1,0,1,'2024-12-30 03:08:35',802955,'2024-12-30 03:08:35',951032,0,'','',30,0,0.14808,0.802,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667904,2,26975,0,1,1,1,1,'2024-12-30 03:08:41',833922,'2024-12-30 03:08:42',500126,0,'','',30,0,0.6662,0.833,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667905,2,23730,0,1,1,2,1,'2024-12-30 03:08:43',839330,'2024-12-30 03:08:45',845815,0,'','',30,0,2.00649,0.839,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667906,2,26934,0,1,1,0,1,'2024-12-30 03:08:46',866959,'2024-12-30 03:08:47',47,0,'','',30,0,0.13884,0.866,0,'Load : 5.77 5.50 5.58 : OK','load_1_min=5.77;9;30 load_5_min=5.50;15;35 load_15_min=5.58;20;40',''),(423667907,2,28491,0,1,1,0,1,'2024-12-30 03:08:51',900703,'2024-12-30 03:08:52',235520,0,'','',30,0,0.33482,0.9,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394416127s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24414.4;10100000;10100000;0;100',''),(423667908,2,28626,0,1,1,0,1,'2024-12-30 03:08:55',933840,'2024-12-30 03:08:55',939027,0,'','',30,0,0.00519,0.933,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667909,2,28618,0,1,1,0,1,'2024-12-30 03:08:56',936038,'2024-12-30 03:08:57',47,0,'','',30,0,0.12195,0.935,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667910,2,26948,0,1,1,0,1,'2024-12-30 03:08:56',937984,'2024-12-30 03:08:57',409,0,'','',30,0,0.1252,0.937,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667911,2,26935,0,1,1,0,1,'2024-12-30 03:09:15',23,'2024-12-30 03:09:15',324,0,'','',30,0,0.02263,0.027,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667912,2,26967,0,1,1,1,1,'2024-12-30 03:09:15',2,'2024-12-30 03:09:15',702594,0,'','',30,0,0.67268,0.029,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423667913,2,26976,0,1,1,0,1,'2024-12-30 03:09:18',237,'2024-12-30 03:09:18',376180,0,'','',30,0,0.34059,0.035,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394460507s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667914,2,26953,0,1,1,0,1,'2024-12-30 03:09:23',445,'2024-12-30 03:09:23',191534,0,'','',30,0,0.12394,0.067,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667915,2,28619,0,1,1,0,1,'2024-12-30 03:09:24',3913,'2024-12-30 03:09:24',203244,0,'','',30,0,0.12812,0.075,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423667916,2,26928,0,1,1,3,1,'2024-12-30 03:09:18',16251,'2024-12-30 03:09:24',274153,0,'','',30,0,6.23658,0.037,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667917,2,26949,0,1,1,1,1,'2024-12-30 03:09:24',61,'2024-12-30 03:09:24',752261,0,'','',30,0,0.67642,0.075,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667918,2,28627,0,1,1,0,1,'2024-12-30 03:09:26',0,'2024-12-30 03:09:26',414737,0,'','',30,0,0.33273,0.081,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394909819s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667919,2,28623,0,1,1,0,1,'2024-12-30 03:09:34',132398,'2024-12-30 03:09:34',268482,0,'','',30,0,0.13608,0.132,0,'Load : 0.10 0.16 0.12 : OK','load_1_min=0.10;2;6 load_5_min=0.16;3;7 load_15_min=0.12;4;9',''),(423667920,2,28630,0,1,1,0,1,'2024-12-30 03:09:36',137249,'2024-12-30 03:09:36',259621,0,'','',30,0,0.12237,0.137,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667921,2,26964,0,1,1,0,1,'2024-12-30 03:09:38',145507,'2024-12-30 03:09:38',272951,0,'','',30,0,0.12744,0.145,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423667922,2,26943,0,1,1,2,1,'2024-12-30 03:09:38',143574,'2024-12-30 03:09:38',276142,0,'','',30,0,0.13257,0.143,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667923,2,26951,0,1,1,0,1,'2024-12-30 03:09:38',147690,'2024-12-30 03:09:38',305257,0,'','',30,0,0.15757,0.147,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667924,2,26962,0,1,1,0,1,'2024-12-30 03:09:38',149847,'2024-12-30 03:09:38',403181,0,'','',30,0,0.25333,0.149,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667925,2,26929,0,1,1,2,1,'2024-12-30 03:09:38',151625,'2024-12-30 03:09:40',158059,0,'','',30,0,2.00643,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667926,2,23725,0,1,1,3,1,'2024-12-30 03:09:34',132957,'2024-12-30 03:09:40',368089,0,'','',30,0,6.23513,0.132,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667927,2,26954,0,1,1,0,1,'2024-12-30 03:09:48',216219,'2024-12-30 03:09:48',339272,0,'','',30,0,0.12305,0.216,0,'/var: 36%left(17409MB/48432MB) (>10%) : OK','\'/var\'=31022MB;43589;46010;0;48432',''),(423667928,2,28280,0,1,1,0,1,'2024-12-30 03:09:50',237542,'2024-12-30 03:09:50',363697,0,'','',30,0,0.12615,0.237,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423667929,2,26960,0,1,1,0,1,'2024-12-30 03:09:50',239567,'2024-12-30 03:09:50',378754,0,'','',30,0,0.13919,0.239,0,'Load : 1.43 1.43 1.40 : OK','load_1_min=1.43;2;6 load_5_min=1.43;3;7 load_15_min=1.40;4;9',''),(423667930,2,26977,0,1,1,0,1,'2024-12-30 03:09:50',240627,'2024-12-30 03:09:50',385211,0,'','',30,0,0.14458,0.24,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667931,2,27343,0,1,1,0,1,'2024-12-30 03:09:50',242636,'2024-12-30 03:09:50',905455,0,'','',30,0,0.66282,0.242,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232396600s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423667932,2,26978,0,1,1,0,1,'2024-12-30 03:09:53',247394,'2024-12-30 03:09:53',257572,0,'','',30,0,0.01018,0.247,0,'OK - 192.168.77.208: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667933,2,26971,0,1,1,0,1,'2024-12-30 03:09:53',249640,'2024-12-30 03:09:53',372612,0,'','',30,0,0.12297,0.249,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423667934,2,28616,0,1,1,0,1,'2024-12-30 03:09:53',251123,'2024-12-30 03:09:53',612181,0,'','',30,0,0.36106,0.251,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423667935,2,28620,0,1,1,1,1,'2024-12-30 03:09:53',253338,'2024-12-30 03:09:53',919284,0,'','',30,0,0.66595,0.253,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667936,2,26965,0,1,1,0,1,'2024-12-30 03:09:55',305265,'2024-12-30 03:09:55',434492,0,'','',30,0,0.12923,0.305,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423667937,2,28282,0,1,1,0,1,'2024-12-30 03:09:55',307283,'2024-12-30 03:09:55',442917,0,'','',30,0,0.13563,0.307,0,'Load : 0.07 0.15 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423667938,2,26970,0,1,1,0,1,'2024-12-30 03:09:55',309418,'2024-12-30 03:09:55',897807,0,'','',30,0,0.58839,0.309,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423667939,2,23726,0,1,1,2,1,'2024-12-30 03:09:56',313495,'2024-12-30 03:09:58',320276,0,'','',30,0,2.00678,0.313,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667940,2,28637,0,1,1,0,1,'2024-12-30 03:10:10',383169,'2024-12-30 03:10:10',433441,0,'','',30,0,0.05027,0.383,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423667941,2,26973,0,1,1,0,1,'2024-12-30 03:10:10',384175,'2024-12-30 03:10:10',507088,0,'','',30,0,0.12291,0.384,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423667942,2,26961,0,1,1,0,1,'2024-12-30 03:10:11',388508,'2024-12-30 03:10:11',395943,0,'','',30,0,0.00743,0.388,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667943,2,26955,0,1,1,0,1,'2024-12-30 03:10:12',392694,'2024-12-30 03:10:12',514033,0,'','',30,0,0.12134,0.392,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423667944,2,26950,0,1,1,0,1,'2024-12-30 03:10:13',396917,'2024-12-30 03:10:13',729709,0,'','',30,0,0.33279,0.396,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394104027s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667945,2,26972,0,1,1,3,1,'2024-12-30 03:10:15',421273,'2024-12-30 03:10:15',540618,0,'','',30,0,0.11935,0.421,3,'Unknown storage : /disk1 : ERROR','',''),(423667946,2,26930,0,1,1,0,1,'2024-12-30 03:10:16',424759,'2024-12-30 03:10:16',549672,0,'','',30,0,0.12491,0.424,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423667947,2,26944,0,1,1,0,1,'2024-12-30 03:10:16',428012,'2024-12-30 03:10:16',556056,0,'','',30,0,0.12804,0.427,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423667948,2,26966,0,1,1,0,1,'2024-12-30 03:10:16',427049,'2024-12-30 03:10:16',556547,0,'','',30,0,0.1295,0.427,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=3% cpu1=6% cpu2=6% cpu3=6%',''),(423667949,2,28622,0,1,1,0,1,'2024-12-30 03:10:16',429880,'2024-12-30 03:10:16',774058,0,'','',30,0,0.34418,0.429,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394424580s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24526.48;10100000;10100000;0;10',''),(423667950,2,26956,0,1,1,1,1,'2024-12-30 03:10:16',432167,'2024-12-30 03:10:17',101494,0,'','',30,0,0.66933,0.432,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423667951,2,28281,0,1,1,1,1,'2024-12-30 03:10:16',430968,'2024-12-30 03:10:17',101510,0,'','',30,0,0.67054,0.43,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423667952,2,28629,0,1,1,0,1,'2024-12-30 03:10:33',528597,'2024-12-30 03:10:33',650533,0,'','',30,0,0.12194,0.528,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667953,2,26946,0,1,1,3,1,'2024-12-30 03:10:58',641778,'2024-12-30 03:10:58',767084,0,'','',30,0,0.12531,0.641,3,'Unknown storage : /raid0 : ERROR','',''),(423667954,2,26963,0,1,1,0,1,'2024-12-30 03:11:00',670123,'2024-12-30 03:11:00',715173,0,'','',30,0,0.04505,0.67,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423667955,2,28624,0,1,1,0,1,'2024-12-30 03:11:00',672127,'2024-12-30 03:11:00',982524,0,'','',30,0,0.3104,0.672,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667956,2,28284,0,1,1,0,1,'2024-12-30 03:11:01',676341,'2024-12-30 03:11:01',681739,0,'','',30,0,0.0054,0.676,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667957,2,26931,0,1,1,0,1,'2024-12-30 03:11:01',678609,'2024-12-30 03:11:01',800116,0,'','',30,0,0.12151,0.678,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=62%',''),(423667958,2,28617,0,1,1,2,1,'2024-12-30 03:11:01',679556,'2024-12-30 03:11:02',16158,0,'','',30,0,0.35788,0.679,2,'No process matching mysqld found : CRITICAL','',''),(423667959,2,26932,0,1,1,1,1,'2024-12-30 03:11:01',682049,'2024-12-30 03:11:02',350111,0,'','',30,0,0.66806,0.682,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423667960,2,26957,0,1,1,0,1,'2024-12-30 03:11:02',686705,'2024-12-30 03:11:02',925140,0,'','',30,0,0.23844,0.686,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423667961,2,28631,0,1,1,0,1,'2024-12-30 03:11:05',723503,'2024-12-30 03:11:06',2,0,'','',30,0,0.30478,0.723,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423667962,2,23727,0,1,1,0,1,'2024-12-30 03:11:05',725477,'2024-12-30 03:11:06',757163,0,'','',30,0,1.03169,0.725,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1253325659s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31896.96;1010000000;1010',''),(423667963,2,26974,0,1,1,0,1,'2024-12-30 03:11:15',806135,'2024-12-30 03:11:15',927422,0,'','',30,0,0.12129,0.805,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423667964,2,23728,0,1,1,0,1,'2024-12-30 03:11:21',831933,'2024-12-30 03:11:21',858329,0,'','',30,0,0.0264,0.831,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667965,2,23729,0,1,1,3,1,'2024-12-30 03:11:16',809506,'2024-12-30 03:11:23',16969,0,'','',30,0,6.23161,0.809,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423667966,2,26952,0,1,1,0,1,'2024-12-30 03:11:27',866175,'2024-12-30 03:11:27',874121,0,'','',30,0,0.00795,0.866,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667967,2,26969,0,1,1,0,1,'2024-12-30 03:11:30',890645,'2024-12-30 03:11:30',902155,0,'','',30,0,0.01151,0.89,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423667968,2,27566,0,1,1,0,1,'2024-12-30 03:11:30',892848,'2024-12-30 03:11:30',942103,0,'','',30,0,0.04926,0.892,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423667969,2,28625,0,1,1,2,1,'2024-12-30 03:11:30',893702,'2024-12-30 03:11:30',980029,0,'','',30,0,0.08633,0.893,2,'(null)','',''),(423667970,2,26947,0,1,1,1,1,'2024-12-30 03:11:31',895493,'2024-12-30 03:11:32',1203,0,'','',30,0,0.12715,0.895,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423667971,2,26933,0,1,1,0,1,'2024-12-30 03:11:31',897509,'2024-12-30 03:11:32',337665,0,'','',30,0,0.44016,0.897,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820435608s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423667972,2,28632,0,1,1,2,1,'2024-12-30 03:11:35',929166,'2024-12-30 03:11:36',5975,0,'','',30,0,0.08436,0.929,2,'(null)','',''),(423667973,2,28628,0,1,1,0,1,'2024-12-30 03:11:35',931209,'2024-12-30 03:11:36',22632,0,'','',30,0,0.12294,0.931,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667974,2,26945,0,1,1,0,1,'2024-12-30 03:11:35',933406,'2024-12-30 03:11:36',25625,0,'','',30,0,0.12862,0.933,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423667975,2,26968,0,1,1,0,1,'2024-12-30 03:11:35',935558,'2024-12-30 03:11:36',0,0,'','',30,0,0.14902,0.935,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423667976,2,26975,0,1,1,1,1,'2024-12-30 03:11:41',971173,'2024-12-30 03:11:42',631851,0,'','',30,0,0.66068,0.971,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667977,2,23730,0,1,1,2,1,'2024-12-30 03:11:43',976595,'2024-12-30 03:11:45',981993,0,'','',30,0,2.0054,0.976,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667978,2,26934,0,1,1,0,1,'2024-12-30 03:11:46',7,'2024-12-30 03:11:46',146498,0,'','',30,0,0.13856,0.007,0,'Load : 5.86 5.62 5.60 : OK','load_1_min=5.86;9;30 load_5_min=5.62;15;35 load_15_min=5.60;20;40',''),(423667979,2,28491,0,1,1,0,1,'2024-12-30 03:11:51',19,'2024-12-30 03:11:51',360807,0,'','',30,0,0.33683,0.023,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394434039s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.16;10100000;10100000;0;10',''),(423667980,2,28626,0,1,1,0,1,'2024-12-30 03:11:55',15135,'2024-12-30 03:11:55',16941,0,'','',30,0,0.00562,0.035,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667981,2,28618,0,1,1,0,1,'2024-12-30 03:11:56',3,'2024-12-30 03:11:56',164734,0,'','',30,0,0.12611,0.038,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667982,2,26948,0,1,1,0,1,'2024-12-30 03:11:56',3,'2024-12-30 03:11:56',165507,0,'','',30,0,0.12583,0.039,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423667983,2,26935,0,1,1,0,1,'2024-12-30 03:12:15',106760,'2024-12-30 03:12:15',115680,0,'','',30,0,0.00892,0.106,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423667984,2,26967,0,1,1,1,1,'2024-12-30 03:12:15',108812,'2024-12-30 03:12:15',776947,0,'','',30,0,0.66814,0.108,1,'SNMP WARNING - 0 2 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423667985,2,26976,0,1,1,0,1,'2024-12-30 03:12:18',117263,'2024-12-30 03:12:18',455174,0,'','',30,0,0.33791,0.117,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394478516s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667986,2,26953,0,1,1,0,1,'2024-12-30 03:12:23',178945,'2024-12-30 03:12:23',303058,0,'','',30,0,0.12411,0.178,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423667987,2,28619,0,1,1,0,1,'2024-12-30 03:12:24',200407,'2024-12-30 03:12:24',325772,0,'','',30,0,0.12537,0.2,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423667988,2,26928,0,1,1,3,1,'2024-12-30 03:12:18',119204,'2024-12-30 03:12:24',353868,0,'','',30,0,6.23466,0.119,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423667989,2,26949,0,1,1,1,1,'2024-12-30 03:12:24',202374,'2024-12-30 03:12:24',875319,0,'','',30,0,0.67295,0.202,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423667990,2,28627,0,1,1,0,1,'2024-12-30 03:12:26',208425,'2024-12-30 03:12:26',536153,0,'','',30,0,0.32773,0.208,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394927831s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423667991,2,28623,0,1,1,0,1,'2024-12-30 03:12:34',257360,'2024-12-30 03:12:34',392093,0,'','',30,0,0.13473,0.257,0,'Load : 0.09 0.12 0.10 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423667992,2,28630,0,1,1,0,1,'2024-12-30 03:12:36',268103,'2024-12-30 03:12:36',389380,0,'','',30,0,0.12128,0.268,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423667993,2,26964,0,1,1,0,1,'2024-12-30 03:12:38',272434,'2024-12-30 03:12:38',399230,0,'','',30,0,0.1268,0.272,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423667994,2,26943,0,1,1,2,1,'2024-12-30 03:12:38',274402,'2024-12-30 03:12:38',404002,0,'','',30,0,0.1296,0.274,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423667995,2,26951,0,1,1,0,1,'2024-12-30 03:12:38',276366,'2024-12-30 03:12:38',447084,0,'','',30,0,0.17072,0.276,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423667996,2,26962,0,1,1,0,1,'2024-12-30 03:12:38',277507,'2024-12-30 03:12:38',521855,0,'','',30,0,0.24435,0.277,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423667997,2,26929,0,1,1,2,1,'2024-12-30 03:12:38',278906,'2024-12-30 03:12:40',285677,0,'','',30,0,2.00677,0.278,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423667998,2,23725,0,1,1,3,1,'2024-12-30 03:12:34',259300,'2024-12-30 03:12:40',497616,0,'','',30,0,6.23832,0.259,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423667999,2,26954,0,1,1,0,1,'2024-12-30 03:12:48',347978,'2024-12-30 03:12:48',473432,0,'','',30,0,0.12545,0.347,0,'/var: 36%left(17409MB/48432MB) (>10%) : OK','\'/var\'=31023MB;43589;46010;0;48432',''),(423668000,2,28280,0,1,1,0,1,'2024-12-30 03:12:50',358168,'2024-12-30 03:12:50',483237,0,'','',30,0,0.12507,0.358,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423668001,2,26977,0,1,1,0,1,'2024-12-30 03:12:50',362239,'2024-12-30 03:12:50',501741,0,'','',30,0,0.1395,0.362,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668002,2,26960,0,1,1,0,1,'2024-12-30 03:12:50',360148,'2024-12-30 03:12:50',508650,0,'','',30,0,0.1485,0.36,0,'Load : 1.52 1.44 1.40 : OK','load_1_min=1.52;2;6 load_5_min=1.44;3;7 load_15_min=1.40;4;9',''),(423668003,2,27343,0,1,1,0,1,'2024-12-30 03:12:50',364493,'2024-12-30 03:12:51',17497,0,'','',30,0,0.67764,0.364,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=232414613s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423668004,2,26978,0,1,1,0,1,'2024-12-30 03:12:53',372647,'2024-12-30 03:12:53',381135,0,'','',30,0,0.00849,0.372,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668005,2,26971,0,1,1,0,1,'2024-12-30 03:12:53',374952,'2024-12-30 03:12:53',496721,0,'','',30,0,0.12177,0.374,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668006,2,28616,0,1,1,0,1,'2024-12-30 03:12:53',375956,'2024-12-30 03:12:53',740826,0,'','',30,0,0.36487,0.375,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668007,2,28620,0,1,1,1,1,'2024-12-30 03:12:53',378464,'2024-12-30 03:12:54',4,0,'','',30,0,0.67027,0.378,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668008,2,26965,0,1,1,0,1,'2024-12-30 03:12:55',407204,'2024-12-30 03:12:55',537061,0,'','',30,0,0.12986,0.407,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668009,2,28282,0,1,1,0,1,'2024-12-30 03:12:55',409258,'2024-12-30 03:12:55',546051,0,'','',30,0,0.13679,0.409,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423668010,2,26970,0,1,1,0,1,'2024-12-30 03:12:55',411471,'2024-12-30 03:12:55',999185,0,'','',30,0,0.58771,0.411,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668011,2,23726,0,1,1,2,1,'2024-12-30 03:12:56',414697,'2024-12-30 03:12:58',421136,0,'','',30,0,2.00644,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668012,2,28637,0,1,1,0,1,'2024-12-30 03:13:10',482716,'2024-12-30 03:13:10',532222,0,'','',30,0,0.04951,0.482,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668013,2,26973,0,1,1,0,1,'2024-12-30 03:13:10',484854,'2024-12-30 03:13:10',607365,0,'','',30,0,0.12251,0.484,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668014,2,26961,0,1,1,0,1,'2024-12-30 03:13:11',487620,'2024-12-30 03:13:11',495545,0,'','',30,0,0.00792,0.487,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668015,2,26955,0,1,1,0,1,'2024-12-30 03:13:12',490776,'2024-12-30 03:13:12',611827,0,'','',30,0,0.12105,0.49,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423668016,2,26950,0,1,1,0,1,'2024-12-30 03:13:13',493829,'2024-12-30 03:13:13',825854,0,'','',30,0,0.33203,0.493,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394122040s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668017,2,26972,0,1,1,3,1,'2024-12-30 03:13:15',525183,'2024-12-30 03:13:15',643740,0,'','',30,0,0.11856,0.525,3,'Unknown storage : /disk1 : ERROR','',''),(423668018,2,26930,0,1,1,0,1,'2024-12-30 03:13:16',527338,'2024-12-30 03:13:16',652235,0,'','',30,0,0.1249,0.527,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668019,2,26944,0,1,1,0,1,'2024-12-30 03:13:16',529281,'2024-12-30 03:13:16',657859,0,'','',30,0,0.12858,0.529,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668020,2,26966,0,1,1,0,1,'2024-12-30 03:13:16',531472,'2024-12-30 03:13:16',660534,0,'','',30,0,0.12906,0.531,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=5%',''),(423668021,2,28622,0,1,1,0,1,'2024-12-30 03:13:16',533121,'2024-12-30 03:13:16',874027,0,'','',30,0,0.34091,0.533,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394442590s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24533.52;10100000;10100000;0;10',''),(423668022,2,26956,0,1,1,1,1,'2024-12-30 03:13:16',535266,'2024-12-30 03:13:17',202570,0,'','',30,0,0.6673,0.535,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423668023,2,28281,0,1,1,1,1,'2024-12-30 03:13:16',537214,'2024-12-30 03:13:17',204990,0,'','',30,0,0.66778,0.537,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668024,2,28629,0,1,1,0,1,'2024-12-30 03:13:33',639063,'2024-12-30 03:13:33',760898,0,'','',30,0,0.12183,0.639,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668025,2,26946,0,1,1,3,1,'2024-12-30 03:13:58',751873,'2024-12-30 03:13:58',878072,0,'','',30,0,0.1262,0.751,3,'Unknown storage : /raid0 : ERROR','',''),(423668026,2,26963,0,1,1,0,1,'2024-12-30 03:14:00',782427,'2024-12-30 03:14:00',827925,0,'','',30,0,0.0455,0.782,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668027,2,28624,0,1,1,0,1,'2024-12-30 03:14:00',784405,'2024-12-30 03:14:01',0,0,'','',30,0,0.30066,0.784,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668028,2,28284,0,1,1,0,1,'2024-12-30 03:14:01',787692,'2024-12-30 03:14:01',793068,0,'','',30,0,0.00538,0.787,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668029,2,26931,0,1,1,0,1,'2024-12-30 03:14:01',789866,'2024-12-30 03:14:01',912255,0,'','',30,0,0.12239,0.789,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=59%',''),(423668030,2,28617,0,1,1,2,1,'2024-12-30 03:14:01',791939,'2024-12-30 03:14:02',153844,0,'','',30,0,0.3619,0.791,2,'No process matching mysqld found : CRITICAL','',''),(423668031,2,26932,0,1,1,1,1,'2024-12-30 03:14:01',793877,'2024-12-30 03:14:02',460067,0,'','',30,0,0.66619,0.793,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423668032,2,26957,0,1,1,0,1,'2024-12-30 03:14:02',796884,'2024-12-30 03:14:03',29,0,'','',30,0,0.23895,0.796,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668033,2,28631,0,1,1,0,1,'2024-12-30 03:14:05',836640,'2024-12-30 03:14:06',144997,0,'','',30,0,0.30836,0.836,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668034,2,23727,0,1,1,0,1,'2024-12-30 03:14:05',838632,'2024-12-30 03:14:06',823841,0,'','',30,0,0.98521,0.838,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253343672s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31889.52;1010000000;1010',''),(423668035,2,26974,0,1,1,0,1,'2024-12-30 03:14:15',918174,'2024-12-30 03:14:16',3,0,'','',30,0,0.12128,0.918,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668036,2,23728,0,1,1,0,1,'2024-12-30 03:14:21',949700,'2024-12-30 03:14:21',977775,0,'','',30,0,0.02807,0.949,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668037,2,23729,0,1,1,3,1,'2024-12-30 03:14:16',922490,'2024-12-30 03:14:23',153783,0,'','',30,0,6.23129,0.922,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668038,2,26952,0,1,1,0,1,'2024-12-30 03:14:27',990158,'2024-12-30 03:14:27',998081,0,'','',30,0,0.00792,0.99,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668039,2,26969,0,1,1,0,1,'2024-12-30 03:14:30',122,'2024-12-30 03:14:30',2,0,'','',30,0,0.01149,0.017,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668040,2,27566,0,1,1,0,1,'2024-12-30 03:14:30',1,'2024-12-30 03:14:30',28679,0,'','',30,0,0.05173,0.018,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423668041,2,28625,0,1,1,2,1,'2024-12-30 03:14:30',1,'2024-12-30 03:14:30',104126,0,'','',30,0,0.08484,0.019,2,'(null)','',''),(423668042,2,26947,0,1,1,1,1,'2024-12-30 03:14:31',155,'2024-12-30 03:14:31',151426,0,'','',30,0,0.12805,0.023,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668043,2,26933,0,1,1,0,1,'2024-12-30 03:14:31',1374,'2024-12-30 03:14:31',584376,0,'','',30,0,0.55901,0.025,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.34s;;;; uptime=820453522s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668044,2,28632,0,1,1,2,1,'2024-12-30 03:14:35',4,'2024-12-30 03:14:35',135254,0,'','',30,0,0.08528,0.049,2,'(null)','',''),(423668045,2,28628,0,1,1,0,1,'2024-12-30 03:14:35',337,'2024-12-30 03:14:35',174685,0,'','',30,0,0.12249,0.052,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668046,2,26945,0,1,1,0,1,'2024-12-30 03:14:35',22643,'2024-12-30 03:14:35',184243,0,'','',30,0,0.13008,0.054,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668047,2,26968,0,1,1,0,1,'2024-12-30 03:14:35',23590,'2024-12-30 03:14:35',202789,0,'','',30,0,0.14674,0.056,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423668048,2,26975,0,1,1,1,1,'2024-12-30 03:14:41',7,'2024-12-30 03:14:41',749048,0,'','',30,0,0.6701,0.078,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668049,2,23730,0,1,1,2,1,'2024-12-30 03:14:43',0,'2024-12-30 03:14:45',0,0,'','',30,0,2.00551,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668050,2,26934,0,1,1,0,1,'2024-12-30 03:14:46',0,'2024-12-30 03:14:46',234887,0,'','',30,0,0.13795,0.096,0,'Load : 6.18 5.79 5.66 : OK','load_1_min=6.18;9;30 load_5_min=5.79;15;35 load_15_min=5.66;20;40',''),(423668051,2,28491,0,1,1,0,1,'2024-12-30 03:14:51',124907,'2024-12-30 03:14:51',464580,0,'','',30,0,0.33967,0.124,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394452049s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.96;10100000;10100000;0;10',''),(423668052,2,28626,0,1,1,0,1,'2024-12-30 03:14:55',140883,'2024-12-30 03:14:55',145953,0,'','',30,0,0.00507,0.14,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668053,2,28618,0,1,1,0,1,'2024-12-30 03:14:56',144038,'2024-12-30 03:14:56',266288,0,'','',30,0,0.12225,0.144,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668054,2,26948,0,1,1,0,1,'2024-12-30 03:14:56',145926,'2024-12-30 03:14:56',270750,0,'','',30,0,0.12482,0.145,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423668055,2,26935,0,1,1,0,1,'2024-12-30 03:15:15',213193,'2024-12-30 03:15:15',225084,0,'','',30,0,0.01189,0.213,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668056,2,26967,0,1,1,1,1,'2024-12-30 03:15:15',215264,'2024-12-30 03:15:15',881660,0,'','',30,0,0.6664,0.215,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423668057,2,26976,0,1,1,0,1,'2024-12-30 03:15:18',220692,'2024-12-30 03:15:18',563454,0,'','',30,0,0.34276,0.22,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394496528s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668058,2,26953,0,1,1,0,1,'2024-12-30 03:15:23',258398,'2024-12-30 03:15:23',383027,0,'','',30,0,0.12463,0.258,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668059,2,28619,0,1,1,0,1,'2024-12-30 03:15:24',281902,'2024-12-30 03:15:24',407143,0,'','',30,0,0.12524,0.281,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423668060,2,26928,0,1,1,3,1,'2024-12-30 03:15:18',222650,'2024-12-30 03:15:24',457665,0,'','',30,0,6.23501,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668061,2,26949,0,1,1,1,1,'2024-12-30 03:15:24',283639,'2024-12-30 03:15:24',950770,0,'','',30,0,0.66713,0.283,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668062,2,28627,0,1,1,0,1,'2024-12-30 03:15:26',290027,'2024-12-30 03:15:26',618863,0,'','',30,0,0.32884,0.289,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394945838s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668063,2,28623,0,1,1,0,1,'2024-12-30 03:15:34',345965,'2024-12-30 03:15:34',480014,0,'','',30,0,0.13405,0.345,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423668064,2,28630,0,1,1,0,1,'2024-12-30 03:15:36',359106,'2024-12-30 03:15:36',481469,0,'','',30,0,0.12236,0.359,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668065,2,26964,0,1,1,0,1,'2024-12-30 03:15:38',365625,'2024-12-30 03:15:38',491438,0,'','',30,0,0.12581,0.365,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668066,2,26943,0,1,1,2,1,'2024-12-30 03:15:38',367568,'2024-12-30 03:15:38',496796,0,'','',30,0,0.12923,0.367,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668067,2,26951,0,1,1,0,1,'2024-12-30 03:15:38',369771,'2024-12-30 03:15:38',521948,0,'','',30,0,0.15218,0.369,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668068,2,26962,0,1,1,0,1,'2024-12-30 03:15:38',371928,'2024-12-30 03:15:38',614442,0,'','',30,0,0.24251,0.371,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668069,2,26929,0,1,1,2,1,'2024-12-30 03:15:38',372534,'2024-12-30 03:15:40',379101,0,'','',30,0,2.00657,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668070,2,23725,0,1,1,3,1,'2024-12-30 03:15:34',347962,'2024-12-30 03:15:40',583479,0,'','',30,0,6.23552,0.347,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668071,2,26954,0,1,1,0,1,'2024-12-30 03:15:48',433122,'2024-12-30 03:15:48',557257,0,'','',30,0,0.12413,0.432,0,'/var: 36%left(17409MB/48432MB) (>10%) : OK','\'/var\'=31023MB;43589;46010;0;48432',''),(423668072,2,28280,0,1,1,0,1,'2024-12-30 03:15:50',464596,'2024-12-30 03:15:50',589145,0,'','',30,0,0.12455,0.464,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423668073,2,26977,0,1,1,0,1,'2024-12-30 03:15:50',466517,'2024-12-30 03:15:50',606907,0,'','',30,0,0.14039,0.466,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668074,2,26960,0,1,1,0,1,'2024-12-30 03:15:50',468640,'2024-12-30 03:15:50',608691,0,'','',30,0,0.14005,0.468,0,'Load : 1.57 1.49 1.42 : OK','load_1_min=1.57;2;6 load_5_min=1.49;3;7 load_15_min=1.42;4;9',''),(423668075,2,27343,0,1,1,0,1,'2024-12-30 03:15:50',470774,'2024-12-30 03:15:51',132672,0,'','',30,0,0.6619,0.47,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232432624s;;;; watched=47;;;; useddelta=721s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423668076,2,26978,0,1,1,0,1,'2024-12-30 03:15:53',477483,'2024-12-30 03:15:53',487439,0,'','',30,0,0.00996,0.477,0,'OK - 192.168.77.208: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668077,2,26971,0,1,1,0,1,'2024-12-30 03:15:53',479754,'2024-12-30 03:15:53',603004,0,'','',30,0,0.12325,0.479,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668078,2,28616,0,1,1,0,1,'2024-12-30 03:15:53',481386,'2024-12-30 03:15:53',845025,0,'','',30,0,0.36364,0.481,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668079,2,28620,0,1,1,1,1,'2024-12-30 03:15:53',483972,'2024-12-30 03:15:54',154731,0,'','',30,0,0.67076,0.483,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668080,2,26965,0,1,1,0,1,'2024-12-30 03:15:55',511761,'2024-12-30 03:15:55',641449,0,'','',30,0,0.12969,0.511,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668081,2,28282,0,1,1,0,1,'2024-12-30 03:15:55',513779,'2024-12-30 03:15:55',648426,0,'','',30,0,0.13465,0.513,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423668082,2,26970,0,1,1,0,1,'2024-12-30 03:15:55',515839,'2024-12-30 03:15:56',0,0,'','',30,0,0.58141,0.515,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668083,2,23726,0,1,1,2,1,'2024-12-30 03:15:56',519179,'2024-12-30 03:15:58',526321,0,'','',30,0,2.00714,0.519,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668084,2,28637,0,1,1,0,1,'2024-12-30 03:16:10',612761,'2024-12-30 03:16:10',664933,0,'','',30,0,0.05217,0.612,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668085,2,26973,0,1,1,0,1,'2024-12-30 03:16:10',613828,'2024-12-30 03:16:10',736536,0,'','',30,0,0.12271,0.613,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668086,2,26961,0,1,1,0,1,'2024-12-30 03:16:11',617140,'2024-12-30 03:16:11',624679,0,'','',30,0,0.00754,0.617,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668087,2,26955,0,1,1,0,1,'2024-12-30 03:16:12',621376,'2024-12-30 03:16:12',743530,0,'','',30,0,0.12215,0.621,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423668088,2,26950,0,1,1,0,1,'2024-12-30 03:16:13',624525,'2024-12-30 03:16:13',951902,0,'','',30,0,0.32738,0.624,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394140057s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668089,2,26972,0,1,1,3,1,'2024-12-30 03:16:15',644098,'2024-12-30 03:16:15',763948,0,'','',30,0,0.11985,0.644,3,'Unknown storage : /disk1 : ERROR','',''),(423668090,2,26930,0,1,1,0,1,'2024-12-30 03:16:16',647338,'2024-12-30 03:16:16',772741,0,'','',30,0,0.1254,0.647,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668091,2,26966,0,1,1,0,1,'2024-12-30 03:16:16',651353,'2024-12-30 03:16:16',780163,0,'','',30,0,0.12881,0.651,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=5% cpu3=5%',''),(423668092,2,26944,0,1,1,0,1,'2024-12-30 03:16:16',649264,'2024-12-30 03:16:16',785029,0,'','',30,0,0.13576,0.649,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668093,2,28622,0,1,1,0,1,'2024-12-30 03:16:16',653328,'2024-12-30 03:16:16',998250,0,'','',30,0,0.34492,0.653,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394460602s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24408.24;10100000;10100000;0;10',''),(423668094,2,26956,0,1,1,1,1,'2024-12-30 03:16:16',654405,'2024-12-30 03:16:17',322246,0,'','',30,0,0.66784,0.654,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423668095,2,28281,0,1,1,1,1,'2024-12-30 03:16:16',656510,'2024-12-30 03:16:17',323956,0,'','',30,0,0.66745,0.656,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668096,2,28629,0,1,1,0,1,'2024-12-30 03:16:33',747626,'2024-12-30 03:16:33',869618,0,'','',30,0,0.12199,0.747,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668097,2,26946,0,1,1,3,1,'2024-12-30 03:16:58',876773,'2024-12-30 03:16:59',240,0,'','',30,0,0.12684,0.876,3,'Unknown storage : /raid0 : ERROR','',''),(423668098,2,26963,0,1,1,0,1,'2024-12-30 03:17:00',898099,'2024-12-30 03:17:00',943507,0,'','',30,0,0.04541,0.898,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668099,2,28624,0,1,1,0,1,'2024-12-30 03:17:00',900159,'2024-12-30 03:17:01',210865,0,'','',30,0,0.31071,0.9,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668100,2,28284,0,1,1,0,1,'2024-12-30 03:17:01',904306,'2024-12-30 03:17:01',909746,0,'','',30,0,0.00544,0.904,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668101,2,26931,0,1,1,0,1,'2024-12-30 03:17:01',906612,'2024-12-30 03:17:02',2,0,'','',30,0,0.12154,0.906,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=59%',''),(423668102,2,28617,0,1,1,2,1,'2024-12-30 03:17:01',908206,'2024-12-30 03:17:02',266761,0,'','',30,0,0.35856,0.908,2,'No process matching mysqld found : CRITICAL','',''),(423668103,2,26932,0,1,1,1,1,'2024-12-30 03:17:01',910707,'2024-12-30 03:17:02',579902,0,'','',30,0,0.66919,0.91,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423668104,2,26957,0,1,1,0,1,'2024-12-30 03:17:02',914201,'2024-12-30 03:17:03',153405,0,'','',30,0,0.2392,0.914,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668105,2,28631,0,1,1,0,1,'2024-12-30 03:17:05',951796,'2024-12-30 03:17:06',269935,0,'','',30,0,0.31814,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668106,2,23727,0,1,1,0,1,'2024-12-30 03:17:05',953692,'2024-12-30 03:17:06',926140,0,'','',30,0,0.97245,0.953,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253361684s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31816;1010000000;1010000',''),(423668107,2,26974,0,1,1,0,1,'2024-12-30 03:17:15',1584,'2024-12-30 03:17:15',261617,0,'','',30,0,0.23101,0.03,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668108,2,23728,0,1,1,0,1,'2024-12-30 03:17:21',24146,'2024-12-30 03:17:21',7,0,'','',30,0,0.02095,0.057,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668109,2,23729,0,1,1,3,1,'2024-12-30 03:17:16',36,'2024-12-30 03:17:22',276149,0,'','',30,0,6.23123,0.044,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668110,2,26952,0,1,1,0,1,'2024-12-30 03:17:27',0,'2024-12-30 03:17:27',104494,0,'','',30,0,0.00786,0.096,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668111,2,26969,0,1,1,0,1,'2024-12-30 03:17:30',106419,'2024-12-30 03:17:30',116608,0,'','',30,0,0.01019,0.106,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668112,2,27566,0,1,1,0,1,'2024-12-30 03:17:30',108440,'2024-12-30 03:17:30',159912,0,'','',30,0,0.05147,0.108,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423668113,2,28625,0,1,1,2,1,'2024-12-30 03:17:30',110658,'2024-12-30 03:17:30',194643,0,'','',30,0,0.08399,0.11,2,'(null)','',''),(423668114,2,26947,0,1,1,1,1,'2024-12-30 03:17:31',114743,'2024-12-30 03:17:31',257638,0,'','',30,0,0.14289,0.114,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668115,2,26933,0,1,1,0,1,'2024-12-30 03:17:31',131055,'2024-12-30 03:17:31',530336,0,'','',30,0,0.39928,0.131,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=820471534s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668116,2,28632,0,1,1,2,1,'2024-12-30 03:17:35',164551,'2024-12-30 03:17:35',248702,0,'','',30,0,0.08415,0.164,2,'(null)','',''),(423668117,2,28628,0,1,1,0,1,'2024-12-30 03:17:35',166556,'2024-12-30 03:17:35',289674,0,'','',30,0,0.12312,0.166,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668118,2,26945,0,1,1,0,1,'2024-12-30 03:17:35',168787,'2024-12-30 03:17:35',298156,0,'','',30,0,0.12937,0.168,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668119,2,26968,0,1,1,0,1,'2024-12-30 03:17:35',170973,'2024-12-30 03:17:35',317403,0,'','',30,0,0.14643,0.17,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423668120,2,26975,0,1,1,1,1,'2024-12-30 03:17:41',190331,'2024-12-30 03:17:41',857344,0,'','',30,0,0.66701,0.19,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668121,2,23730,0,1,1,2,1,'2024-12-30 03:17:43',196792,'2024-12-30 03:17:45',203358,0,'','',30,0,2.00657,0.196,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668122,2,26934,0,1,1,0,1,'2024-12-30 03:17:46',231550,'2024-12-30 03:17:46',371632,0,'','',30,0,0.14008,0.231,0,'Load : 5.45 5.67 5.63 : OK','load_1_min=5.45;9;30 load_5_min=5.67;15;35 load_15_min=5.63;20;40',''),(423668123,2,28491,0,1,1,0,1,'2024-12-30 03:17:51',262692,'2024-12-30 03:17:51',603623,0,'','',30,0,0.34093,0.262,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394470063s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.4;10100000;10100000;0;100',''),(423668124,2,28626,0,1,1,0,1,'2024-12-30 03:17:55',294968,'2024-12-30 03:17:55',300223,0,'','',30,0,0.00526,0.294,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668125,2,28618,0,1,1,0,1,'2024-12-30 03:17:56',299166,'2024-12-30 03:17:56',421560,0,'','',30,0,0.12239,0.299,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668126,2,26948,0,1,1,0,1,'2024-12-30 03:17:56',301117,'2024-12-30 03:17:56',424895,0,'','',30,0,0.12378,0.301,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423668127,2,26935,0,1,1,0,1,'2024-12-30 03:18:15',385217,'2024-12-30 03:18:15',394076,0,'','',30,0,0.00886,0.385,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668128,2,26967,0,1,1,1,1,'2024-12-30 03:18:15',387252,'2024-12-30 03:18:16',2790,0,'','',30,0,0.66622,0.387,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423668129,2,26976,0,1,1,0,1,'2024-12-30 03:18:18',393778,'2024-12-30 03:18:18',729673,0,'','',30,0,0.33589,0.393,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394514548s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668130,2,26953,0,1,1,0,1,'2024-12-30 03:18:23',428591,'2024-12-30 03:18:23',552732,0,'','',30,0,0.12414,0.428,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668131,2,28619,0,1,1,0,1,'2024-12-30 03:18:24',446863,'2024-12-30 03:18:24',571475,0,'','',30,0,0.12461,0.446,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423668132,2,26928,0,1,1,3,1,'2024-12-30 03:18:18',395717,'2024-12-30 03:18:24',630083,0,'','',30,0,6.23437,0.395,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668133,2,26949,0,1,1,1,1,'2024-12-30 03:18:24',448875,'2024-12-30 03:18:25',116051,0,'','',30,0,0.66718,0.448,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668134,2,28627,0,1,1,0,1,'2024-12-30 03:18:26',453169,'2024-12-30 03:18:26',780894,0,'','',30,0,0.32772,0.453,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394963854s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668135,2,28623,0,1,1,0,1,'2024-12-30 03:18:34',699361,'2024-12-30 03:18:34',832529,0,'','',30,0,0.13317,0.699,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423668136,2,28630,0,1,1,0,1,'2024-12-30 03:18:36',704871,'2024-12-30 03:18:36',826648,0,'','',30,0,0.12178,0.704,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668137,2,26943,0,1,1,2,1,'2024-12-30 03:18:38',709220,'2024-12-30 03:18:38',837850,0,'','',30,0,0.12863,0.709,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668138,2,26964,0,1,1,0,1,'2024-12-30 03:18:38',708160,'2024-12-30 03:18:38',837914,0,'','',30,0,0.12975,0.708,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668139,2,26951,0,1,1,0,1,'2024-12-30 03:18:38',711297,'2024-12-30 03:18:38',881539,0,'','',30,0,0.17024,0.711,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668140,2,26962,0,1,1,0,1,'2024-12-30 03:18:38',713537,'2024-12-30 03:18:38',964028,0,'','',30,0,0.25049,0.713,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668141,2,26929,0,1,1,2,1,'2024-12-30 03:18:38',715470,'2024-12-30 03:18:40',722897,0,'','',30,0,2.00743,0.715,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668142,2,23725,0,1,1,3,1,'2024-12-30 03:18:34',701372,'2024-12-30 03:18:40',937499,0,'','',30,0,6.23613,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668143,2,26954,0,1,1,0,1,'2024-12-30 03:18:48',768049,'2024-12-30 03:18:48',891877,0,'','',30,0,0.12383,0.768,0,'/var: 36%left(17408MB/48432MB) (>10%) : OK','\'/var\'=31024MB;43589;46010;0;48432',''),(423668144,2,28280,0,1,1,0,1,'2024-12-30 03:18:50',793401,'2024-12-30 03:18:50',917996,0,'','',30,0,0.12459,0.793,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423668145,2,26977,0,1,1,0,1,'2024-12-30 03:18:50',795367,'2024-12-30 03:18:50',934967,0,'','',30,0,0.1396,0.795,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668146,2,26960,0,1,1,0,1,'2024-12-30 03:18:50',797457,'2024-12-30 03:18:50',943143,0,'','',30,0,0.14569,0.797,0,'Load : 1.72 1.57 1.46 : OK','load_1_min=1.72;2;6 load_5_min=1.57;3;7 load_15_min=1.46;4;9',''),(423668147,2,27343,0,1,1,0,1,'2024-12-30 03:18:50',799686,'2024-12-30 03:18:51',463204,0,'','',30,0,0.66352,0.799,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232450658s;;;; watched=47;;;; useddelta=721s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423668148,2,26978,0,1,1,0,1,'2024-12-30 03:18:53',810331,'2024-12-30 03:18:53',822280,0,'','',30,0,0.01195,0.81,0,'OK - 192.168.77.208: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668149,2,26971,0,1,1,0,1,'2024-12-30 03:18:53',812156,'2024-12-30 03:18:53',941502,0,'','',30,0,0.12935,0.812,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668150,2,28616,0,1,1,0,1,'2024-12-30 03:18:53',813618,'2024-12-30 03:18:54',181468,0,'','',30,0,0.36785,0.813,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668151,2,28620,0,1,1,1,1,'2024-12-30 03:18:53',816212,'2024-12-30 03:18:54',484324,0,'','',30,0,0.66811,0.816,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668152,2,26965,0,1,1,0,1,'2024-12-30 03:18:55',839602,'2024-12-30 03:18:55',976649,0,'','',30,0,0.13705,0.839,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668153,2,28282,0,1,1,0,1,'2024-12-30 03:18:55',841786,'2024-12-30 03:18:55',977180,0,'','',30,0,0.13539,0.841,0,'Load : 0.03 0.05 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423668154,2,26970,0,1,1,0,1,'2024-12-30 03:18:55',843975,'2024-12-30 03:18:56',433875,0,'','',30,0,0.5899,0.843,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668155,2,23726,0,1,1,2,1,'2024-12-30 03:18:56',847802,'2024-12-30 03:18:57',842437,0,'','',30,0,0.99464,0.847,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668156,2,28637,0,1,1,0,1,'2024-12-30 03:19:10',918072,'2024-12-30 03:19:10',970007,0,'','',30,0,0.05194,0.918,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668157,2,26973,0,1,1,0,1,'2024-12-30 03:19:10',920121,'2024-12-30 03:19:11',32,0,'','',30,0,0.12078,0.92,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668158,2,26961,0,1,1,0,1,'2024-12-30 03:19:11',924309,'2024-12-30 03:19:11',932015,0,'','',30,0,0.00771,0.924,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668159,2,26955,0,1,1,0,1,'2024-12-30 03:19:12',927493,'2024-12-30 03:19:13',317,0,'','',30,0,0.1201,0.927,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423668160,2,26950,0,1,1,0,1,'2024-12-30 03:19:13',930577,'2024-12-30 03:19:14',259110,0,'','',30,0,0.32853,0.93,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394158092s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668161,2,26972,0,1,1,3,1,'2024-12-30 03:19:15',989084,'2024-12-30 03:19:16',109082,0,'','',30,0,0.12,0.989,3,'Unknown storage : /disk1 : ERROR','',''),(423668162,2,26930,0,1,1,0,1,'2024-12-30 03:19:16',991301,'2024-12-30 03:19:17',120779,0,'','',30,0,0.12948,0.991,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668163,2,26966,0,1,1,0,1,'2024-12-30 03:19:16',992398,'2024-12-30 03:19:17',121262,0,'','',30,0,0.12886,0.992,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=5%',''),(423668164,2,26944,0,1,1,0,1,'2024-12-30 03:19:16',994398,'2024-12-30 03:19:17',122699,0,'','',30,0,0.1283,0.994,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668165,2,28622,0,1,1,0,1,'2024-12-30 03:19:16',995287,'2024-12-30 03:19:17',330222,0,'','',30,0,0.33493,0.995,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394478636s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24436;10100000;10100000;0;10000',''),(423668166,2,26956,0,1,1,1,1,'2024-12-30 03:19:16',997547,'2024-12-30 03:19:17',666363,0,'','',30,0,0.66882,0.997,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423668167,2,28281,0,1,1,1,1,'2024-12-30 03:19:16',999758,'2024-12-30 03:19:17',668600,0,'','',30,0,0.66884,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668168,2,28629,0,1,1,0,1,'2024-12-30 03:19:33',19360,'2024-12-30 03:19:33',167883,0,'','',30,0,0.12224,0.045,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668169,2,26946,0,1,1,3,1,'2024-12-30 03:19:58',152771,'2024-12-30 03:19:58',278982,0,'','',30,0,0.12621,0.152,3,'Unknown storage : /raid0 : ERROR','',''),(423668170,2,26963,0,1,1,0,1,'2024-12-30 03:20:00',186203,'2024-12-30 03:20:00',233438,0,'','',30,0,0.04723,0.186,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668171,2,28624,0,1,1,0,1,'2024-12-30 03:20:00',188295,'2024-12-30 03:20:00',500795,0,'','',30,0,0.3125,0.188,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668172,2,28284,0,1,1,0,1,'2024-12-30 03:20:01',192591,'2024-12-30 03:20:01',197813,0,'','',30,0,0.00522,0.192,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668173,2,26931,0,1,1,0,1,'2024-12-30 03:20:01',194528,'2024-12-30 03:20:01',315837,0,'','',30,0,0.12131,0.194,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=73% cpu2=62% cpu3=60%',''),(423668174,2,28617,0,1,1,2,1,'2024-12-30 03:20:01',196592,'2024-12-30 03:20:01',555488,0,'','',30,0,0.3589,0.196,2,'No process matching mysqld found : CRITICAL','',''),(423668175,2,26932,0,1,1,1,1,'2024-12-30 03:20:01',198858,'2024-12-30 03:20:01',867434,0,'','',30,0,0.66858,0.198,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423668176,2,26957,0,1,1,0,1,'2024-12-30 03:20:02',202984,'2024-12-30 03:20:02',441543,0,'','',30,0,0.23856,0.202,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668177,2,28631,0,1,1,0,1,'2024-12-30 03:20:05',235794,'2024-12-30 03:20:05',545375,0,'','',30,0,0.30958,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668178,2,23727,0,1,1,0,1,'2024-12-30 03:20:05',237788,'2024-12-30 03:20:06',280448,0,'','',30,0,1.04266,0.237,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1253379614s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31167.12;1010000000;1010',''),(423668179,2,26974,0,1,1,0,1,'2024-12-30 03:20:15',298098,'2024-12-30 03:20:15',418651,0,'','',30,0,0.12055,0.298,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423668180,2,23728,0,1,1,0,1,'2024-12-30 03:20:21',337387,'2024-12-30 03:20:21',356726,0,'','',30,0,0.01934,0.337,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668181,2,23729,0,1,1,3,1,'2024-12-30 03:20:16',301265,'2024-12-30 03:20:22',534149,0,'','',30,0,6.23288,0.301,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668182,2,26952,0,1,1,0,1,'2024-12-30 03:20:27',376359,'2024-12-30 03:20:27',384206,0,'','',30,0,0.00785,0.376,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668183,2,26969,0,1,1,0,1,'2024-12-30 03:20:30',398864,'2024-12-30 03:20:30',409661,0,'','',30,0,0.0108,0.398,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668184,2,27566,0,1,1,0,1,'2024-12-30 03:20:30',400931,'2024-12-30 03:20:30',456729,0,'','',30,0,0.0558,0.4,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423668185,2,28625,0,1,1,2,1,'2024-12-30 03:20:30',401963,'2024-12-30 03:20:30',486110,0,'','',30,0,0.08415,0.401,2,'(null)','',''),(423668186,2,26947,0,1,1,1,1,'2024-12-30 03:20:31',405062,'2024-12-30 03:20:31',531573,0,'','',30,0,0.12651,0.405,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668187,2,26933,0,1,1,0,1,'2024-12-30 03:20:31',407031,'2024-12-30 03:20:31',815213,0,'','',30,0,0.40818,0.407,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=820489563s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668188,2,28632,0,1,1,2,1,'2024-12-30 03:20:35',445711,'2024-12-30 03:20:35',529654,0,'','',30,0,0.08394,0.445,2,'(null)','',''),(423668189,2,28628,0,1,1,0,1,'2024-12-30 03:20:35',447760,'2024-12-30 03:20:35',572712,0,'','',30,0,0.12495,0.447,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668190,2,26945,0,1,1,0,1,'2024-12-30 03:20:35',449896,'2024-12-30 03:20:35',578299,0,'','',30,0,0.1284,0.449,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668191,2,26968,0,1,1,0,1,'2024-12-30 03:20:35',451544,'2024-12-30 03:20:35',598110,0,'','',30,0,0.14657,0.451,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423668192,2,26975,0,1,1,1,1,'2024-12-30 03:20:41',489460,'2024-12-30 03:20:42',156363,0,'','',30,0,0.6669,0.489,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668193,2,23730,0,1,1,2,1,'2024-12-30 03:20:43',493759,'2024-12-30 03:20:45',500177,0,'','',30,0,2.00642,0.493,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668194,2,26934,0,1,1,0,1,'2024-12-30 03:20:46',522269,'2024-12-30 03:20:46',660887,0,'','',30,0,0.13862,0.522,0,'Load : 5.86 5.67 5.63 : OK','load_1_min=5.86;9;30 load_5_min=5.67;15;35 load_15_min=5.63;20;40',''),(423668195,2,28491,0,1,1,0,1,'2024-12-30 03:20:51',558737,'2024-12-30 03:20:51',901379,0,'','',30,0,0.34264,0.558,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394488093s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24531.28;10100000;10100000;0;10',''),(423668196,2,28626,0,1,1,0,1,'2024-12-30 03:20:55',591258,'2024-12-30 03:20:55',597059,0,'','',30,0,0.0058,0.591,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668197,2,28618,0,1,1,0,1,'2024-12-30 03:20:56',594564,'2024-12-30 03:20:56',716605,0,'','',30,0,0.12204,0.594,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668198,2,26948,0,1,1,0,1,'2024-12-30 03:20:56',596519,'2024-12-30 03:20:56',721972,0,'','',30,0,0.12545,0.596,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668199,2,26935,0,1,1,0,1,'2024-12-30 03:21:15',704166,'2024-12-30 03:21:15',713252,0,'','',30,0,0.00909,0.704,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668200,2,26967,0,1,1,1,1,'2024-12-30 03:21:15',706091,'2024-12-30 03:21:16',372891,0,'','',30,0,0.6668,0.706,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423668201,2,26976,0,1,1,0,1,'2024-12-30 03:21:18',712763,'2024-12-30 03:21:19',4,0,'','',30,0,0.33626,0.712,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394532582s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668202,2,26953,0,1,1,0,1,'2024-12-30 03:21:23',749663,'2024-12-30 03:21:23',872840,0,'','',30,0,0.12318,0.749,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668203,2,28619,0,1,1,0,1,'2024-12-30 03:21:24',775146,'2024-12-30 03:21:24',900729,0,'','',30,0,0.12558,0.775,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423668204,2,26928,0,1,1,3,1,'2024-12-30 03:21:18',714682,'2024-12-30 03:21:24',976181,0,'','',30,0,6.2615,0.714,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668205,2,26949,0,1,1,1,1,'2024-12-30 03:21:24',777127,'2024-12-30 03:21:25',455544,0,'','',30,0,0.67842,0.777,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668206,2,28627,0,1,1,0,1,'2024-12-30 03:21:26',788386,'2024-12-30 03:21:27',115676,0,'','',30,0,0.32729,0.788,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394981888s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423668207,2,28623,0,1,1,0,1,'2024-12-30 03:21:34',865892,'2024-12-30 03:21:35',27215,0,'','',30,0,0.19923,0.865,0,'Load : 0.15 0.07 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423668208,2,28630,0,1,1,0,1,'2024-12-30 03:21:36',874095,'2024-12-30 03:21:36',996571,0,'','',30,0,0.12248,0.874,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668209,2,26943,0,1,1,2,1,'2024-12-30 03:21:38',880412,'2024-12-30 03:21:39',0,0,'','',30,0,0.1282,0.88,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668210,2,26964,0,1,1,0,1,'2024-12-30 03:21:38',882419,'2024-12-30 03:21:39',0,0,'','',30,0,0.127,0.882,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668211,2,26951,0,1,1,0,1,'2024-12-30 03:21:38',884612,'2024-12-30 03:21:39',3,0,'','',30,0,0.1538,0.884,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668212,2,26962,0,1,1,0,1,'2024-12-30 03:21:38',886201,'2024-12-30 03:21:39',143379,0,'','',30,0,0.25718,0.886,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668213,2,26929,0,1,1,2,1,'2024-12-30 03:21:38',888145,'2024-12-30 03:21:40',895609,0,'','',30,0,2.00746,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668214,2,23725,0,1,1,3,1,'2024-12-30 03:21:34',867898,'2024-12-30 03:21:41',182281,0,'','',30,0,6.31438,0.867,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668215,2,26954,0,1,1,0,1,'2024-12-30 03:21:48',0,'2024-12-30 03:21:48',215630,0,'','',30,0,0.12401,0.091,0,'/var: 36%left(17408MB/48432MB) (>10%) : OK','\'/var\'=31024MB;43589;46010;0;48432',''),(423668216,2,28280,0,1,1,0,1,'2024-12-30 03:21:50',0,'2024-12-30 03:21:50',224906,0,'','',30,0,0.12496,0.099,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423668217,2,26977,0,1,1,0,1,'2024-12-30 03:21:50',101984,'2024-12-30 03:21:50',241543,0,'','',30,0,0.13956,0.101,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668218,2,26960,0,1,1,0,1,'2024-12-30 03:21:50',104129,'2024-12-30 03:21:50',242789,0,'','',30,0,0.13866,0.104,0,'Load : 1.68 1.62 1.49 : OK','load_1_min=1.68;2;6 load_5_min=1.62;3;7 load_15_min=1.49;4;9',''),(423668219,2,27343,0,1,1,0,1,'2024-12-30 03:21:50',106371,'2024-12-30 03:21:50',770367,0,'','',30,0,0.664,0.106,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232468591s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423668220,2,26978,0,1,1,0,1,'2024-12-30 03:21:53',113428,'2024-12-30 03:21:53',122081,0,'','',30,0,0.00865,0.113,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668221,2,26971,0,1,1,0,1,'2024-12-30 03:21:53',115771,'2024-12-30 03:21:53',238323,0,'','',30,0,0.12255,0.115,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668222,2,28616,0,1,1,0,1,'2024-12-30 03:21:53',117875,'2024-12-30 03:21:53',478170,0,'','',30,0,0.36029,0.117,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668223,2,28620,0,1,1,1,1,'2024-12-30 03:21:53',119491,'2024-12-30 03:21:53',785836,0,'','',30,0,0.66634,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668224,2,26965,0,1,1,0,1,'2024-12-30 03:21:55',137777,'2024-12-30 03:21:55',281526,0,'','',30,0,0.14375,0.137,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668225,2,28282,0,1,1,0,1,'2024-12-30 03:21:55',139807,'2024-12-30 03:21:55',291145,0,'','',30,0,0.15134,0.139,0,'Load : 0.85 0.23 0.12 : OK','load_1_min=0.85;2;6 load_5_min=0.23;3;7 load_15_min=0.12;4;9',''),(423668226,2,26970,0,1,1,0,1,'2024-12-30 03:21:55',156206,'2024-12-30 03:21:55',734857,0,'','',30,0,0.57865,0.156,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668227,2,23726,0,1,1,2,1,'2024-12-30 03:21:56',158997,'2024-12-30 03:21:58',165272,0,'','',30,0,2.00628,0.158,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668228,2,28637,0,1,1,0,1,'2024-12-30 03:22:10',211558,'2024-12-30 03:22:10',266454,0,'','',30,0,0.0549,0.211,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668229,2,26973,0,1,1,0,1,'2024-12-30 03:22:10',213709,'2024-12-30 03:22:10',335862,0,'','',30,0,0.12215,0.213,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668230,2,26961,0,1,1,0,1,'2024-12-30 03:22:11',216854,'2024-12-30 03:22:11',224503,0,'','',30,0,0.00765,0.216,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668231,2,26955,0,1,1,0,1,'2024-12-30 03:22:12',219966,'2024-12-30 03:22:12',341539,0,'','',30,0,0.12157,0.219,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423668232,2,26950,0,1,1,0,1,'2024-12-30 03:22:13',223067,'2024-12-30 03:22:13',550326,0,'','',30,0,0.32726,0.223,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394176024s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668233,2,26972,0,1,1,3,1,'2024-12-30 03:22:15',249395,'2024-12-30 03:22:15',368681,0,'','',30,0,0.11929,0.249,3,'Unknown storage : /disk1 : ERROR','',''),(423668234,2,26930,0,1,1,0,1,'2024-12-30 03:22:16',252575,'2024-12-30 03:22:16',378252,0,'','',30,0,0.12568,0.252,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668235,2,26966,0,1,1,0,1,'2024-12-30 03:22:16',254545,'2024-12-30 03:22:16',384516,0,'','',30,0,0.12997,0.254,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668236,2,26944,0,1,1,0,1,'2024-12-30 03:22:16',255638,'2024-12-30 03:22:16',391553,0,'','',30,0,0.13592,0.255,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668237,2,28622,0,1,1,0,1,'2024-12-30 03:22:16',257662,'2024-12-30 03:22:16',592469,0,'','',30,0,0.33481,0.257,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394496562s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.56;10100000;10100000;0;10',''),(423668238,2,28281,0,1,1,1,1,'2024-12-30 03:22:16',261948,'2024-12-30 03:22:16',930575,0,'','',30,0,0.66863,0.261,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668239,2,26956,0,1,1,1,1,'2024-12-30 03:22:16',259822,'2024-12-30 03:22:16',931108,0,'','',30,0,0.67129,0.259,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423668240,2,28629,0,1,1,0,1,'2024-12-30 03:22:33',365738,'2024-12-30 03:22:33',487735,0,'','',30,0,0.122,0.365,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668241,2,26946,0,1,1,3,1,'2024-12-30 03:22:58',472034,'2024-12-30 03:22:58',597500,0,'','',30,0,0.12547,0.472,3,'Unknown storage : /raid0 : ERROR','',''),(423668242,2,26963,0,1,1,0,1,'2024-12-30 03:23:00',512580,'2024-12-30 03:23:00',557411,0,'','',30,0,0.04483,0.512,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668243,2,28624,0,1,1,0,1,'2024-12-30 03:23:00',514505,'2024-12-30 03:23:00',818004,0,'','',30,0,0.3035,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668244,2,28284,0,1,1,0,1,'2024-12-30 03:23:01',517810,'2024-12-30 03:23:01',523240,0,'','',30,0,0.00543,0.517,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668245,2,26931,0,1,1,0,1,'2024-12-30 03:23:01',520003,'2024-12-30 03:23:01',643270,0,'','',30,0,0.12327,0.519,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=60%',''),(423668246,2,28617,0,1,1,2,1,'2024-12-30 03:23:01',522056,'2024-12-30 03:23:01',884215,0,'','',30,0,0.36216,0.522,2,'No process matching mysqld found : CRITICAL','',''),(423668247,2,26932,0,1,1,1,1,'2024-12-30 03:23:01',523801,'2024-12-30 03:23:02',190634,0,'','',30,0,0.66683,0.523,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423668248,2,26957,0,1,1,0,1,'2024-12-30 03:23:02',526030,'2024-12-30 03:23:02',764619,0,'','',30,0,0.23859,0.526,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668249,2,28631,0,1,1,0,1,'2024-12-30 03:23:05',670815,'2024-12-30 03:23:05',979904,0,'','',30,0,0.30909,0.67,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668250,2,23727,0,1,1,0,1,'2024-12-30 03:23:05',672808,'2024-12-30 03:23:06',664620,0,'','',30,0,0.99181,0.672,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1253397659s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30682.96;1010000000;1010',''),(423668251,2,26974,0,1,1,0,1,'2024-12-30 03:23:15',732755,'2024-12-30 03:23:15',853571,0,'','',30,0,0.12082,0.732,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668252,2,23728,0,1,1,0,1,'2024-12-30 03:23:21',761254,'2024-12-30 03:23:21',780387,0,'','',30,0,0.01913,0.761,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668253,2,23729,0,1,1,3,1,'2024-12-30 03:23:16',736030,'2024-12-30 03:23:22',966733,0,'','',30,0,6.2307,0.736,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668254,2,26952,0,1,1,0,1,'2024-12-30 03:23:27',787647,'2024-12-30 03:23:27',795943,0,'','',30,0,0.0083,0.787,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668255,2,26969,0,1,1,0,1,'2024-12-30 03:23:30',815131,'2024-12-30 03:23:30',826180,0,'','',30,0,0.01105,0.815,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668256,2,27566,0,1,1,0,1,'2024-12-30 03:23:30',817190,'2024-12-30 03:23:30',873179,0,'','',30,0,0.05599,0.817,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423668257,2,28625,0,1,1,2,1,'2024-12-30 03:23:30',819424,'2024-12-30 03:23:30',903634,0,'','',30,0,0.08421,0.819,2,'(null)','',''),(423668258,2,26947,0,1,1,1,1,'2024-12-30 03:23:31',823632,'2024-12-30 03:23:31',951587,0,'','',30,0,0.12796,0.823,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668259,2,26933,0,1,1,0,1,'2024-12-30 03:23:31',825810,'2024-12-30 03:23:32',269335,0,'','',30,0,0.44353,0.825,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820507606s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668260,2,28632,0,1,1,2,1,'2024-12-30 03:23:35',864338,'2024-12-30 03:23:35',948668,0,'','',30,0,0.08433,0.864,2,'(null)','',''),(423668261,2,28628,0,1,1,0,1,'2024-12-30 03:23:35',866334,'2024-12-30 03:23:35',990509,0,'','',30,0,0.12417,0.866,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668262,2,26945,0,1,1,0,1,'2024-12-30 03:23:35',868503,'2024-12-30 03:23:35',997504,0,'','',30,0,0.129,0.868,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668263,2,26968,0,1,1,0,1,'2024-12-30 03:23:35',870404,'2024-12-30 03:23:36',935,0,'','',30,0,0.14608,0.87,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423668264,2,26975,0,1,1,1,1,'2024-12-30 03:23:41',896986,'2024-12-30 03:23:42',563253,0,'','',30,0,0.66627,0.896,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668265,2,23730,0,1,1,2,1,'2024-12-30 03:23:43',902443,'2024-12-30 03:23:45',909426,0,'','',30,0,2.00698,0.902,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668266,2,26934,0,1,1,0,1,'2024-12-30 03:23:46',950954,'2024-12-30 03:23:47',107659,0,'','',30,0,0.15671,0.95,0,'Load : 6.24 5.91 5.73 : OK','load_1_min=6.24;9;30 load_5_min=5.91;15;35 load_15_min=5.73;20;40',''),(423668267,2,28491,0,1,1,0,1,'2024-12-30 03:23:52',0,'2024-12-30 03:23:52',348892,0,'','',30,0,0.33915,1.009,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394506138s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24485.04;10100000;10100000;0;10',''),(423668268,2,28626,0,1,1,0,1,'2024-12-30 03:23:55',1,'2024-12-30 03:23:55',14855,0,'','',30,0,0.01571,0.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668269,2,28618,0,1,1,0,1,'2024-12-30 03:23:56',9528,'2024-12-30 03:23:56',146089,0,'','',30,0,0.12362,0.022,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668270,2,26948,0,1,1,0,1,'2024-12-30 03:23:56',10368,'2024-12-30 03:23:56',151308,0,'','',30,0,0.12711,0.024,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668271,2,26935,0,1,1,0,1,'2024-12-30 03:24:15',0,'2024-12-30 03:24:15',110721,0,'','',30,0,0.01382,0.096,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668272,2,26967,0,1,1,1,1,'2024-12-30 03:24:15',0,'2024-12-30 03:24:15',770501,0,'','',30,0,0.67253,0.097,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423668273,2,26976,0,1,1,0,1,'2024-12-30 03:24:18',103680,'2024-12-30 03:24:18',453110,0,'','',30,0,0.34943,0.103,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394550523s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668274,2,26953,0,1,1,0,1,'2024-12-30 03:24:23',160726,'2024-12-30 03:24:23',285044,0,'','',30,0,0.12432,0.16,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668275,2,28619,0,1,1,0,1,'2024-12-30 03:24:24',181240,'2024-12-30 03:24:24',305474,0,'','',30,0,0.12423,0.181,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423668276,2,26928,0,1,1,3,1,'2024-12-30 03:24:18',105940,'2024-12-30 03:24:24',342391,0,'','',30,0,6.23645,0.105,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668277,2,26949,0,1,1,1,1,'2024-12-30 03:24:24',183279,'2024-12-30 03:24:24',850962,0,'','',30,0,0.66768,0.183,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668278,2,28627,0,1,1,0,1,'2024-12-30 03:24:26',186387,'2024-12-30 03:24:26',513740,0,'','',30,0,0.32735,0.186,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394999826s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423668279,2,28623,0,1,1,0,1,'2024-12-30 03:24:34',249986,'2024-12-30 03:24:34',384348,0,'','',30,0,0.13436,0.249,0,'Load : 0.12 0.14 0.10 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423668280,2,28630,0,1,1,0,1,'2024-12-30 03:24:36',257710,'2024-12-30 03:24:36',379887,0,'','',30,0,0.12218,0.257,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668281,2,26943,0,1,1,2,1,'2024-12-30 03:24:38',263291,'2024-12-30 03:24:38',390771,0,'','',30,0,0.12748,0.263,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668282,2,26964,0,1,1,0,1,'2024-12-30 03:24:38',265296,'2024-12-30 03:24:38',392299,0,'','',30,0,0.127,0.265,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668283,2,26951,0,1,1,0,1,'2024-12-30 03:24:38',267079,'2024-12-30 03:24:38',422096,0,'','',30,0,0.15502,0.267,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668284,2,26962,0,1,1,0,1,'2024-12-30 03:24:38',269676,'2024-12-30 03:24:38',534321,0,'','',30,0,0.26465,0.269,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668285,2,26929,0,1,1,2,1,'2024-12-30 03:24:38',271570,'2024-12-30 03:24:40',278004,0,'','',30,0,2.00643,0.271,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668286,2,23725,0,1,1,3,1,'2024-12-30 03:24:34',251957,'2024-12-30 03:24:40',490472,0,'','',30,0,6.23851,0.251,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668287,2,26954,0,1,1,0,1,'2024-12-30 03:24:48',342042,'2024-12-30 03:24:48',466054,0,'','',30,0,0.12401,0.342,0,'/var: 36%left(17407MB/48432MB) (>10%) : OK','\'/var\'=31025MB;43589;46010;0;48432',''),(423668288,2,28280,0,1,1,0,1,'2024-12-30 03:24:50',364210,'2024-12-30 03:24:50',490384,0,'','',30,0,0.12617,0.364,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423668289,2,26960,0,1,1,0,1,'2024-12-30 03:24:50',368015,'2024-12-30 03:24:50',507138,0,'','',30,0,0.13912,0.367,0,'Load : 1.41 1.53 1.47 : OK','load_1_min=1.41;2;6 load_5_min=1.53;3;7 load_15_min=1.47;4;9',''),(423668290,2,26977,0,1,1,0,1,'2024-12-30 03:24:50',366307,'2024-12-30 03:24:50',508210,0,'','',30,0,0.1419,0.366,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668291,2,27343,0,1,1,0,1,'2024-12-30 03:24:50',370571,'2024-12-30 03:24:51',10918,0,'','',30,0,0.65468,0.37,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232486618s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668292,2,26978,0,1,1,0,1,'2024-12-30 03:24:53',376394,'2024-12-30 03:24:53',387112,0,'','',30,0,0.01072,0.376,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668293,2,26971,0,1,1,0,1,'2024-12-30 03:24:53',378519,'2024-12-30 03:24:53',500621,0,'','',30,0,0.1221,0.378,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668294,2,28616,0,1,1,0,1,'2024-12-30 03:24:53',380494,'2024-12-30 03:24:53',747436,0,'','',30,0,0.36694,0.38,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668295,2,28620,0,1,1,1,1,'2024-12-30 03:24:53',383203,'2024-12-30 03:24:54',21159,0,'','',30,0,0.66804,0.383,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668296,2,26965,0,1,1,0,1,'2024-12-30 03:24:55',431688,'2024-12-30 03:24:55',557715,0,'','',30,0,0.12603,0.431,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668297,2,28282,0,1,1,0,1,'2024-12-30 03:24:55',433743,'2024-12-30 03:24:55',569526,0,'','',30,0,0.13578,0.433,0,'Load : 0.08 0.13 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423668298,2,26970,0,1,1,0,1,'2024-12-30 03:24:55',435786,'2024-12-30 03:24:56',12,0,'','',30,0,0.57915,0.435,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668299,2,23726,0,1,1,2,1,'2024-12-30 03:24:56',438917,'2024-12-30 03:24:58',445250,0,'','',30,0,2.00633,0.438,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668300,2,28637,0,1,1,0,1,'2024-12-30 03:25:10',511188,'2024-12-30 03:25:10',569926,0,'','',30,0,0.05874,0.511,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668301,2,26973,0,1,1,0,1,'2024-12-30 03:25:10',512245,'2024-12-30 03:25:10',632889,0,'','',30,0,0.12064,0.512,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668302,2,26961,0,1,1,0,1,'2024-12-30 03:25:11',516423,'2024-12-30 03:25:11',523676,0,'','',30,0,0.00725,0.516,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668303,2,26955,0,1,1,0,1,'2024-12-30 03:25:12',520593,'2024-12-30 03:25:12',642997,0,'','',30,0,0.1224,0.52,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423668304,2,26950,0,1,1,0,1,'2024-12-30 03:25:13',523726,'2024-12-30 03:25:13',855756,0,'','',30,0,0.33203,0.523,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394194058s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668305,2,26972,0,1,1,3,1,'2024-12-30 03:25:15',542023,'2024-12-30 03:25:15',661322,0,'','',30,0,0.1193,0.541,3,'Unknown storage : /disk1 : ERROR','',''),(423668306,2,26966,0,1,1,0,1,'2024-12-30 03:25:16',547204,'2024-12-30 03:25:16',678419,0,'','',30,0,0.13121,0.547,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668307,2,26930,0,1,1,0,1,'2024-12-30 03:25:16',545208,'2024-12-30 03:25:16',680658,0,'','',30,0,0.13545,0.545,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668308,2,26944,0,1,1,0,1,'2024-12-30 03:25:16',549347,'2024-12-30 03:25:16',687463,0,'','',30,0,0.13812,0.549,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668309,2,28622,0,1,1,0,1,'2024-12-30 03:25:16',551263,'2024-12-30 03:25:16',887712,0,'','',30,0,0.33645,0.551,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394514592s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24460.96;10100000;10100000;0;10',''),(423668310,2,26956,0,1,1,1,1,'2024-12-30 03:25:16',554310,'2024-12-30 03:25:17',220652,0,'','',30,0,0.66634,0.554,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423668311,2,28281,0,1,1,1,1,'2024-12-30 03:25:16',552086,'2024-12-30 03:25:17',234673,0,'','',30,0,0.68259,0.552,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668312,2,28629,0,1,1,0,1,'2024-12-30 03:25:33',668626,'2024-12-30 03:25:33',790440,0,'','',30,0,0.12181,0.668,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668313,2,26946,0,1,1,3,1,'2024-12-30 03:25:58',805593,'2024-12-30 03:25:58',931366,0,'','',30,0,0.12577,0.805,3,'Unknown storage : /raid0 : ERROR','',''),(423668314,2,26963,0,1,1,0,1,'2024-12-30 03:26:00',830996,'2024-12-30 03:26:00',875533,0,'','',30,0,0.04454,0.83,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668315,2,28624,0,1,1,0,1,'2024-12-30 03:26:00',833045,'2024-12-30 03:26:01',134505,0,'','',30,0,0.30146,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668316,2,28284,0,1,1,0,1,'2024-12-30 03:26:01',836194,'2024-12-30 03:26:01',841871,0,'','',30,0,0.00568,0.836,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668317,2,26931,0,1,1,0,1,'2024-12-30 03:26:01',838200,'2024-12-30 03:26:01',963529,0,'','',30,0,0.12533,0.838,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=70% cpu2=64% cpu3=61%',''),(423668318,2,28617,0,1,1,2,1,'2024-12-30 03:26:01',839206,'2024-12-30 03:26:02',198176,0,'','',30,0,0.35897,0.839,2,'No process matching mysqld found : CRITICAL','',''),(423668319,2,26932,0,1,1,1,1,'2024-12-30 03:26:01',841307,'2024-12-30 03:26:02',508345,0,'','',30,0,0.66704,0.841,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423668320,2,26957,0,1,1,0,1,'2024-12-30 03:26:02',845409,'2024-12-30 03:26:03',0,0,'','',30,0,0.23918,0.845,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668321,2,28631,0,1,1,0,1,'2024-12-30 03:26:05',888902,'2024-12-30 03:26:06',197640,0,'','',30,0,0.30874,0.888,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668322,2,23727,0,1,1,0,1,'2024-12-30 03:26:05',890903,'2024-12-30 03:26:06',871901,0,'','',30,0,0.981,0.89,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253415682s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29986.32;1010000000;1010',''),(423668323,2,26974,0,1,1,0,1,'2024-12-30 03:26:15',944416,'2024-12-30 03:26:16',27076,0,'','',30,0,0.12029,0.944,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668324,2,23728,0,1,1,0,1,'2024-12-30 03:26:21',988804,'2024-12-30 03:26:22',0,0,'','',30,0,0.01925,0.988,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668325,2,23729,0,1,1,3,1,'2024-12-30 03:26:16',948633,'2024-12-30 03:26:23',180181,0,'','',30,0,6.23155,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668326,2,26952,0,1,1,0,1,'2024-12-30 03:26:27',369,'2024-12-30 03:26:27',3407,0,'','',30,0,0.00898,0.056,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668327,2,26969,0,1,1,0,1,'2024-12-30 03:26:30',6,'2024-12-30 03:26:30',0,0,'','',30,0,0.02209,0.068,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668328,2,27566,0,1,1,0,1,'2024-12-30 03:26:30',0,'2024-12-30 03:26:30',139201,0,'','',30,0,0.05769,0.081,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423668329,2,28625,0,1,1,2,1,'2024-12-30 03:26:30',0,'2024-12-30 03:26:30',166474,0,'','',30,0,0.08431,0.082,2,'(null)','',''),(423668330,2,26947,0,1,1,1,1,'2024-12-30 03:26:31',0,'2024-12-30 03:26:31',213018,0,'','',30,0,0.12786,0.085,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668331,2,26933,0,1,1,0,1,'2024-12-30 03:26:31',0,'2024-12-30 03:26:31',523593,0,'','',30,0,0.43639,0.087,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820525534s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668332,2,28632,0,1,1,2,1,'2024-12-30 03:26:35',108177,'2024-12-30 03:26:35',203575,0,'','',30,0,0.0954,0.108,2,'(null)','',''),(423668333,2,28628,0,1,1,0,1,'2024-12-30 03:26:35',121289,'2024-12-30 03:26:35',248076,0,'','',30,0,0.12679,0.121,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668334,2,26945,0,1,1,0,1,'2024-12-30 03:26:35',123491,'2024-12-30 03:26:35',253027,0,'','',30,0,0.12954,0.123,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668335,2,26968,0,1,1,0,1,'2024-12-30 03:26:35',124138,'2024-12-30 03:26:35',271527,0,'','',30,0,0.14739,0.124,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423668336,2,26975,0,1,1,1,1,'2024-12-30 03:26:41',152464,'2024-12-30 03:26:41',819345,0,'','',30,0,0.66688,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668337,2,23730,0,1,1,2,1,'2024-12-30 03:26:43',156726,'2024-12-30 03:26:45',163907,0,'','',30,0,2.00718,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668338,2,26934,0,1,1,0,1,'2024-12-30 03:26:46',175181,'2024-12-30 03:26:46',315360,0,'','',30,0,0.14018,0.175,0,'Load : 5.79 5.88 5.74 : OK','load_1_min=5.79;9;30 load_5_min=5.88;15;35 load_15_min=5.74;20;40',''),(423668339,2,28491,0,1,1,0,1,'2024-12-30 03:26:52',217460,'2024-12-30 03:26:52',555128,0,'','',30,0,0.33767,0.217,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394524159s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.36;10100000;10100000;0;10',''),(423668340,2,28626,0,1,1,0,1,'2024-12-30 03:26:55',229149,'2024-12-30 03:26:55',234306,0,'','',30,0,0.00516,0.229,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668341,2,28618,0,1,1,0,1,'2024-12-30 03:26:56',232495,'2024-12-30 03:26:56',356939,0,'','',30,0,0.12444,0.232,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668342,2,26948,0,1,1,0,1,'2024-12-30 03:26:56',236820,'2024-12-30 03:26:56',374297,0,'','',30,0,0.13748,0.236,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668343,2,26935,0,1,1,0,1,'2024-12-30 03:27:15',310276,'2024-12-30 03:27:15',324031,0,'','',30,0,0.01375,0.31,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%','rta=0.423ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668344,2,26967,0,1,1,1,1,'2024-12-30 03:27:15',312440,'2024-12-30 03:27:15',979938,0,'','',30,0,0.6675,0.312,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423668345,2,26976,0,1,1,0,1,'2024-12-30 03:27:18',320368,'2024-12-30 03:27:18',659574,0,'','',30,0,0.33921,0.32,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394568546s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668346,2,26953,0,1,1,0,1,'2024-12-30 03:27:23',360263,'2024-12-30 03:27:23',482968,0,'','',30,0,0.1227,0.36,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668347,2,28619,0,1,1,0,1,'2024-12-30 03:27:24',377388,'2024-12-30 03:27:24',502162,0,'','',30,0,0.12477,0.377,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=4%',''),(423668348,2,26928,0,1,1,3,1,'2024-12-30 03:27:18',322868,'2024-12-30 03:27:24',555832,0,'','',30,0,6.23296,0.322,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668349,2,26949,0,1,1,1,1,'2024-12-30 03:27:24',379375,'2024-12-30 03:27:25',4,0,'','',30,0,0.67008,0.379,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668350,2,28627,0,1,1,0,1,'2024-12-30 03:27:26',385652,'2024-12-30 03:27:26',712520,0,'','',30,0,0.32687,0.385,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395017846s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423668351,2,28623,0,1,1,0,1,'2024-12-30 03:27:34',448094,'2024-12-30 03:27:34',581894,0,'','',30,0,0.1338,0.448,0,'Load : 0.20 0.16 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423668352,2,28630,0,1,1,0,1,'2024-12-30 03:27:36',456401,'2024-12-30 03:27:36',579697,0,'','',30,0,0.1233,0.456,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668353,2,26964,0,1,1,0,1,'2024-12-30 03:27:38',462020,'2024-12-30 03:27:38',590252,0,'','',30,0,0.12823,0.461,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668354,2,26943,0,1,1,2,1,'2024-12-30 03:27:38',460979,'2024-12-30 03:27:38',595086,0,'','',30,0,0.13411,0.46,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668355,2,26951,0,1,1,0,1,'2024-12-30 03:27:38',464055,'2024-12-30 03:27:38',621836,0,'','',30,0,0.15778,0.464,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668356,2,26962,0,1,1,0,1,'2024-12-30 03:27:38',466345,'2024-12-30 03:27:38',709844,0,'','',30,0,0.2435,0.466,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668357,2,26929,0,1,1,2,1,'2024-12-30 03:27:38',468499,'2024-12-30 03:27:40',475662,0,'','',30,0,2.00716,0.468,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668358,2,23725,0,1,1,3,1,'2024-12-30 03:27:34',450171,'2024-12-30 03:27:40',684927,0,'','',30,0,6.23476,0.45,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668359,2,26954,0,1,1,0,1,'2024-12-30 03:27:48',526512,'2024-12-30 03:27:48',650556,0,'','',30,0,0.12404,0.526,0,'/var: 36%left(17407MB/48432MB) (>10%) : OK','\'/var\'=31025MB;43589;46010;0;48432',''),(423668360,2,28280,0,1,1,0,1,'2024-12-30 03:27:50',545812,'2024-12-30 03:27:50',670726,0,'','',30,0,0.12491,0.545,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423668361,2,26977,0,1,1,0,1,'2024-12-30 03:27:50',548904,'2024-12-30 03:27:50',691101,0,'','',30,0,0.1422,0.548,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668362,2,26960,0,1,1,0,1,'2024-12-30 03:27:50',546885,'2024-12-30 03:27:50',695195,0,'','',30,0,0.14831,0.546,0,'Load : 1.33 1.48 1.45 : OK','load_1_min=1.33;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423668363,2,27343,0,1,1,0,1,'2024-12-30 03:27:50',551168,'2024-12-30 03:27:51',205750,0,'','',30,0,0.65458,0.551,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232504637s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668364,2,26978,0,1,1,0,1,'2024-12-30 03:27:53',556424,'2024-12-30 03:27:53',565343,0,'','',30,0,0.00892,0.556,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668365,2,26971,0,1,1,0,1,'2024-12-30 03:27:53',558744,'2024-12-30 03:27:53',681238,0,'','',30,0,0.12249,0.558,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668366,2,28616,0,1,1,0,1,'2024-12-30 03:27:53',560961,'2024-12-30 03:27:53',928019,0,'','',30,0,0.36706,0.56,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668367,2,28620,0,1,1,1,1,'2024-12-30 03:27:53',563036,'2024-12-30 03:27:54',229548,0,'','',30,0,0.66651,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668368,2,26965,0,1,1,0,1,'2024-12-30 03:27:55',609767,'2024-12-30 03:27:55',736674,0,'','',30,0,0.12691,0.609,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668369,2,28282,0,1,1,0,1,'2024-12-30 03:27:55',611679,'2024-12-30 03:27:55',749058,0,'','',30,0,0.13738,0.611,0,'Load : 0.13 0.14 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423668370,2,26970,0,1,1,0,1,'2024-12-30 03:27:55',613764,'2024-12-30 03:27:56',201332,0,'','',30,0,0.58757,0.613,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668371,2,23726,0,1,1,2,1,'2024-12-30 03:27:56',617960,'2024-12-30 03:27:58',624037,0,'','',30,0,2.00608,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668372,2,28637,0,1,1,0,1,'2024-12-30 03:28:10',697238,'2024-12-30 03:28:10',755371,0,'','',30,0,0.05813,0.697,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668373,2,26973,0,1,1,0,1,'2024-12-30 03:28:10',699305,'2024-12-30 03:28:10',822130,0,'','',30,0,0.12283,0.699,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668374,2,26961,0,1,1,0,1,'2024-12-30 03:28:11',702233,'2024-12-30 03:28:11',709833,0,'','',30,0,0.0076,0.702,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668375,2,26955,0,1,1,0,1,'2024-12-30 03:28:12',706364,'2024-12-30 03:28:12',827413,0,'','',30,0,0.12105,0.706,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423668376,2,26950,0,1,1,0,1,'2024-12-30 03:28:13',710438,'2024-12-30 03:28:14',30,0,'','',30,0,0.3264,0.71,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394212080s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668377,2,26972,0,1,1,3,1,'2024-12-30 03:28:15',728758,'2024-12-30 03:28:15',848269,0,'','',30,0,0.11951,0.728,3,'Unknown storage : /disk1 : ERROR','',''),(423668378,2,26966,0,1,1,0,1,'2024-12-30 03:28:16',731942,'2024-12-30 03:28:16',863358,0,'','',30,0,0.13142,0.731,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668379,2,26944,0,1,1,0,1,'2024-12-30 03:28:16',735078,'2024-12-30 03:28:16',865736,0,'','',30,0,0.13066,0.735,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668380,2,26930,0,1,1,0,1,'2024-12-30 03:28:16',733003,'2024-12-30 03:28:16',994414,0,'','',30,0,0.26141,0.732,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668381,2,28622,0,1,1,0,1,'2024-12-30 03:28:16',737331,'2024-12-30 03:28:17',7,0,'','',30,0,0.34161,0.737,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394532610s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24482.72;10100000;10100000;0;10',''),(423668382,2,26956,0,1,1,1,1,'2024-12-30 03:28:16',739514,'2024-12-30 03:28:17',409486,0,'','',30,0,0.66997,0.739,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423668383,2,28281,0,1,1,1,1,'2024-12-30 03:28:16',741668,'2024-12-30 03:28:17',426877,0,'','',30,0,0.68521,0.741,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668384,2,28629,0,1,1,0,1,'2024-12-30 03:28:33',839648,'2024-12-30 03:28:33',961437,0,'','',30,0,0.12179,0.839,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668385,2,26946,0,1,1,3,1,'2024-12-30 03:28:58',6051,'2024-12-30 03:28:58',139790,0,'','',30,0,0.12615,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423668386,2,26963,0,1,1,0,1,'2024-12-30 03:29:00',2,'2024-12-30 03:29:00',4047,0,'','',30,0,0.04912,0.027,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668387,2,28624,0,1,1,0,1,'2024-12-30 03:29:00',2,'2024-12-30 03:29:00',336927,0,'','',30,0,0.30693,0.029,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668388,2,28284,0,1,1,0,1,'2024-12-30 03:29:01',13519,'2024-12-30 03:29:01',16386,0,'','',30,0,0.00768,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668389,2,26931,0,1,1,0,1,'2024-12-30 03:29:01',14096,'2024-12-30 03:29:01',155951,0,'','',30,0,0.12253,0.033,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=60%',''),(423668390,2,28617,0,1,1,2,1,'2024-12-30 03:29:01',236,'2024-12-30 03:29:01',393189,0,'','',30,0,0.3577,0.035,2,'No process matching mysqld found : CRITICAL','',''),(423668391,2,26932,0,1,1,1,1,'2024-12-30 03:29:01',15549,'2024-12-30 03:29:01',717213,0,'','',30,0,0.68094,0.036,1,'SNMP WARNING - 38 30 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423668392,2,26957,0,1,1,0,1,'2024-12-30 03:29:02',3,'2024-12-30 03:29:02',278227,0,'','',30,0,0.23871,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668393,2,28631,0,1,1,0,1,'2024-12-30 03:29:05',21170,'2024-12-30 03:29:05',368436,0,'','',30,0,0.31717,0.051,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668394,2,23727,0,1,1,0,1,'2024-12-30 03:29:05',346,'2024-12-30 03:29:06',25438,0,'','',30,0,1.00825,0.053,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253433599s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29435.44;1010000000;1010',''),(423668395,2,26974,0,1,1,0,1,'2024-12-30 03:29:15',62,'2024-12-30 03:29:15',212559,0,'','',30,0,0.13556,0.076,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423668396,2,23728,0,1,1,0,1,'2024-12-30 03:29:21',117567,'2024-12-30 03:29:21',139132,0,'','',30,0,0.02157,0.117,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668397,2,23729,0,1,1,3,1,'2024-12-30 03:29:16',0,'2024-12-30 03:29:22',311775,0,'','',30,0,6.23158,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668398,2,26952,0,1,1,0,1,'2024-12-30 03:29:27',149059,'2024-12-30 03:29:27',156810,0,'','',30,0,0.00775,0.149,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668399,2,26969,0,1,1,0,1,'2024-12-30 03:29:30',175868,'2024-12-30 03:29:30',186684,0,'','',30,0,0.01082,0.175,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668400,2,27566,0,1,1,0,1,'2024-12-30 03:29:30',177797,'2024-12-30 03:29:30',236389,0,'','',30,0,0.05859,0.177,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423668401,2,28625,0,1,1,2,1,'2024-12-30 03:29:30',179640,'2024-12-30 03:29:30',264975,0,'','',30,0,0.08533,0.179,2,'(null)','',''),(423668402,2,26947,0,1,1,1,1,'2024-12-30 03:29:31',183106,'2024-12-30 03:29:31',312204,0,'','',30,0,0.1291,0.183,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668403,2,26933,0,1,1,0,1,'2024-12-30 03:29:31',185282,'2024-12-30 03:29:31',661562,0,'','',30,0,0.47628,0.185,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=820543544s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668404,2,28632,0,1,1,2,1,'2024-12-30 03:29:35',227391,'2024-12-30 03:29:35',312434,0,'','',30,0,0.08504,0.227,2,'(null)','',''),(423668405,2,28628,0,1,1,0,1,'2024-12-30 03:29:35',228468,'2024-12-30 03:29:35',354212,0,'','',30,0,0.12574,0.228,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668406,2,26945,0,1,1,0,1,'2024-12-30 03:29:35',230481,'2024-12-30 03:29:35',360335,0,'','',30,0,0.12985,0.23,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668407,2,26968,0,1,1,0,1,'2024-12-30 03:29:35',231366,'2024-12-30 03:29:35',378109,0,'','',30,0,0.14674,0.231,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423668408,2,26975,0,1,1,1,1,'2024-12-30 03:29:41',259379,'2024-12-30 03:29:41',925838,0,'','',30,0,0.66646,0.259,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668409,2,23730,0,1,1,2,1,'2024-12-30 03:29:43',263860,'2024-12-30 03:29:45',271012,0,'','',30,0,2.00715,0.263,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668410,2,26934,0,1,1,0,1,'2024-12-30 03:29:46',293594,'2024-12-30 03:29:46',431385,0,'','',30,0,0.13779,0.293,0,'Load : 5.32 5.65 5.67 : OK','load_1_min=5.32;9;30 load_5_min=5.65;15;35 load_15_min=5.67;20;40',''),(423668411,2,28491,0,1,1,0,1,'2024-12-30 03:29:52',318369,'2024-12-30 03:29:52',659940,0,'','',30,0,0.34157,0.318,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394542169s;;;; watched=6;;;; useddelta=722s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24374.56;10100000;10100000;0;10',''),(423668412,2,28626,0,1,1,0,1,'2024-12-30 03:29:55',341884,'2024-12-30 03:29:55',347341,0,'','',30,0,0.00546,0.341,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668413,2,28618,0,1,1,0,1,'2024-12-30 03:29:56',350069,'2024-12-30 03:29:56',473528,0,'','',30,0,0.12346,0.35,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668414,2,26948,0,1,1,0,1,'2024-12-30 03:29:56',351819,'2024-12-30 03:29:56',476649,0,'','',30,0,0.12483,0.351,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423668415,2,26935,0,1,1,0,1,'2024-12-30 03:30:15',449351,'2024-12-30 03:30:15',459605,0,'','',30,0,0.01025,0.449,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668416,2,26967,0,1,1,1,1,'2024-12-30 03:30:15',451377,'2024-12-30 03:30:16',118281,0,'','',30,0,0.6669,0.451,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423668417,2,26976,0,1,1,0,1,'2024-12-30 03:30:18',457849,'2024-12-30 03:30:18',796105,0,'','',30,0,0.33826,0.457,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394586562s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668418,2,26953,0,1,1,0,1,'2024-12-30 03:30:23',484671,'2024-12-30 03:30:23',607938,0,'','',30,0,0.12327,0.484,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668419,2,28619,0,1,1,0,1,'2024-12-30 03:30:24',509030,'2024-12-30 03:30:24',633202,0,'','',30,0,0.12417,0.509,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423668420,2,26928,0,1,1,3,1,'2024-12-30 03:30:18',459789,'2024-12-30 03:30:24',692809,0,'','',30,0,6.23302,0.459,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668421,2,26949,0,1,1,1,1,'2024-12-30 03:30:24',511010,'2024-12-30 03:30:25',192755,0,'','',30,0,0.68175,0.51,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668422,2,28627,0,1,1,0,1,'2024-12-30 03:30:26',518178,'2024-12-30 03:30:26',843673,0,'','',30,0,0.32549,0.518,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395035860s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423668423,2,28623,0,1,1,0,1,'2024-12-30 03:30:34',758571,'2024-12-30 03:30:34',894119,0,'','',30,0,0.13555,0.758,0,'Load : 0.31 0.21 0.12 : OK','load_1_min=0.31;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423668424,2,28630,0,1,1,0,1,'2024-12-30 03:30:36',769100,'2024-12-30 03:30:36',890707,0,'','',30,0,0.12161,0.769,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668425,2,26964,0,1,1,0,1,'2024-12-30 03:30:38',774435,'2024-12-30 03:30:38',899841,0,'','',30,0,0.12541,0.774,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668426,2,26943,0,1,1,2,1,'2024-12-30 03:30:38',776407,'2024-12-30 03:30:38',906585,0,'','',30,0,0.13018,0.776,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668427,2,26951,0,1,1,0,1,'2024-12-30 03:30:38',778642,'2024-12-30 03:30:38',940528,0,'','',30,0,0.16189,0.778,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668428,2,26962,0,1,1,0,1,'2024-12-30 03:30:38',780325,'2024-12-30 03:30:39',19,0,'','',30,0,0.24363,0.78,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668429,2,26929,0,1,1,2,1,'2024-12-30 03:30:38',782819,'2024-12-30 03:30:40',789595,0,'','',30,0,2.00678,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668430,2,23725,0,1,1,3,1,'2024-12-30 03:30:34',760580,'2024-12-30 03:30:41',23929,0,'','',30,0,6.29599,0.76,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668431,2,26954,0,1,1,0,1,'2024-12-30 03:30:48',842189,'2024-12-30 03:30:48',965238,0,'','',30,0,0.12305,0.842,0,'/var: 36%left(17406MB/48432MB) (>10%) : OK','\'/var\'=31025MB;43589;46010;0;48432',''),(423668432,2,28280,0,1,1,0,1,'2024-12-30 03:30:50',875567,'2024-12-30 03:30:51',2429,0,'','',30,0,0.12901,0.875,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423668433,2,26977,0,1,1,0,1,'2024-12-30 03:30:50',877808,'2024-12-30 03:30:51',7074,0,'','',30,0,0.13783,0.877,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668434,2,26960,0,1,1,0,1,'2024-12-30 03:30:50',879926,'2024-12-30 03:30:51',1,0,'','',30,0,0.13988,0.879,0,'Load : 1.84 1.63 1.51 : OK','load_1_min=1.84;2;6 load_5_min=1.63;3;7 load_15_min=1.51;4;9',''),(423668435,2,27343,0,1,1,0,1,'2024-12-30 03:30:50',882147,'2024-12-30 03:30:51',538303,0,'','',30,0,0.65616,0.882,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232522671s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668436,2,26978,0,1,1,0,1,'2024-12-30 03:30:53',888154,'2024-12-30 03:30:53',896880,0,'','',30,0,0.00873,0.888,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668437,2,26971,0,1,1,0,1,'2024-12-30 03:30:53',890414,'2024-12-30 03:30:54',5307,0,'','',30,0,0.12186,0.89,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668438,2,28616,0,1,1,0,1,'2024-12-30 03:30:53',892611,'2024-12-30 03:30:54',254292,0,'','',30,0,0.36168,0.892,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668439,2,28620,0,1,1,1,1,'2024-12-30 03:30:53',894946,'2024-12-30 03:30:54',561061,0,'','',30,0,0.66612,0.894,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668440,2,26965,0,1,1,0,1,'2024-12-30 03:30:55',934688,'2024-12-30 03:30:56',25957,0,'','',30,0,0.12786,0.934,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668441,2,28282,0,1,1,0,1,'2024-12-30 03:30:55',935742,'2024-12-30 03:30:56',31013,0,'','',30,0,0.1387,0.935,0,'Load : 0.37 0.23 0.13 : OK','load_1_min=0.37;2;6 load_5_min=0.23;3;7 load_15_min=0.13;4;9',''),(423668442,2,26970,0,1,1,0,1,'2024-12-30 03:30:55',937756,'2024-12-30 03:30:56',526839,0,'','',30,0,0.58908,0.937,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668443,2,23726,0,1,1,2,1,'2024-12-30 03:30:56',940613,'2024-12-30 03:30:58',947002,0,'','',30,0,2.00639,0.94,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668444,2,28637,0,1,1,0,1,'2024-12-30 03:31:10',111774,'2024-12-30 03:31:10',173014,0,'','',30,0,0.06124,0.111,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668445,2,26973,0,1,1,0,1,'2024-12-30 03:31:10',112819,'2024-12-30 03:31:10',234710,0,'','',30,0,0.12189,0.112,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668446,2,26961,0,1,1,0,1,'2024-12-30 03:31:11',116163,'2024-12-30 03:31:11',123153,0,'','',30,0,0.00699,0.116,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668447,2,26955,0,1,1,0,1,'2024-12-30 03:31:12',119517,'2024-12-30 03:31:12',240788,0,'','',30,0,0.12127,0.119,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423668448,2,26950,0,1,1,0,1,'2024-12-30 03:31:13',122805,'2024-12-30 03:31:13',448218,0,'','',30,0,0.32541,0.122,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394230026s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668449,2,26972,0,1,1,3,1,'2024-12-30 03:31:15',145526,'2024-12-30 03:31:15',265152,0,'','',30,0,0.11963,0.145,3,'Unknown storage : /disk1 : ERROR','',''),(423668450,2,26966,0,1,1,0,1,'2024-12-30 03:31:16',149890,'2024-12-30 03:31:16',277590,0,'','',30,0,0.1277,0.149,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668451,2,26930,0,1,1,0,1,'2024-12-30 03:31:16',154053,'2024-12-30 03:31:16',280361,0,'','',30,0,0.12631,0.154,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668452,2,26944,0,1,1,0,1,'2024-12-30 03:31:16',151894,'2024-12-30 03:31:16',281476,0,'','',30,0,0.12958,0.151,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668453,2,28622,0,1,1,0,1,'2024-12-30 03:31:16',155570,'2024-12-30 03:31:16',493961,0,'','',30,0,0.33839,0.155,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394550553s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24467.52;10100000;10100000;0;10',''),(423668454,2,26956,0,1,1,1,1,'2024-12-30 03:31:16',156563,'2024-12-30 03:31:16',822790,0,'','',30,0,0.66623,0.156,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423668455,2,28281,0,1,1,1,1,'2024-12-30 03:31:16',158691,'2024-12-30 03:31:16',831215,0,'','',30,0,0.67252,0.158,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668456,2,28629,0,1,1,0,1,'2024-12-30 03:31:33',234868,'2024-12-30 03:31:33',357055,0,'','',30,0,0.12219,0.234,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668457,2,26946,0,1,1,3,1,'2024-12-30 03:31:58',353249,'2024-12-30 03:31:58',480514,0,'','',30,0,0.12726,0.353,3,'Unknown storage : /raid0 : ERROR','',''),(423668458,2,26963,0,1,1,0,1,'2024-12-30 03:32:00',386986,'2024-12-30 03:32:00',431552,0,'','',30,0,0.04457,0.386,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668459,2,28624,0,1,1,0,1,'2024-12-30 03:32:00',389015,'2024-12-30 03:32:00',694384,0,'','',30,0,0.30537,0.388,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668460,2,28284,0,1,1,0,1,'2024-12-30 03:32:01',393238,'2024-12-30 03:32:01',398774,0,'','',30,0,0.00554,0.393,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668461,2,26931,0,1,1,0,1,'2024-12-30 03:32:01',395510,'2024-12-30 03:32:01',517288,0,'','',30,0,0.12178,0.395,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=67% cpu2=62% cpu3=59%',''),(423668462,2,28617,0,1,1,2,1,'2024-12-30 03:32:01',397666,'2024-12-30 03:32:01',756988,0,'','',30,0,0.35932,0.397,2,'No process matching mysqld found : CRITICAL','',''),(423668463,2,26932,0,1,1,1,1,'2024-12-30 03:32:01',399666,'2024-12-30 03:32:02',29865,0,'','',30,0,0.67258,0.399,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423668464,2,26957,0,1,1,0,1,'2024-12-30 03:32:02',401486,'2024-12-30 03:32:02',640246,0,'','',30,0,0.23876,0.401,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668465,2,28631,0,1,1,0,1,'2024-12-30 03:32:05',447288,'2024-12-30 03:32:05',756177,0,'','',30,0,0.30889,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668466,2,23727,0,1,1,0,1,'2024-12-30 03:32:05',449236,'2024-12-30 03:32:06',427235,0,'','',30,0,0.978,0.449,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253451640s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29357.04;1010000000;1010',''),(423668467,2,26974,0,1,1,0,1,'2024-12-30 03:32:15',538092,'2024-12-30 03:32:15',658790,0,'','',30,0,0.1207,0.538,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668468,2,23728,0,1,1,0,1,'2024-12-30 03:32:21',567280,'2024-12-30 03:32:21',595172,0,'','',30,0,0.02789,0.567,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668469,2,23729,0,1,1,3,1,'2024-12-30 03:32:16',541446,'2024-12-30 03:32:22',773472,0,'','',30,0,6.23203,0.541,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668470,2,26952,0,1,1,0,1,'2024-12-30 03:32:27',605764,'2024-12-30 03:32:27',613502,0,'','',30,0,0.00774,0.605,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668471,2,26969,0,1,1,0,1,'2024-12-30 03:32:30',636302,'2024-12-30 03:32:30',647470,0,'','',30,0,0.01117,0.636,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668472,2,27566,0,1,1,0,1,'2024-12-30 03:32:30',638317,'2024-12-30 03:32:30',698207,0,'','',30,0,0.05989,0.638,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423668473,2,28625,0,1,1,2,1,'2024-12-30 03:32:30',640526,'2024-12-30 03:32:30',725077,0,'','',30,0,0.08455,0.64,2,'(null)','',''),(423668474,2,26947,0,1,1,1,1,'2024-12-30 03:32:31',643770,'2024-12-30 03:32:31',771733,0,'','',30,0,0.12796,0.643,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668475,2,26933,0,1,1,0,1,'2024-12-30 03:32:31',645777,'2024-12-30 03:32:32',18237,0,'','',30,0,0.3977,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=820561592s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668476,2,28632,0,1,1,2,1,'2024-12-30 03:32:35',681693,'2024-12-30 03:32:35',765918,0,'','',30,0,0.08422,0.681,2,'(null)','',''),(423668477,2,28628,0,1,1,0,1,'2024-12-30 03:32:35',683696,'2024-12-30 03:32:35',806529,0,'','',30,0,0.12283,0.683,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668478,2,26945,0,1,1,0,1,'2024-12-30 03:32:35',685771,'2024-12-30 03:32:35',814407,0,'','',30,0,0.12864,0.685,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668479,2,26968,0,1,1,0,1,'2024-12-30 03:32:35',687962,'2024-12-30 03:32:35',834907,0,'','',30,0,0.14694,0.687,0,'Load : 0.28 0.24 0.09 : OK','load_1_min=0.28;9;30 load_5_min=0.24;15;35 load_15_min=0.09;20;40',''),(423668480,2,26975,0,1,1,1,1,'2024-12-30 03:32:41',735229,'2024-12-30 03:32:42',400311,0,'','',30,0,0.66508,0.735,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668481,2,23730,0,1,1,2,1,'2024-12-30 03:32:43',740825,'2024-12-30 03:32:45',746879,0,'','',30,0,2.00605,0.74,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668482,2,26934,0,1,1,0,1,'2024-12-30 03:32:46',771593,'2024-12-30 03:32:46',910439,0,'','',30,0,0.13885,0.771,0,'Load : 5.83 5.98 5.81 : OK','load_1_min=5.83;9;30 load_5_min=5.98;15;35 load_15_min=5.81;20;40',''),(423668483,2,28491,0,1,1,0,1,'2024-12-30 03:32:52',801088,'2024-12-30 03:32:53',136476,0,'','',30,0,0.33539,0.801,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394560217s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24381.6;10100000;10100000;0;100',''),(423668484,2,28626,0,1,1,0,1,'2024-12-30 03:32:55',844871,'2024-12-30 03:32:55',850509,0,'','',30,0,0.00564,0.844,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668485,2,28618,0,1,1,0,1,'2024-12-30 03:32:56',848292,'2024-12-30 03:32:56',970247,0,'','',30,0,0.12195,0.848,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668486,2,26948,0,1,1,0,1,'2024-12-30 03:32:56',850189,'2024-12-30 03:32:56',974799,0,'','',30,0,0.12461,0.85,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668487,2,26935,0,1,1,0,1,'2024-12-30 03:33:15',950979,'2024-12-30 03:33:15',959929,0,'','',30,0,0.00895,0.95,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668488,2,26967,0,1,1,1,1,'2024-12-30 03:33:15',953032,'2024-12-30 03:33:16',619483,0,'','',30,0,0.66645,0.953,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423668489,2,26976,0,1,1,0,1,'2024-12-30 03:33:18',961471,'2024-12-30 03:33:19',305611,0,'','',30,0,0.34414,0.961,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394604615s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668490,2,26953,0,1,1,0,1,'2024-12-30 03:33:23',3152,'2024-12-30 03:33:23',129976,0,'','',30,0,0.12386,0.006,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668491,2,28619,0,1,1,0,1,'2024-12-30 03:33:24',5053,'2024-12-30 03:33:24',136085,0,'','',30,0,0.12441,0.011,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423668492,2,26949,0,1,1,1,1,'2024-12-30 03:33:24',6078,'2024-12-30 03:33:24',683040,0,'','',30,0,0.66936,0.013,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668493,2,26928,0,1,1,3,1,'2024-12-30 03:33:18',963407,'2024-12-30 03:33:25',196632,0,'','',30,0,6.23323,0.963,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668494,2,28627,0,1,1,0,1,'2024-12-30 03:33:26',1,'2024-12-30 03:33:26',344378,0,'','',30,0,0.32573,0.018,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395053808s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668495,2,28623,0,1,1,0,1,'2024-12-30 03:33:34',22133,'2024-12-30 03:33:34',187384,0,'','',30,0,0.13422,0.053,0,'Load : 0.02 0.13 0.10 : OK','load_1_min=0.02;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423668496,2,28630,0,1,1,0,1,'2024-12-30 03:33:36',5,'2024-12-30 03:33:36',197023,0,'','',30,0,0.13783,0.059,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668497,2,26964,0,1,1,0,1,'2024-12-30 03:33:38',7,'2024-12-30 03:33:38',208422,0,'','',30,0,0.12994,0.078,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668498,2,26943,0,1,1,2,1,'2024-12-30 03:33:38',7,'2024-12-30 03:33:38',211884,0,'','',30,0,0.13232,0.079,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668499,2,26951,0,1,1,0,1,'2024-12-30 03:33:38',0,'2024-12-30 03:33:38',240988,0,'','',30,0,0.15934,0.081,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668500,2,26962,0,1,1,0,1,'2024-12-30 03:33:38',0,'2024-12-30 03:33:38',321825,0,'','',30,0,0.23885,0.082,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668501,2,26929,0,1,1,2,1,'2024-12-30 03:33:38',0,'2024-12-30 03:33:40',0,0,'','',30,0,2.00591,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668502,2,23725,0,1,1,3,1,'2024-12-30 03:33:34',23154,'2024-12-30 03:33:40',289814,0,'','',30,0,6.23465,0.055,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668503,2,26954,0,1,1,0,1,'2024-12-30 03:33:48',114261,'2024-12-30 03:33:48',238225,0,'','',30,0,0.12396,0.114,0,'/var: 36%left(17406MB/48432MB) (>10%) : OK','\'/var\'=31026MB;43589;46010;0;48432',''),(423668504,2,28280,0,1,1,0,1,'2024-12-30 03:33:50',141747,'2024-12-30 03:33:50',266661,0,'','',30,0,0.12491,0.141,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423668505,2,26977,0,1,1,0,1,'2024-12-30 03:33:50',143723,'2024-12-30 03:33:50',284118,0,'','',30,0,0.14039,0.143,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668506,2,26960,0,1,1,0,1,'2024-12-30 03:33:50',145874,'2024-12-30 03:33:50',287572,0,'','',30,0,0.1417,0.145,0,'Load : 1.76 1.59 1.50 : OK','load_1_min=1.76;2;6 load_5_min=1.59;3;7 load_15_min=1.50;4;9',''),(423668507,2,27343,0,1,1,0,1,'2024-12-30 03:33:50',148118,'2024-12-30 03:33:50',806464,0,'','',30,0,0.65835,0.148,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232540600s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423668508,2,26978,0,1,1,0,1,'2024-12-30 03:33:53',154609,'2024-12-30 03:33:53',163332,0,'','',30,0,0.00872,0.154,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668509,2,26971,0,1,1,0,1,'2024-12-30 03:33:53',156849,'2024-12-30 03:33:53',286742,0,'','',30,0,0.12989,0.156,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668510,2,28616,0,1,1,0,1,'2024-12-30 03:33:53',158969,'2024-12-30 03:33:53',522102,0,'','',30,0,0.36313,0.158,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668511,2,28620,0,1,1,1,1,'2024-12-30 03:33:53',161271,'2024-12-30 03:33:53',827487,0,'','',30,0,0.66622,0.161,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668512,2,26965,0,1,1,0,1,'2024-12-30 03:33:55',207912,'2024-12-30 03:33:55',337165,0,'','',30,0,0.12925,0.207,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668513,2,28282,0,1,1,0,1,'2024-12-30 03:33:55',209903,'2024-12-30 03:33:55',345358,0,'','',30,0,0.13545,0.209,0,'Load : 0.02 0.12 0.10 : OK','load_1_min=0.02;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423668514,2,26970,0,1,1,0,1,'2024-12-30 03:33:55',211937,'2024-12-30 03:33:55',787555,0,'','',30,0,0.57562,0.211,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668515,2,23726,0,1,1,2,1,'2024-12-30 03:33:56',215338,'2024-12-30 03:33:58',222100,0,'','',30,0,2.00676,0.215,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668516,2,28637,0,1,1,0,1,'2024-12-30 03:34:10',286339,'2024-12-30 03:34:10',346759,0,'','',30,0,0.06042,0.286,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668517,2,26973,0,1,1,0,1,'2024-12-30 03:34:10',288334,'2024-12-30 03:34:10',410718,0,'','',30,0,0.12238,0.288,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668518,2,26961,0,1,1,0,1,'2024-12-30 03:34:11',292708,'2024-12-30 03:34:11',300208,0,'','',30,0,0.0075,0.292,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668519,2,26955,0,1,1,0,1,'2024-12-30 03:34:12',296805,'2024-12-30 03:34:12',418763,0,'','',30,0,0.12196,0.296,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423668520,2,26950,0,1,1,0,1,'2024-12-30 03:34:13',299960,'2024-12-30 03:34:13',626533,0,'','',30,0,0.32657,0.299,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394248047s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668521,2,26972,0,1,1,3,1,'2024-12-30 03:34:15',321993,'2024-12-30 03:34:15',441329,0,'','',30,0,0.11934,0.321,3,'Unknown storage : /disk1 : ERROR','',''),(423668522,2,26930,0,1,1,0,1,'2024-12-30 03:34:16',326202,'2024-12-30 03:34:16',454714,0,'','',30,0,0.12851,0.326,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668523,2,26966,0,1,1,0,1,'2024-12-30 03:34:16',325103,'2024-12-30 03:34:16',455243,0,'','',30,0,0.13014,0.325,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668524,2,26944,0,1,1,0,1,'2024-12-30 03:34:16',328190,'2024-12-30 03:34:16',455674,0,'','',30,0,0.12748,0.328,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668525,2,28622,0,1,1,0,1,'2024-12-30 03:34:16',328878,'2024-12-30 03:34:16',665403,0,'','',30,0,0.33653,0.328,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394568570s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24424.16;10100000;10100000;0;10',''),(423668526,2,26956,0,1,1,1,1,'2024-12-30 03:34:16',331416,'2024-12-30 03:34:16',999531,0,'','',30,0,0.66812,0.331,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423668527,2,28281,0,1,1,1,1,'2024-12-30 03:34:16',333520,'2024-12-30 03:34:17',126,0,'','',30,0,0.66666,0.333,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668528,2,28629,0,1,1,0,1,'2024-12-30 03:34:33',436898,'2024-12-30 03:34:33',558964,0,'','',30,0,0.12207,0.436,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668529,2,26946,0,1,1,3,1,'2024-12-30 03:34:58',538778,'2024-12-30 03:34:58',664019,0,'','',30,0,0.12524,0.538,3,'Unknown storage : /raid0 : ERROR','',''),(423668530,2,26963,0,1,1,0,1,'2024-12-30 03:35:00',567107,'2024-12-30 03:35:00',613812,0,'','',30,0,0.04671,0.567,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668531,2,28624,0,1,1,0,1,'2024-12-30 03:35:00',569163,'2024-12-30 03:35:00',882833,0,'','',30,0,0.31367,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668532,2,28284,0,1,1,0,1,'2024-12-30 03:35:01',570492,'2024-12-30 03:35:01',576032,0,'','',30,0,0.00554,0.57,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668533,2,26931,0,1,1,0,1,'2024-12-30 03:35:01',572765,'2024-12-30 03:35:01',694517,0,'','',30,0,0.12175,0.572,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=60% cpu3=55%',''),(423668534,2,28617,0,1,1,2,1,'2024-12-30 03:35:01',574484,'2024-12-30 03:35:01',934027,0,'','',30,0,0.35954,0.574,2,'No process matching mysqld found : CRITICAL','',''),(423668535,2,26932,0,1,1,1,1,'2024-12-30 03:35:01',576591,'2024-12-30 03:35:02',245865,0,'','',30,0,0.66927,0.576,1,'SNMP WARNING - 36 28 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423668536,2,26957,0,1,1,0,1,'2024-12-30 03:35:02',579600,'2024-12-30 03:35:02',818662,0,'','',30,0,0.23906,0.579,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668537,2,28631,0,1,1,0,1,'2024-12-30 03:35:05',623071,'2024-12-30 03:35:05',938506,0,'','',30,0,0.31544,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668538,2,23727,0,1,1,0,1,'2024-12-30 03:35:05',625199,'2024-12-30 03:35:06',604721,0,'','',30,0,0.97952,0.625,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253469658s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29155.12;1010000000;1010',''),(423668539,2,26974,0,1,1,0,1,'2024-12-30 03:35:15',682095,'2024-12-30 03:35:15',802284,0,'','',30,0,0.12019,0.681,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668540,2,23728,0,1,1,0,1,'2024-12-30 03:35:21',722288,'2024-12-30 03:35:21',751236,0,'','',30,0,0.02895,0.722,0,'OK - 192.168.77.159: rta 1.198ms, lost 0%','rta=1.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668541,2,23729,0,1,1,3,1,'2024-12-30 03:35:16',685329,'2024-12-30 03:35:22',916391,0,'','',30,0,6.23106,0.685,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668542,2,26952,0,1,1,0,1,'2024-12-30 03:35:27',759458,'2024-12-30 03:35:27',767208,0,'','',30,0,0.00775,0.759,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668543,2,26969,0,1,1,0,1,'2024-12-30 03:35:30',787809,'2024-12-30 03:35:30',798947,0,'','',30,0,0.01114,0.787,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668544,2,27566,0,1,1,0,1,'2024-12-30 03:35:30',790215,'2024-12-30 03:35:30',851740,0,'','',30,0,0.06153,0.79,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423668545,2,28625,0,1,1,2,1,'2024-12-30 03:35:30',792225,'2024-12-30 03:35:30',877423,0,'','',30,0,0.0852,0.792,2,'(null)','',''),(423668546,2,26947,0,1,1,1,1,'2024-12-30 03:35:31',795361,'2024-12-30 03:35:31',924918,0,'','',30,0,0.12956,0.795,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668547,2,26933,0,1,1,0,1,'2024-12-30 03:35:31',796365,'2024-12-30 03:35:32',240060,0,'','',30,0,0.4437,0.796,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820579608s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668548,2,28632,0,1,1,2,1,'2024-12-30 03:35:35',827270,'2024-12-30 03:35:35',911694,0,'','',30,0,0.08442,0.827,2,'(null)','',''),(423668549,2,28628,0,1,1,0,1,'2024-12-30 03:35:35',829339,'2024-12-30 03:35:35',951949,0,'','',30,0,0.12261,0.829,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668550,2,26945,0,1,1,0,1,'2024-12-30 03:35:35',831522,'2024-12-30 03:35:35',960345,0,'','',30,0,0.12882,0.831,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668551,2,26968,0,1,1,0,1,'2024-12-30 03:35:35',833682,'2024-12-30 03:35:35',981582,0,'','',30,0,0.1479,0.833,0,'Load : 0.06 0.17 0.09 : OK','load_1_min=0.06;9;30 load_5_min=0.17;15;35 load_15_min=0.09;20;40',''),(423668552,2,26975,0,1,1,1,1,'2024-12-30 03:35:41',861293,'2024-12-30 03:35:42',528351,0,'','',30,0,0.66706,0.861,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668553,2,23730,0,1,1,2,1,'2024-12-30 03:35:43',865721,'2024-12-30 03:35:45',872354,0,'','',30,0,2.00663,0.865,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668554,2,26934,0,1,1,0,1,'2024-12-30 03:35:46',29761,'2024-12-30 03:35:46',211016,0,'','',30,0,0.13892,0.072,0,'Load : 5.74 6.06 5.88 : OK','load_1_min=5.74;9;30 load_5_min=6.06;15;35 load_15_min=5.88;20;40',''),(423668555,2,28491,0,1,1,0,1,'2024-12-30 03:35:52',0,'2024-12-30 03:35:52',431483,0,'','',30,0,0.34015,0.091,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394578146s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24487.52;10100000;10100000;0;10',''),(423668556,2,28626,0,1,1,0,1,'2024-12-30 03:35:55',100332,'2024-12-30 03:35:55',105600,0,'','',30,0,0.00527,0.1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668557,2,26948,0,1,1,0,1,'2024-12-30 03:35:56',105724,'2024-12-30 03:35:56',230314,0,'','',30,0,0.12459,0.105,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668558,2,28618,0,1,1,0,1,'2024-12-30 03:35:56',103706,'2024-12-30 03:35:56',239679,0,'','',30,0,0.13597,0.103,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668559,2,26935,0,1,1,0,1,'2024-12-30 03:36:15',181473,'2024-12-30 03:36:15',190772,0,'','',30,0,0.0093,0.181,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668560,2,26967,0,1,1,1,1,'2024-12-30 03:36:15',183636,'2024-12-30 03:36:15',848919,0,'','',30,0,0.66528,0.183,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423668561,2,26976,0,1,1,0,1,'2024-12-30 03:36:18',189240,'2024-12-30 03:36:18',533630,0,'','',30,0,0.34439,0.189,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394622539s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668562,2,26953,0,1,1,0,1,'2024-12-30 03:36:23',230676,'2024-12-30 03:36:23',355457,0,'','',30,0,0.12478,0.23,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668563,2,28619,0,1,1,0,1,'2024-12-30 03:36:24',237483,'2024-12-30 03:36:24',362294,0,'','',30,0,0.12481,0.237,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423668564,2,26928,0,1,1,3,1,'2024-12-30 03:36:18',191303,'2024-12-30 03:36:24',427310,0,'','',30,0,6.23601,0.191,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668565,2,26949,0,1,1,1,1,'2024-12-30 03:36:24',239529,'2024-12-30 03:36:24',907466,0,'','',30,0,0.66794,0.239,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668566,2,28627,0,1,1,0,1,'2024-12-30 03:36:26',249420,'2024-12-30 03:36:26',581572,0,'','',30,0,0.33215,0.249,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395071831s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668567,2,28623,0,1,1,0,1,'2024-12-30 03:36:34',306270,'2024-12-30 03:36:34',440390,0,'','',30,0,0.13412,0.306,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423668568,2,28630,0,1,1,0,1,'2024-12-30 03:36:36',319373,'2024-12-30 03:36:36',441208,0,'','',30,0,0.12183,0.319,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668569,2,26964,0,1,1,0,1,'2024-12-30 03:36:38',324939,'2024-12-30 03:36:38',452267,0,'','',30,0,0.12733,0.324,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668570,2,26943,0,1,1,2,1,'2024-12-30 03:36:38',326875,'2024-12-30 03:36:38',456720,0,'','',30,0,0.12984,0.326,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668571,2,26951,0,1,1,0,1,'2024-12-30 03:36:38',328995,'2024-12-30 03:36:38',485875,0,'','',30,0,0.15688,0.328,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668572,2,26962,0,1,1,0,1,'2024-12-30 03:36:38',331204,'2024-12-30 03:36:38',579527,0,'','',30,0,0.24832,0.331,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668573,2,26929,0,1,1,2,1,'2024-12-30 03:36:38',333009,'2024-12-30 03:36:40',339579,0,'','',30,0,2.00657,0.332,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668574,2,23725,0,1,1,3,1,'2024-12-30 03:36:34',308304,'2024-12-30 03:36:40',545064,0,'','',30,0,6.23676,0.308,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668575,2,26954,0,1,1,0,1,'2024-12-30 03:36:48',388439,'2024-12-30 03:36:48',512342,0,'','',30,0,0.1239,0.388,0,'/var: 36%left(17406MB/48432MB) (>10%) : OK','\'/var\'=31026MB;43589;46010;0;48432',''),(423668576,2,28280,0,1,1,0,1,'2024-12-30 03:36:50',406995,'2024-12-30 03:36:50',531789,0,'','',30,0,0.12479,0.406,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423668577,2,26977,0,1,1,0,1,'2024-12-30 03:36:50',408981,'2024-12-30 03:36:50',549369,0,'','',30,0,0.14039,0.408,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668578,2,26960,0,1,1,0,1,'2024-12-30 03:36:50',411098,'2024-12-30 03:36:50',552399,0,'','',30,0,0.1413,0.411,0,'Load : 1.62 1.56 1.49 : OK','load_1_min=1.62;2;6 load_5_min=1.56;3;7 load_15_min=1.49;4;9',''),(423668579,2,27343,0,1,1,0,1,'2024-12-30 03:36:50',413313,'2024-12-30 03:36:51',6,0,'','',30,0,0.65572,0.413,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232558627s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668580,2,26978,0,1,1,0,1,'2024-12-30 03:36:53',422919,'2024-12-30 03:36:53',432541,0,'','',30,0,0.00962,0.422,0,'OK - 192.168.77.208: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668581,2,26971,0,1,1,0,1,'2024-12-30 03:36:53',425170,'2024-12-30 03:36:53',547687,0,'','',30,0,0.12252,0.425,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668582,2,28616,0,1,1,0,1,'2024-12-30 03:36:53',427162,'2024-12-30 03:36:53',791310,0,'','',30,0,0.36415,0.427,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668583,2,28620,0,1,1,1,1,'2024-12-30 03:36:53',429721,'2024-12-30 03:36:54',0,0,'','',30,0,0.66592,0.429,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668584,2,26965,0,1,1,0,1,'2024-12-30 03:36:55',490416,'2024-12-30 03:36:55',617986,0,'','',30,0,0.12757,0.49,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668585,2,28282,0,1,1,0,1,'2024-12-30 03:36:55',492449,'2024-12-30 03:36:55',628149,0,'','',30,0,0.1357,0.492,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423668586,2,26970,0,1,1,0,1,'2024-12-30 03:36:55',494641,'2024-12-30 03:36:56',0,0,'','',30,0,0.60376,0.494,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668587,2,23726,0,1,1,2,1,'2024-12-30 03:36:56',497425,'2024-12-30 03:36:58',504187,0,'','',30,0,2.00676,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668588,2,28637,0,1,1,0,1,'2024-12-30 03:37:10',578755,'2024-12-30 03:37:10',640876,0,'','',30,0,0.06212,0.578,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668589,2,26973,0,1,1,0,1,'2024-12-30 03:37:10',580833,'2024-12-30 03:37:10',702586,0,'','',30,0,0.12175,0.58,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668590,2,26961,0,1,1,0,1,'2024-12-30 03:37:11',583968,'2024-12-30 03:37:11',591488,0,'','',30,0,0.00752,0.583,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668591,2,26955,0,1,1,0,1,'2024-12-30 03:37:12',587164,'2024-12-30 03:37:12',707920,0,'','',30,0,0.12076,0.587,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=67%',''),(423668592,2,26950,0,1,1,0,1,'2024-12-30 03:37:13',591255,'2024-12-30 03:37:13',923303,0,'','',30,0,0.33205,0.591,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394266080s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668593,2,26972,0,1,1,3,1,'2024-12-30 03:37:15',618167,'2024-12-30 03:37:15',737909,0,'','',30,0,0.11974,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423668594,2,26930,0,1,1,0,1,'2024-12-30 03:37:16',622322,'2024-12-30 03:37:16',747971,0,'','',30,0,0.12565,0.622,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668595,2,26966,0,1,1,0,1,'2024-12-30 03:37:16',624384,'2024-12-30 03:37:16',754126,0,'','',30,0,0.12974,0.624,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=4%',''),(423668596,2,26944,0,1,1,0,1,'2024-12-30 03:37:16',626496,'2024-12-30 03:37:16',759458,0,'','',30,0,0.13296,0.626,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668597,2,28622,0,1,1,0,1,'2024-12-30 03:37:16',628745,'2024-12-30 03:37:16',970720,0,'','',30,0,0.34197,0.628,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394586600s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24437.76;10100000;10100000;0;10',''),(423668598,2,26956,0,1,1,1,1,'2024-12-30 03:37:16',630951,'2024-12-30 03:37:17',301075,0,'','',30,0,0.67012,0.63,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423668599,2,28281,0,1,1,1,1,'2024-12-30 03:37:16',632854,'2024-12-30 03:37:17',302152,0,'','',30,0,0.6693,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668600,2,28629,0,1,1,0,1,'2024-12-30 03:37:33',720028,'2024-12-30 03:37:33',842838,0,'','',30,0,0.12281,0.719,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668601,2,26946,0,1,1,3,1,'2024-12-30 03:37:58',829783,'2024-12-30 03:37:58',957314,0,'','',30,0,0.12753,0.829,3,'Unknown storage : /raid0 : ERROR','',''),(423668602,2,26963,0,1,1,0,1,'2024-12-30 03:38:00',860371,'2024-12-30 03:38:00',904696,0,'','',30,0,0.04433,0.86,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668603,2,28624,0,1,1,0,1,'2024-12-30 03:38:00',862397,'2024-12-30 03:38:01',173817,0,'','',30,0,0.31142,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668604,2,28284,0,1,1,0,1,'2024-12-30 03:38:01',865664,'2024-12-30 03:38:01',871210,0,'','',30,0,0.00555,0.865,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668605,2,26931,0,1,1,0,1,'2024-12-30 03:38:01',867886,'2024-12-30 03:38:01',989714,0,'','',30,0,0.12183,0.867,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=68% cpu2=65% cpu3=60%',''),(423668606,2,28617,0,1,1,2,1,'2024-12-30 03:38:01',869806,'2024-12-30 03:38:02',229090,0,'','',30,0,0.35928,0.869,2,'No process matching mysqld found : CRITICAL','',''),(423668607,2,26932,0,1,1,1,1,'2024-12-30 03:38:01',870659,'2024-12-30 03:38:02',539207,0,'','',30,0,0.66855,0.87,1,'SNMP WARNING - 38 29 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423668608,2,26957,0,1,1,0,1,'2024-12-30 03:38:02',873545,'2024-12-30 03:38:03',111503,0,'','',30,0,0.23796,0.873,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668609,2,28631,0,1,1,0,1,'2024-12-30 03:38:05',30,'2024-12-30 03:38:05',339324,0,'','',30,0,0.30252,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668610,2,23727,0,1,1,0,1,'2024-12-30 03:38:05',3,'2024-12-30 03:38:06',6210,0,'','',30,0,0.97531,0.038,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253487601s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29285.36;1010000000;1010',''),(423668611,2,26974,0,1,1,0,1,'2024-12-30 03:38:15',418,'2024-12-30 03:38:15',184689,0,'','',30,0,0.1204,0.064,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668612,2,23728,0,1,1,0,1,'2024-12-30 03:38:21',105085,'2024-12-30 03:38:21',149252,0,'','',30,0,0.04417,0.105,0,'OK - 192.168.77.159: rta 1.928ms, lost 0%','rta=1.928ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668613,2,23729,0,1,1,3,1,'2024-12-30 03:38:16',3562,'2024-12-30 03:38:22',299334,0,'','',30,0,6.2318,0.067,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668614,2,26952,0,1,1,0,1,'2024-12-30 03:38:27',131069,'2024-12-30 03:38:27',138801,0,'','',30,0,0.00773,0.131,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668615,2,26969,0,1,1,0,1,'2024-12-30 03:38:30',153564,'2024-12-30 03:38:30',164487,0,'','',30,0,0.01092,0.153,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668616,2,27566,0,1,1,0,1,'2024-12-30 03:38:30',155612,'2024-12-30 03:38:30',217968,0,'','',30,0,0.06236,0.155,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423668617,2,28625,0,1,1,2,1,'2024-12-30 03:38:30',157763,'2024-12-30 03:38:30',243324,0,'','',30,0,0.08556,0.157,2,'(null)','',''),(423668618,2,26947,0,1,1,1,1,'2024-12-30 03:38:31',161810,'2024-12-30 03:38:31',290714,0,'','',30,0,0.1289,0.161,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668619,2,26933,0,1,1,0,1,'2024-12-30 03:38:31',164015,'2024-12-30 03:38:31',585038,0,'','',30,0,0.42102,0.163,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=820597546s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668620,2,28632,0,1,1,2,1,'2024-12-30 03:38:35',196361,'2024-12-30 03:38:35',280485,0,'','',30,0,0.08412,0.196,2,'(null)','',''),(423668621,2,28628,0,1,1,0,1,'2024-12-30 03:38:35',198265,'2024-12-30 03:38:35',321469,0,'','',30,0,0.1232,0.198,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668622,2,26945,0,1,1,0,1,'2024-12-30 03:38:35',200473,'2024-12-30 03:38:35',329286,0,'','',30,0,0.12881,0.2,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668623,2,26968,0,1,1,0,1,'2024-12-30 03:38:35',202617,'2024-12-30 03:38:35',349033,0,'','',30,0,0.14642,0.202,0,'Load : 0.00 0.09 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.07;20;40',''),(423668624,2,26975,0,1,1,1,1,'2024-12-30 03:38:41',224184,'2024-12-30 03:38:41',887234,0,'','',30,0,0.66305,0.224,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668625,2,23730,0,1,1,2,1,'2024-12-30 03:38:43',229494,'2024-12-30 03:38:45',235769,0,'','',30,0,2.00628,0.229,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668626,2,26934,0,1,1,0,1,'2024-12-30 03:38:46',264999,'2024-12-30 03:38:46',403690,0,'','',30,0,0.13869,0.264,0,'Load : 6.02 6.02 5.89 : OK','load_1_min=6.02;9;30 load_5_min=6.02;15;35 load_15_min=5.89;20;40',''),(423668627,2,28491,0,1,1,0,1,'2024-12-30 03:38:52',303997,'2024-12-30 03:38:52',639587,0,'','',30,0,0.33559,0.303,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394596167s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24389.52;10100000;10100000;0;10',''),(423668628,2,28626,0,1,1,0,1,'2024-12-30 03:38:55',331514,'2024-12-30 03:38:55',336777,0,'','',30,0,0.00526,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668629,2,28618,0,1,1,0,1,'2024-12-30 03:38:56',337670,'2024-12-30 03:38:56',459796,0,'','',30,0,0.12213,0.337,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668630,2,26948,0,1,1,0,1,'2024-12-30 03:38:56',335678,'2024-12-30 03:38:56',460295,0,'','',30,0,0.12462,0.335,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668631,2,26935,0,1,1,0,1,'2024-12-30 03:39:15',423834,'2024-12-30 03:39:15',435558,0,'','',30,0,0.01172,0.423,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668632,2,26967,0,1,1,1,1,'2024-12-30 03:39:15',425826,'2024-12-30 03:39:16',0,0,'','',30,0,0.66844,0.425,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423668633,2,26976,0,1,1,0,1,'2024-12-30 03:39:18',432446,'2024-12-30 03:39:18',768729,0,'','',30,0,0.33628,0.432,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394640566s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668634,2,26953,0,1,1,0,1,'2024-12-30 03:39:23',473311,'2024-12-30 03:39:23',597731,0,'','',30,0,0.12442,0.473,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668635,2,28619,0,1,1,0,1,'2024-12-30 03:39:24',493951,'2024-12-30 03:39:24',619304,0,'','',30,0,0.12535,0.493,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423668636,2,26928,0,1,1,3,1,'2024-12-30 03:39:18',434377,'2024-12-30 03:39:24',670094,0,'','',30,0,6.23572,0.434,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668637,2,26949,0,1,1,1,1,'2024-12-30 03:39:24',495931,'2024-12-30 03:39:25',166697,0,'','',30,0,0.67077,0.495,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668638,2,28627,0,1,1,0,1,'2024-12-30 03:39:26',507773,'2024-12-30 03:39:26',840377,0,'','',30,0,0.3326,0.507,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395089856s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668639,2,28623,0,1,1,0,1,'2024-12-30 03:39:34',575139,'2024-12-30 03:39:34',709277,0,'','',30,0,0.13414,0.575,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423668640,2,28630,0,1,1,0,1,'2024-12-30 03:39:36',582439,'2024-12-30 03:39:36',704414,0,'','',30,0,0.12198,0.582,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668641,2,26964,0,1,1,0,1,'2024-12-30 03:39:38',586728,'2024-12-30 03:39:38',713531,0,'','',30,0,0.1268,0.586,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668642,2,26943,0,1,1,2,1,'2024-12-30 03:39:38',588771,'2024-12-30 03:39:38',718818,0,'','',30,0,0.13005,0.588,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668643,2,26951,0,1,1,0,1,'2024-12-30 03:39:38',589816,'2024-12-30 03:39:38',747699,0,'','',30,0,0.15788,0.589,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668644,2,26962,0,1,1,0,1,'2024-12-30 03:39:38',591987,'2024-12-30 03:39:38',830421,0,'','',30,0,0.23843,0.591,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668645,2,26929,0,1,1,2,1,'2024-12-30 03:39:38',594209,'2024-12-30 03:39:40',600390,0,'','',30,0,2.00618,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668646,2,23725,0,1,1,3,1,'2024-12-30 03:39:34',577152,'2024-12-30 03:39:40',814067,0,'','',30,0,6.23691,0.577,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668647,2,26954,0,1,1,0,1,'2024-12-30 03:39:48',655584,'2024-12-30 03:39:48',779704,0,'','',30,0,0.12412,0.655,0,'/var: 36%left(17405MB/48432MB) (>10%) : OK','\'/var\'=31027MB;43589;46010;0;48432',''),(423668648,2,28280,0,1,1,0,1,'2024-12-30 03:39:50',683949,'2024-12-30 03:39:50',812207,0,'','',30,0,0.12826,0.683,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423668649,2,26977,0,1,1,0,1,'2024-12-30 03:39:50',685872,'2024-12-30 03:39:50',823933,0,'','',30,0,0.13806,0.685,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668650,2,26960,0,1,1,0,1,'2024-12-30 03:39:50',687982,'2024-12-30 03:39:50',831076,0,'','',30,0,0.14309,0.687,0,'Load : 1.78 1.63 1.52 : OK','load_1_min=1.78;2;6 load_5_min=1.63;3;7 load_15_min=1.52;4;9',''),(423668651,2,27343,0,1,1,0,1,'2024-12-30 03:39:50',690094,'2024-12-30 03:39:51',345513,0,'','',30,0,0.65542,0.69,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232576655s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668652,2,26978,0,1,1,0,1,'2024-12-30 03:39:53',696501,'2024-12-30 03:39:53',704949,0,'','',30,0,0.00845,0.696,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668653,2,26971,0,1,1,0,1,'2024-12-30 03:39:53',698752,'2024-12-30 03:39:53',822941,0,'','',30,0,0.12419,0.698,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668654,2,28616,0,1,1,0,1,'2024-12-30 03:39:53',700592,'2024-12-30 03:39:54',54,0,'','',30,0,0.36624,0.7,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668655,2,28620,0,1,1,1,1,'2024-12-30 03:39:53',702535,'2024-12-30 03:39:54',369766,0,'','',30,0,0.66723,0.702,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668656,2,26965,0,1,1,0,1,'2024-12-30 03:39:55',729915,'2024-12-30 03:39:55',856390,0,'','',30,0,0.12648,0.729,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668657,2,28282,0,1,1,0,1,'2024-12-30 03:39:55',731930,'2024-12-30 03:39:55',870142,0,'','',30,0,0.13821,0.731,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423668658,2,26970,0,1,1,0,1,'2024-12-30 03:39:55',733978,'2024-12-30 03:39:56',318100,0,'','',30,0,0.58412,0.733,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668659,2,23726,0,1,1,2,1,'2024-12-30 03:39:56',737896,'2024-12-30 03:39:58',744237,0,'','',30,0,2.00634,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668660,2,28637,0,1,1,0,1,'2024-12-30 03:40:10',801169,'2024-12-30 03:40:10',864891,0,'','',30,0,0.06372,0.801,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668661,2,26973,0,1,1,0,1,'2024-12-30 03:40:10',803329,'2024-12-30 03:40:10',925189,0,'','',30,0,0.12186,0.803,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668662,2,26961,0,1,1,0,1,'2024-12-30 03:40:11',807436,'2024-12-30 03:40:11',814882,0,'','',30,0,0.00745,0.807,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668663,2,26955,0,1,1,0,1,'2024-12-30 03:40:12',811610,'2024-12-30 03:40:12',933443,0,'','',30,0,0.12183,0.811,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=63%',''),(423668664,2,26950,0,1,1,0,1,'2024-12-30 03:40:13',814689,'2024-12-30 03:40:14',139711,0,'','',30,0,0.32502,0.814,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394284107s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668665,2,26972,0,1,1,3,1,'2024-12-30 03:40:15',837021,'2024-12-30 03:40:15',956203,0,'','',30,0,0.11918,0.836,3,'Unknown storage : /disk1 : ERROR','',''),(423668666,2,26930,0,1,1,0,1,'2024-12-30 03:40:16',840205,'2024-12-30 03:40:16',965150,0,'','',30,0,0.12495,0.84,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668667,2,26966,0,1,1,0,1,'2024-12-30 03:40:16',842224,'2024-12-30 03:40:16',971907,0,'','',30,0,0.12968,0.842,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=3%',''),(423668668,2,26944,0,1,1,0,1,'2024-12-30 03:40:16',844424,'2024-12-30 03:40:16',974528,0,'','',30,0,0.1301,0.844,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668669,2,28622,0,1,1,0,1,'2024-12-30 03:40:16',845496,'2024-12-30 03:40:17',189280,0,'','',30,0,0.34378,0.845,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394604621s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24482.8;10100000;10100000;0;100',''),(423668670,2,26956,0,1,1,1,1,'2024-12-30 03:40:16',847757,'2024-12-30 03:40:17',517084,0,'','',30,0,0.66933,0.847,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423668671,2,28281,0,1,1,1,1,'2024-12-30 03:40:16',849257,'2024-12-30 03:40:17',518889,0,'','',30,0,0.66963,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668672,2,28629,0,1,1,0,1,'2024-12-30 03:40:33',28158,'2024-12-30 03:40:33',188725,0,'','',30,0,0.12195,0.066,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668673,2,26946,0,1,1,3,1,'2024-12-30 03:40:58',161943,'2024-12-30 03:40:58',287165,0,'','',30,0,0.12522,0.161,3,'Unknown storage : /raid0 : ERROR','',''),(423668674,2,26963,0,1,1,0,1,'2024-12-30 03:41:00',180289,'2024-12-30 03:41:00',225161,0,'','',30,0,0.04487,0.18,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668675,2,28624,0,1,1,0,1,'2024-12-30 03:41:00',182347,'2024-12-30 03:41:00',493364,0,'','',30,0,0.31102,0.182,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668676,2,28284,0,1,1,0,1,'2024-12-30 03:41:01',185713,'2024-12-30 03:41:01',191487,0,'','',30,0,0.00577,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668677,2,26931,0,1,1,0,1,'2024-12-30 03:41:01',186720,'2024-12-30 03:41:01',311408,0,'','',30,0,0.12469,0.186,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=61% cpu3=56%',''),(423668678,2,28617,0,1,1,2,1,'2024-12-30 03:41:01',188718,'2024-12-30 03:41:01',548795,0,'','',30,0,0.36008,0.188,2,'No process matching mysqld found : CRITICAL','',''),(423668679,2,26932,0,1,1,1,1,'2024-12-30 03:41:01',190794,'2024-12-30 03:41:01',858411,0,'','',30,0,0.66762,0.19,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423668680,2,26957,0,1,1,0,1,'2024-12-30 03:41:02',193512,'2024-12-30 03:41:02',433443,0,'','',30,0,0.23993,0.193,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668681,2,28631,0,1,1,0,1,'2024-12-30 03:41:05',233182,'2024-12-30 03:41:05',545195,0,'','',30,0,0.31201,0.233,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668682,2,23727,0,1,1,0,1,'2024-12-30 03:41:05',234246,'2024-12-30 03:41:06',238093,0,'','',30,0,1.00385,0.234,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253505622s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29319.2;1010000000;10100',''),(423668683,2,26974,0,1,1,0,1,'2024-12-30 03:41:15',325725,'2024-12-30 03:41:15',446434,0,'','',30,0,0.12071,0.325,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423668684,2,23728,0,1,1,0,1,'2024-12-30 03:41:21',354883,'2024-12-30 03:41:21',374047,0,'','',30,0,0.01916,0.354,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668685,2,23729,0,1,1,3,1,'2024-12-30 03:41:16',328931,'2024-12-30 03:41:22',560304,0,'','',30,0,6.23137,0.328,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668686,2,26952,0,1,1,0,1,'2024-12-30 03:41:27',384095,'2024-12-30 03:41:27',391839,0,'','',30,0,0.00774,0.384,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668687,2,26969,0,1,1,0,1,'2024-12-30 03:41:30',414676,'2024-12-30 03:41:30',425353,0,'','',30,0,0.01068,0.414,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668688,2,27566,0,1,1,0,1,'2024-12-30 03:41:30',416693,'2024-12-30 03:41:30',481274,0,'','',30,0,0.06458,0.416,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423668689,2,28625,0,1,1,2,1,'2024-12-30 03:41:30',418543,'2024-12-30 03:41:30',502422,0,'','',30,0,0.08388,0.418,2,'(null)','',''),(423668690,2,26947,0,1,1,1,1,'2024-12-30 03:41:31',421901,'2024-12-30 03:41:31',549351,0,'','',30,0,0.12745,0.421,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668691,2,26933,0,1,1,0,1,'2024-12-30 03:41:31',423775,'2024-12-30 03:41:31',887224,0,'','',30,0,0.46345,0.423,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=820615573s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668692,2,28632,0,1,1,2,1,'2024-12-30 03:41:35',480208,'2024-12-30 03:41:35',568284,0,'','',30,0,0.08808,0.48,2,'(null)','',''),(423668693,2,28628,0,1,1,0,1,'2024-12-30 03:41:35',481257,'2024-12-30 03:41:35',605506,0,'','',30,0,0.12425,0.481,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668694,2,26945,0,1,1,0,1,'2024-12-30 03:41:35',483334,'2024-12-30 03:41:35',612357,0,'','',30,0,0.12902,0.483,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668695,2,26968,0,1,1,0,1,'2024-12-30 03:41:35',485608,'2024-12-30 03:41:35',633184,0,'','',30,0,0.14758,0.485,0,'Load : 0.01 0.06 0.06 : OK','load_1_min=0.01;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423668696,2,26975,0,1,1,1,1,'2024-12-30 03:41:41',520405,'2024-12-30 03:41:42',187194,0,'','',30,0,0.66679,0.52,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668697,2,23730,0,1,1,2,1,'2024-12-30 03:41:43',523824,'2024-12-30 03:41:45',529886,0,'','',30,0,2.00606,0.523,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668698,2,26934,0,1,1,0,1,'2024-12-30 03:41:46',552332,'2024-12-30 03:41:46',690590,0,'','',30,0,0.13826,0.552,0,'Load : 5.77 5.80 5.82 : OK','load_1_min=5.77;9;30 load_5_min=5.80;15;35 load_15_min=5.82;20;40',''),(423668699,2,28491,0,1,1,0,1,'2024-12-30 03:41:52',584381,'2024-12-30 03:41:52',920778,0,'','',30,0,0.3364,0.584,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394614195s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24428.16;10100000;10100000;0;10',''),(423668700,2,28626,0,1,1,0,1,'2024-12-30 03:41:55',609958,'2024-12-30 03:41:55',615080,0,'','',30,0,0.00512,0.609,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668701,2,28618,0,1,1,0,1,'2024-12-30 03:41:56',613133,'2024-12-30 03:41:56',735740,0,'','',30,0,0.12261,0.613,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668702,2,26948,0,1,1,0,1,'2024-12-30 03:41:56',615093,'2024-12-30 03:41:56',739794,0,'','',30,0,0.1247,0.615,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423668703,2,26935,0,1,1,0,1,'2024-12-30 03:42:15',709322,'2024-12-30 03:42:15',718690,0,'','',30,0,0.00937,0.709,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668704,2,26967,0,1,1,1,1,'2024-12-30 03:42:15',711362,'2024-12-30 03:42:16',381417,0,'','',30,0,0.67005,0.711,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423668705,2,26976,0,1,1,0,1,'2024-12-30 03:42:18',717828,'2024-12-30 03:42:19',23946,0,'','',30,0,0.33878,0.717,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394658598s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668706,2,26953,0,1,1,0,1,'2024-12-30 03:42:23',756670,'2024-12-30 03:42:23',879426,0,'','',30,0,0.12276,0.756,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668707,2,26928,0,1,1,3,1,'2024-12-30 03:42:18',719739,'2024-12-30 03:42:24',954635,0,'','',30,0,6.2349,0.719,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668708,2,28619,0,1,1,0,1,'2024-12-30 03:42:24',783185,'2024-12-30 03:42:24',975188,0,'','',30,0,0.192,0.783,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423668709,2,26949,0,1,1,1,1,'2024-12-30 03:42:24',785216,'2024-12-30 03:42:25',451452,0,'','',30,0,0.66624,0.785,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668710,2,28627,0,1,1,0,1,'2024-12-30 03:42:26',791154,'2024-12-30 03:42:27',115645,0,'','',30,0,0.32449,0.791,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395107885s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668711,2,28623,0,1,1,0,1,'2024-12-30 03:42:34',863143,'2024-12-30 03:42:35',160541,0,'','',30,0,0.2974,0.863,0,'Load : 0.28 0.14 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423668712,2,28630,0,1,1,0,1,'2024-12-30 03:42:36',867872,'2024-12-30 03:42:36',990397,0,'','',30,0,0.12252,0.867,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668713,2,26964,0,1,1,0,1,'2024-12-30 03:42:38',874173,'2024-12-30 03:42:38',999534,0,'','',30,0,0.12536,0.874,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668714,2,26943,0,1,1,2,1,'2024-12-30 03:42:38',876132,'2024-12-30 03:42:39',3232,0,'','',30,0,0.13011,0.876,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668715,2,26951,0,1,1,0,1,'2024-12-30 03:42:38',878370,'2024-12-30 03:42:39',13560,0,'','',30,0,0.154,0.878,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668716,2,26962,0,1,1,0,1,'2024-12-30 03:42:38',880604,'2024-12-30 03:42:39',125248,0,'','',30,0,0.24464,0.88,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668717,2,26929,0,1,1,2,1,'2024-12-30 03:42:38',881227,'2024-12-30 03:42:40',888204,0,'','',30,0,2.00698,0.881,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668718,2,23725,0,1,1,3,1,'2024-12-30 03:42:34',863610,'2024-12-30 03:42:41',257971,0,'','',30,0,6.39436,0.863,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668719,2,26954,0,1,1,0,1,'2024-12-30 03:42:48',978303,'2024-12-30 03:42:49',102350,0,'','',30,0,0.12405,0.978,0,'/var: 36%left(17405MB/48432MB) (>10%) : OK','\'/var\'=31027MB;43589;46010;0;48432',''),(423668720,2,28280,0,1,1,0,1,'2024-12-30 03:42:50',998692,'2024-12-30 03:42:51',123903,0,'','',30,0,0.12521,0.998,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423668721,2,26977,0,1,1,0,1,'2024-12-30 03:42:51',7,'2024-12-30 03:42:51',139234,0,'','',30,0,0.13844,1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668722,2,26960,0,1,1,0,1,'2024-12-30 03:42:51',1557,'2024-12-30 03:42:51',141652,0,'','',30,0,0.13863,1.002,0,'Load : 1.81 1.73 1.57 : OK','load_1_min=1.81;2;6 load_5_min=1.73;3;7 load_15_min=1.57;4;9',''),(423668723,2,27343,0,1,1,0,1,'2024-12-30 03:42:51',38,'2024-12-30 03:42:51',669741,0,'','',30,0,0.66505,1.004,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232594689s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668724,2,26978,0,1,1,0,1,'2024-12-30 03:42:53',4682,'2024-12-30 03:42:53',1247,0,'','',30,0,0.01227,0.011,0,'OK - 192.168.77.208: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668725,2,26971,0,1,1,0,1,'2024-12-30 03:42:53',89,'2024-12-30 03:42:53',135656,0,'','',30,0,0.12247,0.013,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668726,2,28616,0,1,1,0,1,'2024-12-30 03:42:53',11,'2024-12-30 03:42:53',378852,0,'','',30,0,0.36492,0.013,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668727,2,28620,0,1,1,1,1,'2024-12-30 03:42:53',6594,'2024-12-30 03:42:53',685098,0,'','',30,0,0.6704,0.014,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668728,2,26965,0,1,1,0,1,'2024-12-30 03:42:55',2,'2024-12-30 03:42:55',164664,0,'','',30,0,0.1348,0.029,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668729,2,28282,0,1,1,0,1,'2024-12-30 03:42:55',25,'2024-12-30 03:42:55',174597,0,'','',30,0,0.14279,0.031,0,'Load : 0.44 0.18 0.11 : OK','load_1_min=0.44;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423668730,2,26970,0,1,1,0,1,'2024-12-30 03:42:55',14355,'2024-12-30 03:42:55',637138,0,'','',30,0,0.60311,0.033,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668731,2,23726,0,1,1,2,1,'2024-12-30 03:42:56',18486,'2024-12-30 03:42:58',20566,0,'','',30,0,2.00606,0.044,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668732,2,28637,0,1,1,0,1,'2024-12-30 03:43:10',0,'2024-12-30 03:43:10',157042,0,'','',30,0,0.06506,0.091,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423668733,2,26973,0,1,1,0,1,'2024-12-30 03:43:10',0,'2024-12-30 03:43:10',216098,0,'','',30,0,0.12196,0.094,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668734,2,26961,0,1,1,0,1,'2024-12-30 03:43:11',0,'2024-12-30 03:43:11',105096,0,'','',30,0,0.00785,0.097,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668735,2,26955,0,1,1,0,1,'2024-12-30 03:43:12',100420,'2024-12-30 03:43:12',222795,0,'','',30,0,0.12237,0.1,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423668736,2,26950,0,1,1,0,1,'2024-12-30 03:43:13',103508,'2024-12-30 03:43:13',434917,0,'','',30,0,0.33141,0.103,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394302038s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668737,2,26972,0,1,1,3,1,'2024-12-30 03:43:15',126829,'2024-12-30 03:43:15',246298,0,'','',30,0,0.11947,0.126,3,'Unknown storage : /disk1 : ERROR','',''),(423668738,2,26930,0,1,1,0,1,'2024-12-30 03:43:16',130014,'2024-12-30 03:43:16',255207,0,'','',30,0,0.12519,0.129,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668739,2,26966,0,1,1,0,1,'2024-12-30 03:43:16',132035,'2024-12-30 03:43:16',260678,0,'','',30,0,0.12864,0.132,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668740,2,26944,0,1,1,0,1,'2024-12-30 03:43:16',134236,'2024-12-30 03:43:16',262478,0,'','',30,0,0.12824,0.134,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668741,2,28622,0,1,1,0,1,'2024-12-30 03:43:16',136416,'2024-12-30 03:43:16',473783,0,'','',30,0,0.33737,0.136,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394622550s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618;10100000;10100000;0;10000',''),(423668742,2,28281,0,1,1,1,1,'2024-12-30 03:43:16',140088,'2024-12-30 03:43:16',807540,0,'','',30,0,0.66745,0.14,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668743,2,26956,0,1,1,1,1,'2024-12-30 03:43:16',138576,'2024-12-30 03:43:16',814567,0,'','',30,0,0.67599,0.138,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423668744,2,28629,0,1,1,0,1,'2024-12-30 03:43:33',217862,'2024-12-30 03:43:33',339967,0,'','',30,0,0.12211,0.217,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668745,2,26946,0,1,1,3,1,'2024-12-30 03:43:58',336790,'2024-12-30 03:43:58',462480,0,'','',30,0,0.12569,0.336,3,'Unknown storage : /raid0 : ERROR','',''),(423668746,2,26963,0,1,1,0,1,'2024-12-30 03:44:00',365405,'2024-12-30 03:44:00',410298,0,'','',30,0,0.04489,0.365,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668747,2,28624,0,1,1,0,1,'2024-12-30 03:44:00',367473,'2024-12-30 03:44:00',674552,0,'','',30,0,0.30708,0.367,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668748,2,28284,0,1,1,0,1,'2024-12-30 03:44:01',369924,'2024-12-30 03:44:01',375944,0,'','',30,0,0.00602,0.369,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668749,2,26931,0,1,1,0,1,'2024-12-30 03:44:01',371997,'2024-12-30 03:44:01',495019,0,'','',30,0,0.12302,0.371,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=61% cpu3=60%',''),(423668750,2,28617,0,1,1,2,1,'2024-12-30 03:44:01',373827,'2024-12-30 03:44:01',739799,0,'','',30,0,0.36597,0.373,2,'No process matching mysqld found : CRITICAL','',''),(423668751,2,26932,0,1,1,1,1,'2024-12-30 03:44:01',376453,'2024-12-30 03:44:02',18125,0,'','',30,0,0.66686,0.376,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423668752,2,26957,0,1,1,0,1,'2024-12-30 03:44:02',380156,'2024-12-30 03:44:02',619905,0,'','',30,0,0.23975,0.38,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668753,2,28631,0,1,1,0,1,'2024-12-30 03:44:05',409680,'2024-12-30 03:44:05',712399,0,'','',30,0,0.30272,0.409,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668754,2,23727,0,1,1,0,1,'2024-12-30 03:44:05',411791,'2024-12-30 03:44:06',391117,0,'','',30,0,0.97933,0.411,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253523641s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29351.52;1010000000;1010',''),(423668755,2,26974,0,1,1,0,1,'2024-12-30 03:44:15',465686,'2024-12-30 03:44:15',586449,0,'','',30,0,0.12076,0.465,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668756,2,23728,0,1,1,0,1,'2024-12-30 03:44:21',497164,'2024-12-30 03:44:21',525511,0,'','',30,0,0.02835,0.497,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668757,2,23729,0,1,1,3,1,'2024-12-30 03:44:16',469908,'2024-12-30 03:44:22',702359,0,'','',30,0,6.23245,0.469,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668758,2,26952,0,1,1,0,1,'2024-12-30 03:44:27',739741,'2024-12-30 03:44:27',747537,0,'','',30,0,0.0078,0.739,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668759,2,26969,0,1,1,0,1,'2024-12-30 03:44:30',761525,'2024-12-30 03:44:30',772445,0,'','',30,0,0.01092,0.761,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668760,2,27566,0,1,1,0,1,'2024-12-30 03:44:30',763535,'2024-12-30 03:44:30',828826,0,'','',30,0,0.06529,0.763,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423668761,2,28625,0,1,1,2,1,'2024-12-30 03:44:30',765758,'2024-12-30 03:44:30',849886,0,'','',30,0,0.08413,0.765,2,'(null)','',''),(423668762,2,26947,0,1,1,1,1,'2024-12-30 03:44:31',767640,'2024-12-30 03:44:31',895824,0,'','',30,0,0.12818,0.767,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668763,2,26933,0,1,1,0,1,'2024-12-30 03:44:31',769980,'2024-12-30 03:44:32',204782,0,'','',30,0,0.4348,0.769,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=820633609s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668764,2,28632,0,1,1,2,1,'2024-12-30 03:44:35',821634,'2024-12-30 03:44:35',905926,0,'','',30,0,0.08429,0.821,2,'(null)','',''),(423668765,2,28628,0,1,1,0,1,'2024-12-30 03:44:35',823611,'2024-12-30 03:44:35',946890,0,'','',30,0,0.12328,0.823,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668766,2,26945,0,1,1,0,1,'2024-12-30 03:44:35',825695,'2024-12-30 03:44:35',954702,0,'','',30,0,0.12901,0.825,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668767,2,26968,0,1,1,0,1,'2024-12-30 03:44:35',827899,'2024-12-30 03:44:35',975624,0,'','',30,0,0.14772,0.827,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.04;20;40',''),(423668768,2,26975,0,1,1,1,1,'2024-12-30 03:44:41',15,'2024-12-30 03:44:41',683416,0,'','',30,0,0.66558,0.017,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668769,2,23730,0,1,1,2,1,'2024-12-30 03:44:43',9958,'2024-12-30 03:44:45',12382,0,'','',30,0,2.00679,0.023,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668770,2,26934,0,1,1,0,1,'2024-12-30 03:44:46',17477,'2024-12-30 03:44:46',181023,0,'','',30,0,0.13892,0.042,0,'Load : 5.87 5.78 5.80 : OK','load_1_min=5.87;9;30 load_5_min=5.78;15;35 load_15_min=5.80;20;40',''),(423668771,2,28491,0,1,1,0,1,'2024-12-30 03:44:52',3530,'2024-12-30 03:44:52',405043,0,'','',30,0,0.33791,0.067,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394632143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24483.6;10100000;10100000;0;100',''),(423668772,2,28626,0,1,1,0,1,'2024-12-30 03:44:55',7,'2024-12-30 03:44:55',0,0,'','',30,0,0.00548,0.079,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668773,2,26948,0,1,1,0,1,'2024-12-30 03:44:56',0,'2024-12-30 03:44:56',223116,0,'','',30,0,0.1242,0.098,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668774,2,28618,0,1,1,0,1,'2024-12-30 03:44:56',0,'2024-12-30 03:44:56',223671,0,'','',30,0,0.14186,0.081,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668775,2,26935,0,1,1,0,1,'2024-12-30 03:45:15',183953,'2024-12-30 03:45:15',194667,0,'','',30,0,0.01071,0.183,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668776,2,26967,0,1,1,1,1,'2024-12-30 03:45:15',185691,'2024-12-30 03:45:15',851573,0,'','',30,0,0.66588,0.185,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423668777,2,26976,0,1,1,0,1,'2024-12-30 03:45:18',191440,'2024-12-30 03:45:18',538059,0,'','',30,0,0.34662,0.191,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394676546s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668778,2,26953,0,1,1,0,1,'2024-12-30 03:45:23',207705,'2024-12-30 03:45:23',332176,0,'','',30,0,0.12447,0.207,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668779,2,28619,0,1,1,0,1,'2024-12-30 03:45:24',224968,'2024-12-30 03:45:24',350542,0,'','',30,0,0.12557,0.224,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423668780,2,26928,0,1,1,3,1,'2024-12-30 03:45:18',193825,'2024-12-30 03:45:24',429247,0,'','',30,0,6.23542,0.193,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668781,2,26949,0,1,1,1,1,'2024-12-30 03:45:24',226011,'2024-12-30 03:45:24',893939,0,'','',30,0,0.66793,0.225,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668782,2,28627,0,1,1,0,1,'2024-12-30 03:45:26',230422,'2024-12-30 03:45:26',561835,0,'','',30,0,0.33141,0.23,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395125827s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668783,2,28623,0,1,1,0,1,'2024-12-30 03:45:34',303088,'2024-12-30 03:45:34',437896,0,'','',30,0,0.13481,0.303,0,'Load : 0.03 0.10 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423668784,2,28630,0,1,1,0,1,'2024-12-30 03:45:36',311124,'2024-12-30 03:45:36',433130,0,'','',30,0,0.12201,0.311,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668785,2,26964,0,1,1,0,1,'2024-12-30 03:45:38',316583,'2024-12-30 03:45:38',442770,0,'','',30,0,0.12619,0.316,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668786,2,26943,0,1,1,2,1,'2024-12-30 03:45:38',318625,'2024-12-30 03:45:38',448392,0,'','',30,0,0.12977,0.318,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668787,2,26951,0,1,1,0,1,'2024-12-30 03:45:38',320765,'2024-12-30 03:45:38',473563,0,'','',30,0,0.1528,0.32,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423668788,2,26962,0,1,1,0,1,'2024-12-30 03:45:38',322496,'2024-12-30 03:45:38',563964,0,'','',30,0,0.24147,0.322,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668789,2,26929,0,1,1,2,1,'2024-12-30 03:45:38',323495,'2024-12-30 03:45:40',330075,0,'','',30,0,2.00658,0.323,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668790,2,23725,0,1,1,3,1,'2024-12-30 03:45:34',305100,'2024-12-30 03:45:40',540762,0,'','',30,0,6.23566,0.305,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668791,2,26954,0,1,1,0,1,'2024-12-30 03:45:48',390074,'2024-12-30 03:45:48',514383,0,'','',30,0,0.12431,0.389,0,'/var: 36%left(17404MB/48432MB) (>10%) : OK','\'/var\'=31028MB;43589;46010;0;48432',''),(423668792,2,28280,0,1,1,0,1,'2024-12-30 03:45:50',408758,'2024-12-30 03:45:50',533358,0,'','',30,0,0.1246,0.408,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423668793,2,26977,0,1,1,0,1,'2024-12-30 03:45:51',411969,'2024-12-30 03:45:51',553174,0,'','',30,0,0.1412,0.411,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668794,2,26960,0,1,1,1,1,'2024-12-30 03:45:51',413954,'2024-12-30 03:45:51',555701,0,'','',30,0,0.14175,0.413,1,'Load : 2.17 1.90 1.66 : 2.17 > 2 : WARNING','load_1_min=2.17;2;6 load_5_min=1.90;3;7 load_15_min=1.66;4;9',''),(423668795,2,27343,0,1,1,0,1,'2024-12-30 03:45:51',415616,'2024-12-30 03:45:52',7,0,'','',30,0,0.66299,0.415,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232612730s;;;; watched=47;;;; useddelta=722s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668796,2,26978,0,1,1,0,1,'2024-12-30 03:45:53',419751,'2024-12-30 03:45:53',430748,0,'','',30,0,0.011,0.419,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668797,2,26971,0,1,1,0,1,'2024-12-30 03:45:53',420783,'2024-12-30 03:45:53',543385,0,'','',30,0,0.1226,0.42,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668798,2,28616,0,1,1,0,1,'2024-12-30 03:45:53',422921,'2024-12-30 03:45:53',787781,0,'','',30,0,0.36486,0.422,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668799,2,28620,0,1,1,1,1,'2024-12-30 03:45:53',424609,'2024-12-30 03:45:54',0,0,'','',30,0,0.66651,0.424,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668800,2,26965,0,1,1,0,1,'2024-12-30 03:45:55',475937,'2024-12-30 03:45:55',603159,0,'','',30,0,0.12722,0.475,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668801,2,28282,0,1,1,0,1,'2024-12-30 03:45:55',477928,'2024-12-30 03:45:55',613390,0,'','',30,0,0.13546,0.477,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423668802,2,26970,0,1,1,0,1,'2024-12-30 03:45:55',480147,'2024-12-30 03:45:56',2592,0,'','',30,0,0.57026,0.48,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668803,2,23726,0,1,1,2,1,'2024-12-30 03:45:56',483961,'2024-12-30 03:45:58',490586,0,'','',30,0,2.00663,0.483,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668804,2,28637,0,1,1,0,1,'2024-12-30 03:46:10',571295,'2024-12-30 03:46:10',639511,0,'','',30,0,0.06822,0.571,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423668805,2,26973,0,1,1,0,1,'2024-12-30 03:46:10',572372,'2024-12-30 03:46:10',693798,0,'','',30,0,0.12143,0.572,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668806,2,26961,0,1,1,0,1,'2024-12-30 03:46:11',576545,'2024-12-30 03:46:11',583482,0,'','',30,0,0.00694,0.576,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668807,2,26955,0,1,1,0,1,'2024-12-30 03:46:12',580713,'2024-12-30 03:46:12',702367,0,'','',30,0,0.12165,0.58,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423668808,2,26950,0,1,1,0,1,'2024-12-30 03:46:13',584825,'2024-12-30 03:46:13',915096,0,'','',30,0,0.33027,0.584,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394320091s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668809,2,26972,0,1,1,3,1,'2024-12-30 03:46:15',604153,'2024-12-30 03:46:15',722704,0,'','',30,0,0.11855,0.604,3,'Unknown storage : /disk1 : ERROR','',''),(423668810,2,26930,0,1,1,0,1,'2024-12-30 03:46:16',607337,'2024-12-30 03:46:16',731450,0,'','',30,0,0.12411,0.607,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668811,2,26966,0,1,1,0,1,'2024-12-30 03:46:16',609358,'2024-12-30 03:46:16',741077,0,'','',30,0,0.13172,0.609,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668812,2,26944,0,1,1,0,1,'2024-12-30 03:46:16',611484,'2024-12-30 03:46:16',742217,0,'','',30,0,0.13073,0.611,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668813,2,28622,0,1,1,0,1,'2024-12-30 03:46:16',613529,'2024-12-30 03:46:16',955214,0,'','',30,0,0.34169,0.613,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394640598s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24354.64;10100000;10100000;0;10',''),(423668814,2,26956,0,1,1,1,1,'2024-12-30 03:46:16',617449,'2024-12-30 03:46:17',284069,0,'','',30,0,0.66662,0.617,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423668815,2,28281,0,1,1,1,1,'2024-12-30 03:46:16',615720,'2024-12-30 03:46:17',286531,0,'','',30,0,0.67081,0.615,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668816,2,28629,0,1,1,0,1,'2024-12-30 03:46:33',724092,'2024-12-30 03:46:33',846072,0,'','',30,0,0.12198,0.724,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668817,2,26946,0,1,1,3,1,'2024-12-30 03:46:58',835262,'2024-12-30 03:46:58',960391,0,'','',30,0,0.12513,0.835,3,'Unknown storage : /raid0 : ERROR','',''),(423668818,2,26963,0,1,1,0,1,'2024-12-30 03:47:00',872624,'2024-12-30 03:47:00',919820,0,'','',30,0,0.0472,0.872,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668819,2,28624,0,1,1,0,1,'2024-12-30 03:47:00',873574,'2024-12-30 03:47:01',180471,0,'','',30,0,0.3069,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668820,2,28284,0,1,1,0,1,'2024-12-30 03:47:01',876887,'2024-12-30 03:47:01',882173,0,'','',30,0,0.00529,0.876,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668821,2,26931,0,1,1,0,1,'2024-12-30 03:47:01',879046,'2024-12-30 03:47:02',1559,0,'','',30,0,0.12398,0.879,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=59%',''),(423668822,2,28617,0,1,1,2,1,'2024-12-30 03:47:01',880620,'2024-12-30 03:47:02',239590,0,'','',30,0,0.35897,0.88,2,'No process matching mysqld found : CRITICAL','',''),(423668823,2,26932,0,1,1,1,1,'2024-12-30 03:47:01',883048,'2024-12-30 03:47:02',550577,0,'','',30,0,0.66753,0.883,1,'SNMP WARNING - 38 28 33','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423668824,2,26957,0,1,1,1,1,'2024-12-30 03:47:02',886615,'2024-12-30 03:47:03',125610,0,'','',30,0,0.239,0.886,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423668825,2,28631,0,1,1,0,1,'2024-12-30 03:47:05',928340,'2024-12-30 03:47:06',241494,0,'','',30,0,0.31315,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668826,2,23727,0,1,1,0,1,'2024-12-30 03:47:05',930452,'2024-12-30 03:47:06',938754,0,'','',30,0,1.0083,0.93,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253541694s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29666.4;1010000000;10100',''),(423668827,2,26974,0,1,1,0,1,'2024-12-30 03:47:15',986196,'2024-12-30 03:47:16',106198,0,'','',30,0,0.12,0.986,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423668828,2,23728,0,1,1,0,1,'2024-12-30 03:47:21',10,'2024-12-30 03:47:21',3,0,'','',30,0,0.02658,0.012,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668829,2,23729,0,1,1,3,1,'2024-12-30 03:47:16',990326,'2024-12-30 03:47:23',224284,0,'','',30,0,6.23396,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668830,2,26952,0,1,1,0,1,'2024-12-30 03:47:27',234193,'2024-12-30 03:47:27',242129,0,'','',30,0,0.00794,0.234,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668831,2,26969,0,1,1,0,1,'2024-12-30 03:47:30',244807,'2024-12-30 03:47:30',255794,0,'','',30,0,0.01099,0.244,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668832,2,27566,0,1,1,0,1,'2024-12-30 03:47:30',246841,'2024-12-30 03:47:30',314208,0,'','',30,0,0.06737,0.246,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423668833,2,28625,0,1,1,2,1,'2024-12-30 03:47:30',249055,'2024-12-30 03:47:30',333299,0,'','',30,0,0.08424,0.249,2,'(null)','',''),(423668834,2,26947,0,1,1,1,1,'2024-12-30 03:47:31',252014,'2024-12-30 03:47:31',380157,0,'','',30,0,0.12814,0.251,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668835,2,26933,0,1,1,0,1,'2024-12-30 03:47:31',253932,'2024-12-30 03:47:31',647115,0,'','',30,0,0.39318,0.253,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=820651559s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668836,2,28632,0,1,1,2,1,'2024-12-30 03:47:35',295796,'2024-12-30 03:47:35',379935,0,'','',30,0,0.08414,0.295,2,'(null)','',''),(423668837,2,28628,0,1,1,0,1,'2024-12-30 03:47:35',297806,'2024-12-30 03:47:35',420611,0,'','',30,0,0.1228,0.297,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668838,2,26945,0,1,1,0,1,'2024-12-30 03:47:35',299748,'2024-12-30 03:47:35',430954,0,'','',30,0,0.13121,0.299,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668839,2,26968,0,1,1,0,1,'2024-12-30 03:47:35',300877,'2024-12-30 03:47:35',446511,0,'','',30,0,0.14563,0.3,0,'Load : 0.00 0.01 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423668840,2,26975,0,1,1,1,1,'2024-12-30 03:47:41',333409,'2024-12-30 03:47:42',703,0,'','',30,0,0.66787,0.333,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668841,2,23730,0,1,1,2,1,'2024-12-30 03:47:43',338717,'2024-12-30 03:47:45',344731,0,'','',30,0,2.00601,0.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668842,2,26934,0,1,1,0,1,'2024-12-30 03:47:46',375220,'2024-12-30 03:47:46',514746,0,'','',30,0,0.13953,0.375,0,'Load : 6.24 5.90 5.83 : OK','load_1_min=6.24;9;30 load_5_min=5.90;15;35 load_15_min=5.83;20;40',''),(423668843,2,28491,0,1,1,0,1,'2024-12-30 03:47:52',406217,'2024-12-30 03:47:52',740774,0,'','',30,0,0.33456,0.406,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394650177s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.76;10100000;10100000;0;10',''),(423668844,2,28626,0,1,1,0,1,'2024-12-30 03:47:55',442751,'2024-12-30 03:47:55',447825,0,'','',30,0,0.00507,0.442,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668845,2,26948,0,1,1,0,1,'2024-12-30 03:47:56',445903,'2024-12-30 03:47:56',569411,0,'','',30,0,0.12351,0.445,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423668846,2,28618,0,1,1,0,1,'2024-12-30 03:47:56',447903,'2024-12-30 03:47:56',570010,0,'','',30,0,0.12211,0.447,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668847,2,26935,0,1,1,0,1,'2024-12-30 03:48:15',538814,'2024-12-30 03:48:15',548239,0,'','',30,0,0.00942,0.538,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668848,2,26967,0,1,1,1,1,'2024-12-30 03:48:15',540866,'2024-12-30 03:48:16',208589,0,'','',30,0,0.66772,0.54,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423668849,2,26976,0,1,1,0,1,'2024-12-30 03:48:18',548597,'2024-12-30 03:48:18',897112,0,'','',30,0,0.34852,0.548,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394694584s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668850,2,26953,0,1,1,0,1,'2024-12-30 03:48:23',598942,'2024-12-30 03:48:23',723980,0,'','',30,0,0.12504,0.598,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668851,2,28619,0,1,1,0,1,'2024-12-30 03:48:24',622372,'2024-12-30 03:48:24',747277,0,'','',30,0,0.12491,0.622,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423668852,2,26928,0,1,1,3,1,'2024-12-30 03:48:18',550538,'2024-12-30 03:48:24',786579,0,'','',30,0,6.23604,0.55,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668853,2,26949,0,1,1,1,1,'2024-12-30 03:48:24',624415,'2024-12-30 03:48:25',291163,0,'','',30,0,0.66675,0.624,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668854,2,28627,0,1,1,0,1,'2024-12-30 03:48:26',630371,'2024-12-30 03:48:26',958149,0,'','',30,0,0.32778,0.63,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395143868s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668855,2,28623,0,1,1,0,1,'2024-12-30 03:48:34',699261,'2024-12-30 03:48:34',834306,0,'','',30,0,0.13504,0.699,0,'Load : 0.07 0.07 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423668856,2,28630,0,1,1,0,1,'2024-12-30 03:48:36',706294,'2024-12-30 03:48:36',828940,0,'','',30,0,0.12265,0.706,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668857,2,26964,0,1,1,0,1,'2024-12-30 03:48:38',711700,'2024-12-30 03:48:38',837812,0,'','',30,0,0.12611,0.711,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668858,2,26943,0,1,1,2,1,'2024-12-30 03:48:38',713716,'2024-12-30 03:48:38',841525,0,'','',30,0,0.12781,0.713,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668859,2,26951,0,1,1,0,1,'2024-12-30 03:48:38',715641,'2024-12-30 03:48:38',872641,0,'','',30,0,0.157,0.715,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423668860,2,26962,0,1,1,0,1,'2024-12-30 03:48:38',717571,'2024-12-30 03:48:38',963635,0,'','',30,0,0.24606,0.717,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668861,2,26929,0,1,1,2,1,'2024-12-30 03:48:38',718607,'2024-12-30 03:48:40',725260,0,'','',30,0,2.00665,0.718,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668862,2,23725,0,1,1,3,1,'2024-12-30 03:48:34',701563,'2024-12-30 03:48:40',939932,0,'','',30,0,6.23837,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668863,2,26954,0,1,1,0,1,'2024-12-30 03:48:48',788047,'2024-12-30 03:48:48',912434,0,'','',30,0,0.12439,0.788,0,'/var: 36%left(17404MB/48432MB) (>10%) : OK','\'/var\'=31028MB;43589;46010;0;48432',''),(423668864,2,28280,0,1,1,0,1,'2024-12-30 03:48:50',810573,'2024-12-30 03:48:50',934930,0,'','',30,0,0.12436,0.81,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423668865,2,26977,0,1,1,0,1,'2024-12-30 03:48:51',813804,'2024-12-30 03:48:51',952914,0,'','',30,0,0.13911,0.813,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668866,2,26960,0,1,1,0,1,'2024-12-30 03:48:51',815761,'2024-12-30 03:48:51',957373,0,'','',30,0,0.14161,0.815,0,'Load : 1.70 1.80 1.65 : OK','load_1_min=1.70;2;6 load_5_min=1.80;3;7 load_15_min=1.65;4;9',''),(423668867,2,27343,0,1,1,0,1,'2024-12-30 03:48:51',817938,'2024-12-30 03:48:52',485176,0,'','',30,0,0.66724,0.817,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232630772s;;;; watched=47;;;; useddelta=721s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668868,2,26978,0,1,1,0,1,'2024-12-30 03:48:53',824410,'2024-12-30 03:48:53',834617,0,'','',30,0,0.01021,0.824,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668869,2,26971,0,1,1,0,1,'2024-12-30 03:48:53',825440,'2024-12-30 03:48:53',947640,0,'','',30,0,0.1222,0.825,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668870,2,28616,0,1,1,0,1,'2024-12-30 03:48:53',827439,'2024-12-30 03:48:54',192058,0,'','',30,0,0.36462,0.827,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668871,2,28620,0,1,1,1,1,'2024-12-30 03:48:53',828467,'2024-12-30 03:48:54',495384,0,'','',30,0,0.66692,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668872,2,26965,0,1,1,0,1,'2024-12-30 03:48:55',866530,'2024-12-30 03:48:55',996103,0,'','',30,0,0.12957,0.866,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668873,2,28282,0,1,1,0,1,'2024-12-30 03:48:55',868566,'2024-12-30 03:48:56',30,0,'','',30,0,0.13513,0.868,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423668874,2,26970,0,1,1,0,1,'2024-12-30 03:48:55',869624,'2024-12-30 03:48:56',463011,0,'','',30,0,0.59339,0.869,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668875,2,23726,0,1,1,2,1,'2024-12-30 03:48:56',873762,'2024-12-30 03:48:58',880650,0,'','',30,0,2.00689,0.873,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668876,2,28637,0,1,1,0,1,'2024-12-30 03:49:10',975785,'2024-12-30 03:49:11',18517,0,'','',30,0,0.06834,0.975,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423668877,2,26973,0,1,1,0,1,'2024-12-30 03:49:10',976795,'2024-12-30 03:49:11',100197,0,'','',30,0,0.1234,0.976,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668878,2,26961,0,1,1,0,1,'2024-12-30 03:49:11',980165,'2024-12-30 03:49:11',987545,0,'','',30,0,0.00738,0.98,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668879,2,26955,0,1,1,0,1,'2024-12-30 03:49:12',983336,'2024-12-30 03:49:13',105081,0,'','',30,0,0.12175,0.983,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423668880,2,26950,0,1,1,0,1,'2024-12-30 03:49:13',986466,'2024-12-30 03:49:14',313803,0,'','',30,0,0.32734,0.986,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394338134s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668881,2,26972,0,1,1,3,1,'2024-12-30 03:49:15',0,'2024-12-30 03:49:15',128757,0,'','',30,0,0.11917,0.009,3,'Unknown storage : /disk1 : ERROR','',''),(423668882,2,26930,0,1,1,0,1,'2024-12-30 03:49:16',5660,'2024-12-30 03:49:16',139566,0,'','',30,0,0.12653,0.012,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668883,2,26966,0,1,1,0,1,'2024-12-30 03:49:16',6875,'2024-12-30 03:49:16',145289,0,'','',30,0,0.12996,0.015,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423668884,2,26944,0,1,1,0,1,'2024-12-30 03:49:16',963,'2024-12-30 03:49:16',151457,0,'','',30,0,0.13442,0.016,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668885,2,28622,0,1,1,0,1,'2024-12-30 03:49:16',15,'2024-12-30 03:49:16',356752,0,'','',30,0,0.33878,0.017,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394658539s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582;10100000;10100000;0;10000',''),(423668886,2,26956,0,1,1,1,1,'2024-12-30 03:49:16',8204,'2024-12-30 03:49:16',687636,0,'','',30,0,0.66762,0.019,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423668887,2,28281,0,1,1,1,1,'2024-12-30 03:49:16',9300,'2024-12-30 03:49:16',690005,0,'','',30,0,0.66788,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668888,2,28629,0,1,1,0,1,'2024-12-30 03:49:33',0,'2024-12-30 03:49:33',212563,0,'','',30,0,0.1219,0.09,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668889,2,26946,0,1,1,3,1,'2024-12-30 03:49:58',206844,'2024-12-30 03:49:58',332112,0,'','',30,0,0.12527,0.206,3,'Unknown storage : /raid0 : ERROR','',''),(423668890,2,26963,0,1,1,0,1,'2024-12-30 03:50:00',239198,'2024-12-30 03:50:00',284284,0,'','',30,0,0.04509,0.239,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668891,2,28624,0,1,1,0,1,'2024-12-30 03:50:00',241230,'2024-12-30 03:50:00',553012,0,'','',30,0,0.31178,0.241,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668892,2,28284,0,1,1,0,1,'2024-12-30 03:50:01',244424,'2024-12-30 03:50:01',249870,0,'','',30,0,0.00545,0.244,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668893,2,26931,0,1,1,0,1,'2024-12-30 03:50:01',246738,'2024-12-30 03:50:01',369998,0,'','',30,0,0.12326,0.246,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=82% cpu1=65% cpu2=62% cpu3=55%',''),(423668894,2,28617,0,1,1,2,1,'2024-12-30 03:50:01',247574,'2024-12-30 03:50:01',606921,0,'','',30,0,0.35935,0.247,2,'No process matching mysqld found : CRITICAL','',''),(423668895,2,26932,0,1,1,1,1,'2024-12-30 03:50:01',250066,'2024-12-30 03:50:01',921934,0,'','',30,0,0.67187,0.25,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423668896,2,26957,0,1,1,0,1,'2024-12-30 03:50:02',254557,'2024-12-30 03:50:02',494483,0,'','',30,0,0.23993,0.254,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668897,2,28631,0,1,1,0,1,'2024-12-30 03:50:05',295268,'2024-12-30 03:50:05',604487,0,'','',30,0,0.30922,0.295,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668898,2,23727,0,1,1,0,1,'2024-12-30 03:50:05',297235,'2024-12-30 03:50:06',318435,0,'','',30,0,1.0212,0.297,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1253559631s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29246.64;1010000000;1010',''),(423668899,2,26974,0,1,1,0,1,'2024-12-30 03:50:15',358537,'2024-12-30 03:50:15',479854,0,'','',30,0,0.12132,0.358,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423668900,2,23728,0,1,1,0,1,'2024-12-30 03:50:21',395261,'2024-12-30 03:50:21',416624,0,'','',30,0,0.02136,0.395,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%','rta=0.817ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668901,2,23729,0,1,1,3,1,'2024-12-30 03:50:16',367798,'2024-12-30 03:50:22',599598,0,'','',30,0,6.2318,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668902,2,26952,0,1,1,0,1,'2024-12-30 03:50:27',421783,'2024-12-30 03:50:27',429926,0,'','',30,0,0.00814,0.421,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668903,2,26969,0,1,1,0,1,'2024-12-30 03:50:30',444668,'2024-12-30 03:50:30',457077,0,'','',30,0,0.01241,0.444,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668904,2,27566,0,1,1,0,1,'2024-12-30 03:50:30',446579,'2024-12-30 03:50:30',514913,0,'','',30,0,0.06833,0.446,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423668905,2,28625,0,1,1,2,1,'2024-12-30 03:50:30',448783,'2024-12-30 03:50:30',532796,0,'','',30,0,0.08401,0.448,2,'(null)','',''),(423668906,2,26947,0,1,1,1,1,'2024-12-30 03:50:31',452889,'2024-12-30 03:50:31',580373,0,'','',30,0,0.12748,0.452,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668907,2,26933,0,1,1,0,1,'2024-12-30 03:50:31',454810,'2024-12-30 03:50:31',888390,0,'','',30,0,0.43358,0.454,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=820669580s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668908,2,28632,0,1,1,2,1,'2024-12-30 03:50:35',485728,'2024-12-30 03:50:35',569796,0,'','',30,0,0.08407,0.485,2,'(null)','',''),(423668909,2,28628,0,1,1,0,1,'2024-12-30 03:50:35',487737,'2024-12-30 03:50:35',611738,0,'','',30,0,0.124,0.487,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668910,2,26945,0,1,1,0,1,'2024-12-30 03:50:35',489907,'2024-12-30 03:50:35',618395,0,'','',30,0,0.12849,0.489,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668911,2,26968,0,1,1,0,1,'2024-12-30 03:50:35',492075,'2024-12-30 03:50:35',641102,0,'','',30,0,0.14903,0.492,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423668912,2,26975,0,1,1,1,1,'2024-12-30 03:50:41',540392,'2024-12-30 03:50:42',206991,0,'','',30,0,0.6666,0.54,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668913,2,23730,0,1,1,2,1,'2024-12-30 03:50:43',544896,'2024-12-30 03:50:45',551444,0,'','',30,0,2.00655,0.544,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668914,2,26934,0,1,1,0,1,'2024-12-30 03:50:46',576502,'2024-12-30 03:50:46',717063,0,'','',30,0,0.14056,0.576,0,'Load : 6.02 5.89 5.83 : OK','load_1_min=6.02;9;30 load_5_min=5.89;15;35 load_15_min=5.83;20;40',''),(423668915,2,28491,0,1,1,0,1,'2024-12-30 03:50:52',608148,'2024-12-30 03:50:52',949959,0,'','',30,0,0.34181,0.608,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394668198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24515.92;10100000;10100000;0;10',''),(423668916,2,28626,0,1,1,0,1,'2024-12-30 03:50:55',636809,'2024-12-30 03:50:55',642130,0,'','',30,0,0.00532,0.636,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668917,2,26948,0,1,1,0,1,'2024-12-30 03:50:56',640054,'2024-12-30 03:50:56',765522,0,'','',30,0,0.12547,0.64,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668918,2,28618,0,1,1,0,1,'2024-12-30 03:50:56',642024,'2024-12-30 03:50:56',765762,0,'','',30,0,0.12374,0.641,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668919,2,26935,0,1,1,0,1,'2024-12-30 03:51:15',744829,'2024-12-30 03:51:15',760091,0,'','',30,0,0.01526,0.744,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668920,2,26967,0,1,1,1,1,'2024-12-30 03:51:15',746766,'2024-12-30 03:51:16',415700,0,'','',30,0,0.66893,0.746,1,'SNMP WARNING - 1 2 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423668921,2,26976,0,1,1,0,1,'2024-12-30 03:51:18',753333,'2024-12-30 03:51:19',0,0,'','',30,0,0.33905,0.753,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394712607s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668922,2,26953,0,1,1,0,1,'2024-12-30 03:51:23',800793,'2024-12-30 03:51:23',923612,0,'','',30,0,0.12282,0.8,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668923,2,26928,0,1,1,3,1,'2024-12-30 03:51:18',755606,'2024-12-30 03:51:24',991887,0,'','',30,0,6.23628,0.755,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668924,2,28619,0,1,1,0,1,'2024-12-30 03:51:24',819558,'2024-12-30 03:51:25',104232,0,'','',30,0,0.28467,0.819,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423668925,2,26949,0,1,1,1,1,'2024-12-30 03:51:24',821497,'2024-12-30 03:51:25',655259,0,'','',30,0,0.83376,0.821,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668926,2,28627,0,1,1,0,1,'2024-12-30 03:51:26',828503,'2024-12-30 03:51:27',160627,0,'','',30,0,0.33212,0.828,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395161887s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423668927,2,28623,0,1,1,0,1,'2024-12-30 03:51:34',930614,'2024-12-30 03:51:35',100088,0,'','',30,0,0.16947,0.93,0,'Load : 0.46 0.16 0.10 : OK','load_1_min=0.46;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423668928,2,28630,0,1,1,0,1,'2024-12-30 03:51:36',942317,'2024-12-30 03:51:37',51,0,'','',30,0,0.12167,0.942,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668929,2,26964,0,1,1,0,1,'2024-12-30 03:51:38',947696,'2024-12-30 03:51:39',59,0,'','',30,0,0.12622,0.947,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423668930,2,26943,0,1,1,2,1,'2024-12-30 03:51:38',948752,'2024-12-30 03:51:39',0,0,'','',30,0,0.13132,0.948,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423668931,2,26951,0,1,1,0,1,'2024-12-30 03:51:38',950789,'2024-12-30 03:51:39',105227,0,'','',30,0,0.15444,0.95,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668932,2,26962,0,1,1,0,1,'2024-12-30 03:51:38',952746,'2024-12-30 03:51:39',209809,0,'','',30,0,0.25706,0.952,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423668933,2,26929,0,1,1,2,1,'2024-12-30 03:51:38',954892,'2024-12-30 03:51:40',961404,0,'','',30,0,2.00651,0.954,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668934,2,23725,0,1,1,3,1,'2024-12-30 03:51:34',932595,'2024-12-30 03:51:41',184119,0,'','',30,0,6.25152,0.932,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423668935,2,26954,0,1,1,0,1,'2024-12-30 03:51:49',12088,'2024-12-30 03:51:49',153007,0,'','',30,0,0.12554,1.027,0,'/var: 36%left(17403MB/48432MB) (>10%) : OK','\'/var\'=31028MB;43589;46010;0;48432',''),(423668936,2,28280,0,1,1,0,1,'2024-12-30 03:51:50',12661,'2024-12-30 03:51:50',165110,0,'','',30,0,0.13454,0.03,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423668937,2,26977,0,1,1,0,1,'2024-12-30 03:51:51',14810,'2024-12-30 03:51:51',174313,0,'','',30,0,0.13958,0.034,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423668938,2,26960,0,1,1,0,1,'2024-12-30 03:51:51',1975,'2024-12-30 03:51:51',175418,0,'','',30,0,0.13874,0.036,0,'Load : 1.70 1.72 1.64 : OK','load_1_min=1.70;2;6 load_5_min=1.72;3;7 load_15_min=1.64;4;9',''),(423668939,2,27343,0,1,1,0,1,'2024-12-30 03:51:51',3,'2024-12-30 03:51:51',696293,0,'','',30,0,0.65746,0.038,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 47 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232648696s;;;; watched=47;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423668940,2,26978,0,1,1,0,1,'2024-12-30 03:51:53',18666,'2024-12-30 03:51:53',22853,0,'','',30,0,0.01015,0.044,0,'OK - 192.168.77.208: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668941,2,26971,0,1,1,0,1,'2024-12-30 03:51:53',19859,'2024-12-30 03:51:53',169647,0,'','',30,0,0.12302,0.046,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423668942,2,28616,0,1,1,0,1,'2024-12-30 03:51:53',4,'2024-12-30 03:51:53',413457,0,'','',30,0,0.3647,0.048,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423668943,2,28620,0,1,1,1,1,'2024-12-30 03:51:53',4,'2024-12-30 03:51:53',717079,0,'','',30,0,0.66761,0.049,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668944,2,26965,0,1,1,0,1,'2024-12-30 03:51:55',54,'2024-12-30 03:51:55',211869,0,'','',30,0,0.14496,0.066,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423668945,2,28282,0,1,1,0,1,'2024-12-30 03:51:55',6,'2024-12-30 03:51:55',218009,0,'','',30,0,0.14905,0.068,0,'Load : 0.33 0.15 0.10 : OK','load_1_min=0.33;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423668946,2,26970,0,1,1,0,1,'2024-12-30 03:51:55',29234,'2024-12-30 03:51:55',664097,0,'','',30,0,0.59303,0.071,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423668947,2,23726,0,1,1,2,1,'2024-12-30 03:51:56',31367,'2024-12-30 03:51:58',0,0,'','',30,0,2.00659,0.075,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668948,2,28637,0,1,1,0,1,'2024-12-30 03:52:10',114427,'2024-12-30 03:52:10',184047,0,'','',30,0,0.06962,0.114,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423668949,2,26973,0,1,1,0,1,'2024-12-30 03:52:10',116526,'2024-12-30 03:52:10',238075,0,'','',30,0,0.12155,0.116,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423668950,2,26961,0,1,1,0,1,'2024-12-30 03:52:11',120699,'2024-12-30 03:52:11',128262,0,'','',30,0,0.00756,0.12,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668951,2,26955,0,1,1,0,1,'2024-12-30 03:52:12',124861,'2024-12-30 03:52:12',245494,0,'','',30,0,0.12063,0.124,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423668952,2,26950,0,1,1,0,1,'2024-12-30 03:52:13',128941,'2024-12-30 03:52:13',461149,0,'','',30,0,0.33221,0.128,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394356052s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668953,2,26972,0,1,1,3,1,'2024-12-30 03:52:15',152274,'2024-12-30 03:52:15',272217,0,'','',30,0,0.11994,0.152,3,'Unknown storage : /disk1 : ERROR','',''),(423668954,2,26930,0,1,1,0,1,'2024-12-30 03:52:16',156465,'2024-12-30 03:52:16',281609,0,'','',30,0,0.12514,0.156,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423668955,2,26944,0,1,1,0,1,'2024-12-30 03:52:16',159519,'2024-12-30 03:52:16',288779,0,'','',30,0,0.12926,0.159,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423668956,2,26966,0,1,1,0,1,'2024-12-30 03:52:16',158419,'2024-12-30 03:52:16',289291,0,'','',30,0,0.13087,0.158,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=4%',''),(423668957,2,28622,0,1,1,0,1,'2024-12-30 03:52:16',161651,'2024-12-30 03:52:16',501896,0,'','',30,0,0.34025,0.161,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394676553s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.92;10100000;10100000;0;10',''),(423668958,2,28281,0,1,1,1,1,'2024-12-30 03:52:16',165755,'2024-12-30 03:52:16',831277,0,'','',30,0,0.66552,0.165,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423668959,2,26956,0,1,1,1,1,'2024-12-30 03:52:16',163861,'2024-12-30 03:52:16',832906,0,'','',30,0,0.66905,0.163,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423668960,2,28629,0,1,1,0,1,'2024-12-30 03:52:33',276172,'2024-12-30 03:52:33',397762,0,'','',30,0,0.12159,0.276,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668961,2,26946,0,1,1,3,1,'2024-12-30 03:52:58',405509,'2024-12-30 03:52:58',531412,0,'','',30,0,0.1259,0.405,3,'Unknown storage : /raid0 : ERROR','',''),(423668962,2,26963,0,1,1,0,1,'2024-12-30 03:53:00',431038,'2024-12-30 03:53:00',475940,0,'','',30,0,0.0449,0.431,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423668963,2,28624,0,1,1,0,1,'2024-12-30 03:53:00',433033,'2024-12-30 03:53:00',741266,0,'','',30,0,0.30823,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668964,2,28284,0,1,1,0,1,'2024-12-30 03:53:01',437280,'2024-12-30 03:53:01',442786,0,'','',30,0,0.00551,0.437,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668965,2,26931,0,1,1,0,1,'2024-12-30 03:53:01',438348,'2024-12-30 03:53:01',564641,0,'','',30,0,0.12629,0.438,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=79% cpu1=67% cpu2=63% cpu3=57%',''),(423668966,2,28617,0,1,1,2,1,'2024-12-30 03:53:01',440339,'2024-12-30 03:53:01',798447,0,'','',30,0,0.35811,0.44,2,'No process matching mysqld found : CRITICAL','',''),(423668967,2,26932,0,1,1,1,1,'2024-12-30 03:53:01',442182,'2024-12-30 03:53:02',112507,0,'','',30,0,0.67032,0.442,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423668968,2,26957,0,1,1,0,1,'2024-12-30 03:53:02',446481,'2024-12-30 03:53:02',685817,0,'','',30,0,0.23934,0.446,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423668969,2,28631,0,1,1,0,1,'2024-12-30 03:53:05',488205,'2024-12-30 03:53:05',798050,0,'','',30,0,0.30984,0.488,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423668970,2,23727,0,1,1,0,1,'2024-12-30 03:53:05',490193,'2024-12-30 03:53:06',475623,0,'','',30,0,0.98543,0.49,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253577652s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29113.04;1010000000;1010',''),(423668971,2,26974,0,1,1,0,1,'2024-12-30 03:53:15',536843,'2024-12-30 03:53:15',657974,0,'','',30,0,0.12113,0.536,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423668972,2,23728,0,1,1,0,1,'2024-12-30 03:53:21',567366,'2024-12-30 03:53:21',587045,0,'','',30,0,0.01968,0.567,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668973,2,23729,0,1,1,3,1,'2024-12-30 03:53:16',541209,'2024-12-30 03:53:22',771974,0,'','',30,0,6.23076,0.541,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423668974,2,26952,0,1,1,0,1,'2024-12-30 03:53:27',596852,'2024-12-30 03:53:27',604607,0,'','',30,0,0.00775,0.596,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668975,2,26969,0,1,1,0,1,'2024-12-30 03:53:30',623662,'2024-12-30 03:53:30',636528,0,'','',30,0,0.01287,0.623,0,'OK - 172.21.1.2: rta 0.398ms, lost 0%','rta=0.398ms;200.000;500.000;0; pl=0%;20;60;;',''),(423668976,2,27566,0,1,1,0,1,'2024-12-30 03:53:30',625738,'2024-12-30 03:53:30',695471,0,'','',30,0,0.06973,0.625,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423668977,2,28625,0,1,1,2,1,'2024-12-30 03:53:30',627860,'2024-12-30 03:53:30',712975,0,'','',30,0,0.08511,0.627,2,'(null)','',''),(423668978,2,26947,0,1,1,1,1,'2024-12-30 03:53:31',632052,'2024-12-30 03:53:31',760543,0,'','',30,0,0.12849,0.632,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423668979,2,26933,0,1,1,0,1,'2024-12-30 03:53:31',634023,'2024-12-30 03:53:32',9,0,'','',30,0,0.37787,0.634,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=820687599s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423668980,2,28632,0,1,1,2,1,'2024-12-30 03:53:35',673001,'2024-12-30 03:53:35',757653,0,'','',30,0,0.08465,0.672,2,'(null)','',''),(423668981,2,28628,0,1,1,0,1,'2024-12-30 03:53:35',675054,'2024-12-30 03:53:35',798746,0,'','',30,0,0.12369,0.675,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668982,2,26945,0,1,1,0,1,'2024-12-30 03:53:35',676089,'2024-12-30 03:53:35',806681,0,'','',30,0,0.13059,0.676,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423668983,2,26968,0,1,1,0,1,'2024-12-30 03:53:35',677176,'2024-12-30 03:53:35',823431,0,'','',30,0,0.14625,0.677,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423668984,2,26975,0,1,1,1,1,'2024-12-30 03:53:41',711934,'2024-12-30 03:53:42',379709,0,'','',30,0,0.66778,0.711,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668985,2,23730,0,1,1,2,1,'2024-12-30 03:53:43',718391,'2024-12-30 03:53:45',724030,0,'','',30,0,2.00564,0.718,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423668986,2,26934,0,1,1,0,1,'2024-12-30 03:53:46',740906,'2024-12-30 03:53:46',882313,0,'','',30,0,0.14141,0.74,0,'Load : 5.46 5.66 5.74 : OK','load_1_min=5.46;9;30 load_5_min=5.66;15;35 load_15_min=5.74;20;40',''),(423668987,2,28491,0,1,1,0,1,'2024-12-30 03:53:52',768889,'2024-12-30 03:53:53',109446,0,'','',30,0,0.34056,0.768,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394686213s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.8;10100000;10100000;0;100',''),(423668988,2,28626,0,1,1,0,1,'2024-12-30 03:53:55',800406,'2024-12-30 03:53:55',805803,0,'','',30,0,0.0054,0.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668989,2,28618,0,1,1,0,1,'2024-12-30 03:53:56',806521,'2024-12-30 03:53:56',929109,0,'','',30,0,0.12259,0.806,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423668990,2,26948,0,1,1,0,1,'2024-12-30 03:53:56',804576,'2024-12-30 03:53:56',931688,0,'','',30,0,0.12711,0.804,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423668991,2,26935,0,1,1,0,1,'2024-12-30 03:54:15',897717,'2024-12-30 03:54:15',906904,0,'','',30,0,0.00919,0.897,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423668992,2,26967,0,1,1,1,1,'2024-12-30 03:54:15',899787,'2024-12-30 03:54:16',565731,0,'','',30,0,0.66594,0.899,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423668993,2,26976,0,1,1,0,1,'2024-12-30 03:54:18',906219,'2024-12-30 03:54:19',242772,0,'','',30,0,0.33655,0.906,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394730624s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423668994,2,26953,0,1,1,0,1,'2024-12-30 03:54:23',947023,'2024-12-30 03:54:24',6,0,'','',30,0,0.12281,0.946,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423668995,2,28619,0,1,1,0,1,'2024-12-30 03:54:24',972331,'2024-12-30 03:54:25',0,0,'','',30,0,0.12567,0.972,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423668996,2,26928,0,1,1,3,1,'2024-12-30 03:54:18',907284,'2024-12-30 03:54:25',143314,0,'','',30,0,6.23603,0.907,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423668997,2,26949,0,1,1,1,1,'2024-12-30 03:54:24',974314,'2024-12-30 03:54:25',640325,0,'','',30,0,0.66601,0.974,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423668998,2,28627,0,1,1,0,1,'2024-12-30 03:54:26',982373,'2024-12-30 03:54:27',311891,0,'','',30,0,0.32952,0.982,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395179902s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423668999,2,28623,0,1,1,0,1,'2024-12-30 03:54:34',23,'2024-12-30 03:54:34',164902,0,'','',30,0,0.13706,0.027,0,'Load : 0.33 0.15 0.10 : OK','load_1_min=0.33;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423669000,2,28630,0,1,1,0,1,'2024-12-30 03:54:36',264,'2024-12-30 03:54:36',163786,0,'','',30,0,0.1227,0.041,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669001,2,26964,0,1,1,0,1,'2024-12-30 03:54:38',19844,'2024-12-30 03:54:38',172873,0,'','',30,0,0.12627,0.046,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669002,2,26943,0,1,1,2,1,'2024-12-30 03:54:38',4,'2024-12-30 03:54:38',176461,0,'','',30,0,0.12792,0.048,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669003,2,26951,0,1,1,0,1,'2024-12-30 03:54:38',20915,'2024-12-30 03:54:38',206804,0,'','',30,0,0.15614,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669004,2,26962,0,1,1,0,1,'2024-12-30 03:54:38',42,'2024-12-30 03:54:38',294443,0,'','',30,0,0.24154,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669005,2,26929,0,1,1,2,1,'2024-12-30 03:54:38',2809,'2024-12-30 03:54:40',24824,0,'','',30,0,2.00665,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669006,2,23725,0,1,1,3,1,'2024-12-30 03:54:34',2,'2024-12-30 03:54:40',268169,0,'','',30,0,6.23832,0.029,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669007,2,26954,0,1,1,0,1,'2024-12-30 03:54:49',109648,'2024-12-30 03:54:49',234605,0,'','',30,0,0.12496,0.109,0,'/var: 36%left(17403MB/48432MB) (>10%) : OK','\'/var\'=31029MB;43589;46010;0;48432',''),(423669008,2,28280,0,1,1,0,1,'2024-12-30 03:54:50',117690,'2024-12-30 03:54:50',242065,0,'','',30,0,0.12437,0.117,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423669009,2,26977,0,1,1,0,1,'2024-12-30 03:54:51',120874,'2024-12-30 03:54:51',260165,0,'','',30,0,0.13929,0.12,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669010,2,26960,0,1,1,0,1,'2024-12-30 03:54:51',122830,'2024-12-30 03:54:51',268699,0,'','',30,0,0.14587,0.122,0,'Load : 1.35 1.56 1.59 : OK','load_1_min=1.35;2;6 load_5_min=1.56;3;7 load_15_min=1.59;4;9',''),(423669011,2,27343,0,1,1,0,1,'2024-12-30 03:54:51',124942,'2024-12-30 03:54:51',783442,0,'','',30,0,0.6585,0.124,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=232666706s;;;; watched=49;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669012,2,26978,0,1,1,0,1,'2024-12-30 03:54:53',130519,'2024-12-30 03:54:53',139074,0,'','',30,0,0.00856,0.13,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669013,2,26971,0,1,1,0,1,'2024-12-30 03:54:53',132212,'2024-12-30 03:54:53',255919,0,'','',30,0,0.12371,0.132,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669014,2,28616,0,1,1,0,1,'2024-12-30 03:54:53',133554,'2024-12-30 03:54:53',494635,0,'','',30,0,0.36108,0.133,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669015,2,28620,0,1,1,1,1,'2024-12-30 03:54:53',135752,'2024-12-30 03:54:53',803773,0,'','',30,0,0.66802,0.135,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669016,2,26965,0,1,1,0,1,'2024-12-30 03:54:55',153781,'2024-12-30 03:54:55',283401,0,'','',30,0,0.12962,0.153,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669017,2,28282,0,1,1,0,1,'2024-12-30 03:54:55',155620,'2024-12-30 03:54:55',292878,0,'','',30,0,0.13726,0.155,0,'Load : 0.27 0.15 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423669018,2,26970,0,1,1,0,1,'2024-12-30 03:54:55',157688,'2024-12-30 03:54:55',745300,0,'','',30,0,0.58761,0.157,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669019,2,23726,0,1,1,2,1,'2024-12-30 03:54:56',161118,'2024-12-30 03:54:58',195896,0,'','',30,0,2.03478,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669020,2,28637,0,1,1,0,1,'2024-12-30 03:55:10',258226,'2024-12-30 03:55:10',328947,0,'','',30,0,0.07072,0.258,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669021,2,26973,0,1,1,0,1,'2024-12-30 03:55:10',260090,'2024-12-30 03:55:10',382039,0,'','',30,0,0.12195,0.26,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669022,2,26961,0,1,1,0,1,'2024-12-30 03:55:11',263463,'2024-12-30 03:55:11',270620,0,'','',30,0,0.00716,0.263,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669023,2,26955,0,1,1,0,1,'2024-12-30 03:55:12',266621,'2024-12-30 03:55:12',387960,0,'','',30,0,0.12134,0.266,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423669024,2,26950,0,1,1,0,1,'2024-12-30 03:55:13',269727,'2024-12-30 03:55:13',597428,0,'','',30,0,0.3277,0.269,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394374070s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669025,2,26972,0,1,1,3,1,'2024-12-30 03:55:15',293058,'2024-12-30 03:55:15',412301,0,'','',30,0,0.11924,0.293,3,'Unknown storage : /disk1 : ERROR','',''),(423669026,2,26930,0,1,1,0,1,'2024-12-30 03:55:16',296243,'2024-12-30 03:55:16',424147,0,'','',30,0,0.1279,0.296,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669027,2,26944,0,1,1,0,1,'2024-12-30 03:55:16',298335,'2024-12-30 03:55:16',429278,0,'','',30,0,0.13094,0.298,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669028,2,26966,0,1,1,0,1,'2024-12-30 03:55:16',300502,'2024-12-30 03:55:16',430458,0,'','',30,0,0.12996,0.3,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=3%',''),(423669029,2,28622,0,1,1,0,1,'2024-12-30 03:55:16',302448,'2024-12-30 03:55:16',645524,0,'','',30,0,0.34308,0.302,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394694567s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24586.48;10100000;10100000;0;10',''),(423669030,2,28281,0,1,1,1,1,'2024-12-30 03:55:16',303320,'2024-12-30 03:55:16',972372,0,'','',30,0,0.66905,0.303,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669031,2,26956,0,1,1,1,1,'2024-12-30 03:55:16',305391,'2024-12-30 03:55:16',972478,0,'','',30,0,0.66709,0.305,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423669032,2,28629,0,1,1,0,1,'2024-12-30 03:55:33',408334,'2024-12-30 03:55:33',530940,0,'','',30,0,0.12261,0.408,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669033,2,26946,0,1,1,3,1,'2024-12-30 03:55:58',535202,'2024-12-30 03:55:58',661652,0,'','',30,0,0.12645,0.535,3,'Unknown storage : /raid0 : ERROR','',''),(423669034,2,26963,0,1,1,0,1,'2024-12-30 03:56:00',556496,'2024-12-30 03:56:00',601300,0,'','',30,0,0.0448,0.556,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669035,2,28624,0,1,1,0,1,'2024-12-30 03:56:00',558522,'2024-12-30 03:56:00',872848,0,'','',30,0,0.31433,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669036,2,28284,0,1,1,0,1,'2024-12-30 03:56:01',562719,'2024-12-30 03:56:01',570851,0,'','',30,0,0.00813,0.562,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669037,2,26931,0,1,1,0,1,'2024-12-30 03:56:01',563732,'2024-12-30 03:56:01',687502,0,'','',30,0,0.12377,0.563,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=60%',''),(423669038,2,28617,0,1,1,2,1,'2024-12-30 03:56:01',565804,'2024-12-30 03:56:01',932560,0,'','',30,0,0.36676,0.565,2,'No process matching mysqld found : CRITICAL','',''),(423669039,2,26932,0,1,1,1,1,'2024-12-30 03:56:01',567935,'2024-12-30 03:56:02',235778,0,'','',30,0,0.66784,0.567,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423669040,2,26957,0,1,1,0,1,'2024-12-30 03:56:02',571007,'2024-12-30 03:56:02',808242,0,'','',30,0,0.23724,0.57,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669041,2,28631,0,1,1,0,1,'2024-12-30 03:56:05',604401,'2024-12-30 03:56:05',906626,0,'','',30,0,0.30223,0.604,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669042,2,23727,0,1,1,0,1,'2024-12-30 03:56:05',606190,'2024-12-30 03:56:06',596364,0,'','',30,0,0.99017,0.606,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253595665s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29320.8;1010000000;10100',''),(423669043,2,26974,0,1,1,0,1,'2024-12-30 03:56:15',682660,'2024-12-30 03:56:15',803269,0,'','',30,0,0.12061,0.682,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423669044,2,23728,0,1,1,0,1,'2024-12-30 03:56:21',706978,'2024-12-30 03:56:21',728224,0,'','',30,0,0.02125,0.706,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%','rta=0.793ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669045,2,23729,0,1,1,3,1,'2024-12-30 03:56:16',685880,'2024-12-30 03:56:22',919627,0,'','',30,0,6.23375,0.685,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669046,2,26952,0,1,1,0,1,'2024-12-30 03:56:27',747148,'2024-12-30 03:56:27',755003,0,'','',30,0,0.00785,0.747,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669047,2,26969,0,1,1,0,1,'2024-12-30 03:56:30',771757,'2024-12-30 03:56:30',782392,0,'','',30,0,0.01064,0.771,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669048,2,27566,0,1,1,0,1,'2024-12-30 03:56:30',773732,'2024-12-30 03:56:30',816896,0,'','',30,0,0.04316,0.773,0,'SNMP OK - 372','iso.3.6.1.4.1.21695.1.2.2.4.1=372;;;;',''),(423669049,2,28625,0,1,1,2,1,'2024-12-30 03:56:30',775849,'2024-12-30 03:56:30',861778,0,'','',30,0,0.08593,0.775,2,'(null)','',''),(423669050,2,26947,0,1,1,1,1,'2024-12-30 03:56:31',780084,'2024-12-30 03:56:31',908558,0,'','',30,0,0.12847,0.78,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669051,2,26933,0,1,1,0,1,'2024-12-30 03:56:31',782254,'2024-12-30 03:56:32',403189,0,'','',30,0,0.62094,0.782,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.40s;;;; uptime=820705615s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669052,2,28632,0,1,1,2,1,'2024-12-30 03:56:35',823840,'2024-12-30 03:56:35',907503,0,'','',30,0,0.08366,0.823,2,'(null)','',''),(423669053,2,28628,0,1,1,0,1,'2024-12-30 03:56:35',825782,'2024-12-30 03:56:35',949017,0,'','',30,0,0.12323,0.825,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669054,2,26945,0,1,1,0,1,'2024-12-30 03:56:35',827878,'2024-12-30 03:56:35',956733,0,'','',30,0,0.12885,0.827,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669055,2,26968,0,1,1,0,1,'2024-12-30 03:56:35',830078,'2024-12-30 03:56:35',978592,0,'','',30,0,0.14851,0.83,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669056,2,26975,0,1,1,1,1,'2024-12-30 03:56:41',875102,'2024-12-30 03:56:42',541185,0,'','',30,0,0.66608,0.875,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669057,2,23730,0,1,1,2,1,'2024-12-30 03:56:43',880473,'2024-12-30 03:56:45',887206,0,'','',30,0,2.00673,0.88,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669058,2,26934,0,1,1,0,1,'2024-12-30 03:56:46',953077,'2024-12-30 03:56:47',0,0,'','',30,0,0.14073,0.953,0,'Load : 4.44 5.19 5.54 : OK','load_1_min=4.44;9;30 load_5_min=5.19;15;35 load_15_min=5.54;20;40',''),(423669059,2,28491,0,1,1,0,1,'2024-12-30 03:56:52',990269,'2024-12-30 03:56:53',336085,0,'','',30,0,0.34582,0.99,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394704236s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574.88;10100000;10100000;0;10',''),(423669060,2,28626,0,1,1,0,1,'2024-12-30 03:56:55',10,'2024-12-30 03:56:55',1,0,'','',30,0,0.00523,0.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669061,2,28618,0,1,1,0,1,'2024-12-30 03:56:56',13,'2024-12-30 03:56:56',137465,0,'','',30,0,0.12155,0.015,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669062,2,26948,0,1,1,0,1,'2024-12-30 03:56:56',15,'2024-12-30 03:56:56',143587,0,'','',30,0,0.12573,0.017,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423669063,2,26935,0,1,1,0,1,'2024-12-30 03:57:15',0,'2024-12-30 03:57:15',103429,0,'','',30,0,0.00968,0.093,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669064,2,26967,0,1,1,1,1,'2024-12-30 03:57:15',0,'2024-12-30 03:57:15',763004,0,'','',30,0,0.66735,0.095,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423669065,2,26976,0,1,1,0,1,'2024-12-30 03:57:18',102646,'2024-12-30 03:57:18',441048,0,'','',30,0,0.3384,0.102,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394748545s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669066,2,26953,0,1,1,0,1,'2024-12-30 03:57:23',127929,'2024-12-30 03:57:23',252042,0,'','',30,0,0.12411,0.127,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669067,2,28619,0,1,1,0,1,'2024-12-30 03:57:24',145064,'2024-12-30 03:57:24',269641,0,'','',30,0,0.12458,0.145,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423669068,2,26928,0,1,1,3,1,'2024-12-30 03:57:18',104540,'2024-12-30 03:57:24',339078,0,'','',30,0,6.23454,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669069,2,26949,0,1,1,1,1,'2024-12-30 03:57:24',147070,'2024-12-30 03:57:24',821429,0,'','',30,0,0.67436,0.147,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669070,2,28627,0,1,1,0,1,'2024-12-30 03:57:26',152813,'2024-12-30 03:57:26',480313,0,'','',30,0,0.3275,0.152,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395197818s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669071,2,28623,0,1,1,0,1,'2024-12-30 03:57:34',219498,'2024-12-30 03:57:34',354856,0,'','',30,0,0.13536,0.219,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423669072,2,28630,0,1,1,0,1,'2024-12-30 03:57:36',224388,'2024-12-30 03:57:36',346897,0,'','',30,0,0.12251,0.224,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669073,2,26943,0,1,1,2,1,'2024-12-30 03:57:38',230749,'2024-12-30 03:57:38',359050,0,'','',30,0,0.1283,0.23,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669074,2,26964,0,1,1,0,1,'2024-12-30 03:57:38',229675,'2024-12-30 03:57:38',359498,0,'','',30,0,0.12982,0.229,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669075,2,26951,0,1,1,0,1,'2024-12-30 03:57:38',232800,'2024-12-30 03:57:38',386525,0,'','',30,0,0.15373,0.232,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669076,2,26962,0,1,1,0,1,'2024-12-30 03:57:38',233544,'2024-12-30 03:57:38',494852,0,'','',30,0,0.26131,0.233,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669077,2,26929,0,1,1,2,1,'2024-12-30 03:57:38',235839,'2024-12-30 03:57:40',243130,0,'','',30,0,2.00729,0.235,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669078,2,23725,0,1,1,3,1,'2024-12-30 03:57:34',221480,'2024-12-30 03:57:40',458976,0,'','',30,0,6.2375,0.221,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669079,2,26954,0,1,1,0,1,'2024-12-30 03:57:49',319593,'2024-12-30 03:57:49',443585,0,'','',30,0,0.12399,0.319,0,'/var: 36%left(17403MB/48432MB) (>10%) : OK','\'/var\'=31029MB;43589;46010;0;48432',''),(423669080,2,28280,0,1,1,0,1,'2024-12-30 03:57:50',326458,'2024-12-30 03:57:50',451433,0,'','',30,0,0.12498,0.326,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423669081,2,26977,0,1,1,0,1,'2024-12-30 03:57:51',329629,'2024-12-30 03:57:51',469231,0,'','',30,0,0.1396,0.329,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423669082,2,26960,0,1,1,0,1,'2024-12-30 03:57:51',331622,'2024-12-30 03:57:51',470188,0,'','',30,0,0.13857,0.331,0,'Load : 1.46 1.50 1.55 : OK','load_1_min=1.46;2;6 load_5_min=1.50;3;7 load_15_min=1.55;4;9',''),(423669083,2,27343,0,1,1,0,1,'2024-12-30 03:57:51',333813,'2024-12-30 03:57:52',1135,0,'','',30,0,0.66834,0.333,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232684727s;;;; watched=49;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669084,2,26978,0,1,1,0,1,'2024-12-30 03:57:53',344244,'2024-12-30 03:57:53',354973,0,'','',30,0,0.01073,0.344,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669085,2,26971,0,1,1,0,1,'2024-12-30 03:57:53',346094,'2024-12-30 03:57:53',468881,0,'','',30,0,0.12279,0.346,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669086,2,28616,0,1,1,0,1,'2024-12-30 03:57:53',347651,'2024-12-30 03:57:53',721440,0,'','',30,0,0.37379,0.347,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669087,2,28620,0,1,1,1,1,'2024-12-30 03:57:53',350285,'2024-12-30 03:57:54',6872,0,'','',30,0,0.66504,0.35,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669088,2,26965,0,1,1,0,1,'2024-12-30 03:57:55',372829,'2024-12-30 03:57:55',501727,0,'','',30,0,0.1289,0.372,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669089,2,28282,0,1,1,0,1,'2024-12-30 03:57:55',374818,'2024-12-30 03:57:55',510403,0,'','',30,0,0.13559,0.374,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423669090,2,26970,0,1,1,0,1,'2024-12-30 03:57:55',376953,'2024-12-30 03:57:55',965304,0,'','',30,0,0.58835,0.376,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669091,2,23726,0,1,1,2,1,'2024-12-30 03:57:56',381039,'2024-12-30 03:57:58',385278,0,'','',30,0,2.00424,0.38,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669092,2,28637,0,1,1,0,1,'2024-12-30 03:58:10',458357,'2024-12-30 03:58:10',502819,0,'','',30,0,0.04446,0.458,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669093,2,26973,0,1,1,0,1,'2024-12-30 03:58:10',460709,'2024-12-30 03:58:10',582778,0,'','',30,0,0.12207,0.46,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669094,2,26961,0,1,1,0,1,'2024-12-30 03:58:11',464678,'2024-12-30 03:58:11',472262,0,'','',30,0,0.00758,0.464,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669095,2,26955,0,1,1,0,1,'2024-12-30 03:58:12',468851,'2024-12-30 03:58:12',590950,0,'','',30,0,0.1221,0.468,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423669096,2,26950,0,1,1,0,1,'2024-12-30 03:58:13',472978,'2024-12-30 03:58:13',809324,0,'','',30,0,0.33635,0.472,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394392095s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669097,2,26972,0,1,1,3,1,'2024-12-30 03:58:15',506480,'2024-12-30 03:58:15',626326,0,'','',30,0,0.11985,0.506,3,'Unknown storage : /disk1 : ERROR','',''),(423669098,2,26930,0,1,1,0,1,'2024-12-30 03:58:16',510781,'2024-12-30 03:58:16',634830,0,'','',30,0,0.12405,0.51,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669099,2,26944,0,1,1,0,1,'2024-12-30 03:58:16',512829,'2024-12-30 03:58:16',641239,0,'','',30,0,0.12841,0.512,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669100,2,26966,0,1,1,0,1,'2024-12-30 03:58:16',515038,'2024-12-30 03:58:16',645325,0,'','',30,0,0.13029,0.515,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=4% cpu3=2%',''),(423669101,2,28622,0,1,1,0,1,'2024-12-30 03:58:16',517176,'2024-12-30 03:58:16',854526,0,'','',30,0,0.33735,0.517,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394712589s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.2;10100000;10100000;0;100',''),(423669102,2,28281,0,1,1,1,1,'2024-12-30 03:58:16',517751,'2024-12-30 03:58:17',185991,0,'','',30,0,0.66824,0.517,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669103,2,26956,0,1,1,1,1,'2024-12-30 03:58:16',519647,'2024-12-30 03:58:17',192935,0,'','',30,0,0.67329,0.519,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423669104,2,28629,0,1,1,0,1,'2024-12-30 03:58:33',627046,'2024-12-30 03:58:33',748824,0,'','',30,0,0.12178,0.627,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669105,2,26946,0,1,1,3,1,'2024-12-30 03:58:58',745118,'2024-12-30 03:58:58',871438,0,'','',30,0,0.12632,0.744,3,'Unknown storage : /raid0 : ERROR','',''),(423669106,2,26963,0,1,1,0,1,'2024-12-30 03:59:00',769598,'2024-12-30 03:59:00',815508,0,'','',30,0,0.04591,0.769,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669107,2,28624,0,1,1,0,1,'2024-12-30 03:59:00',771747,'2024-12-30 03:59:01',0,0,'','',30,0,0.31198,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669108,2,28284,0,1,1,0,1,'2024-12-30 03:59:01',774769,'2024-12-30 03:59:01',780561,0,'','',30,0,0.00579,0.774,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669109,2,26931,0,1,1,0,1,'2024-12-30 03:59:01',777174,'2024-12-30 03:59:01',900349,0,'','',30,0,0.12318,0.777,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=79% cpu1=70% cpu2=63% cpu3=59%',''),(423669110,2,28617,0,1,1,2,1,'2024-12-30 03:59:01',778758,'2024-12-30 03:59:02',140702,0,'','',30,0,0.36194,0.778,2,'No process matching mysqld found : CRITICAL','',''),(423669111,2,26932,0,1,1,1,1,'2024-12-30 03:59:01',779778,'2024-12-30 03:59:02',447437,0,'','',30,0,0.66766,0.779,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423669112,2,26957,0,1,1,0,1,'2024-12-30 03:59:02',783109,'2024-12-30 03:59:03',1154,0,'','',30,0,0.23892,0.783,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669113,2,28631,0,1,1,0,1,'2024-12-30 03:59:05',808781,'2024-12-30 03:59:06',118820,0,'','',30,0,0.31004,0.808,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669114,2,23727,0,1,1,0,1,'2024-12-30 03:59:05',810778,'2024-12-30 03:59:06',829844,0,'','',30,0,1.01907,0.81,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1253613689s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29349.04;1010000000;1010',''),(423669115,2,26974,0,1,1,0,1,'2024-12-30 03:59:15',886444,'2024-12-30 03:59:16',6,0,'','',30,0,0.12055,0.886,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423669116,2,23728,0,1,1,0,1,'2024-12-30 03:59:21',910975,'2024-12-30 03:59:21',937183,0,'','',30,0,0.02621,0.91,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669117,2,23729,0,1,1,3,1,'2024-12-30 03:59:16',888620,'2024-12-30 03:59:23',120402,0,'','',30,0,6.23178,0.888,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669118,2,26952,0,1,1,0,1,'2024-12-30 03:59:27',946493,'2024-12-30 03:59:27',954343,0,'','',30,0,0.00785,0.946,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669119,2,26969,0,1,1,0,1,'2024-12-30 03:59:30',974223,'2024-12-30 03:59:30',985138,0,'','',30,0,0.01091,0.974,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669120,2,27566,0,1,1,0,1,'2024-12-30 03:59:30',976225,'2024-12-30 03:59:31',9350,0,'','',30,0,0.04598,0.976,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423669121,2,28625,0,1,1,2,1,'2024-12-30 03:59:30',978364,'2024-12-30 03:59:31',51,0,'','',30,0,0.08559,0.978,2,'(null)','',''),(423669122,2,26947,0,1,1,1,1,'2024-12-30 03:59:31',982492,'2024-12-30 03:59:32',111579,0,'','',30,0,0.12909,0.982,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669123,2,26933,0,1,1,0,1,'2024-12-30 03:59:31',984664,'2024-12-30 03:59:32',400893,0,'','',30,0,0.41623,0.984,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=820723637s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669124,2,28632,0,1,1,2,1,'2024-12-30 03:59:35',9737,'2024-12-30 03:59:35',106795,0,'','',30,0,0.08378,0.022,2,'(null)','',''),(423669125,2,28628,0,1,1,0,1,'2024-12-30 03:59:35',20,'2024-12-30 03:59:35',147960,0,'','',30,0,0.12298,0.024,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669126,2,26945,0,1,1,0,1,'2024-12-30 03:59:35',184,'2024-12-30 03:59:35',155900,0,'','',30,0,0.12881,0.027,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669127,2,26968,0,1,1,0,1,'2024-12-30 03:59:35',2,'2024-12-30 03:59:35',176331,0,'','',30,0,0.14705,0.029,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669128,2,26975,0,1,1,1,1,'2024-12-30 03:59:41',18941,'2024-12-30 03:59:41',713279,0,'','',30,0,0.6685,0.044,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669129,2,23730,0,1,1,2,1,'2024-12-30 03:59:43',4,'2024-12-30 03:59:45',2957,0,'','',30,0,2.00688,0.049,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669130,2,26934,0,1,1,0,1,'2024-12-30 03:59:46',6,'2024-12-30 03:59:46',207876,0,'','',30,0,0.13884,0.069,0,'Load : 4.69 5.12 5.46 : OK','load_1_min=4.69;9;30 load_5_min=5.12;15;35 load_15_min=5.46;20;40',''),(423669131,2,28491,0,1,1,0,1,'2024-12-30 03:59:52',102552,'2024-12-30 03:59:52',437278,0,'','',30,0,0.33473,0.102,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394722147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24419.44;10100000;10100000;0;10',''),(423669132,2,28626,0,1,1,0,1,'2024-12-30 03:59:55',112300,'2024-12-30 03:59:55',117533,0,'','',30,0,0.00523,0.112,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669133,2,28618,0,1,1,0,1,'2024-12-30 03:59:56',116543,'2024-12-30 03:59:56',251733,0,'','',30,0,0.13519,0.116,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669134,2,26948,0,1,1,0,1,'2024-12-30 03:59:56',131560,'2024-12-30 03:59:56',259385,0,'','',30,0,0.12782,0.131,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423669135,2,26935,0,1,1,0,1,'2024-12-30 04:00:15',201352,'2024-12-30 04:00:15',211352,0,'','',30,0,0.01,0.201,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669136,2,26967,0,1,1,1,1,'2024-12-30 04:00:15',203244,'2024-12-30 04:00:15',870170,0,'','',30,0,0.66693,0.203,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423669137,2,26976,0,1,1,0,1,'2024-12-30 04:00:18',210306,'2024-12-30 04:00:18',548702,0,'','',30,0,0.3384,0.21,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394766558s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669138,2,26953,0,1,1,0,1,'2024-12-30 04:00:23',251694,'2024-12-30 04:00:23',375815,0,'','',30,0,0.12412,0.251,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669139,2,28619,0,1,1,0,1,'2024-12-30 04:00:24',271403,'2024-12-30 04:00:24',396508,0,'','',30,0,0.1251,0.271,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669140,2,26928,0,1,1,3,1,'2024-12-30 04:00:18',212246,'2024-12-30 04:00:24',446803,0,'','',30,0,6.23456,0.212,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669141,2,26949,0,1,1,1,1,'2024-12-30 04:00:24',273384,'2024-12-30 04:00:24',962311,0,'','',30,0,0.68893,0.273,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669142,2,28627,0,1,1,0,1,'2024-12-30 04:00:26',276650,'2024-12-30 04:00:26',604035,0,'','',30,0,0.32738,0.276,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395215829s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669143,2,28623,0,1,1,0,1,'2024-12-30 04:00:34',357749,'2024-12-30 04:00:34',492600,0,'','',30,0,0.13485,0.357,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423669144,2,28630,0,1,1,0,1,'2024-12-30 04:00:36',365497,'2024-12-30 04:00:36',487224,0,'','',30,0,0.12173,0.365,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669145,2,26964,0,1,1,0,1,'2024-12-30 04:00:38',369855,'2024-12-30 04:00:38',497828,0,'','',30,0,0.12797,0.369,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669146,2,26943,0,1,1,2,1,'2024-12-30 04:00:38',368797,'2024-12-30 04:00:38',499154,0,'','',30,0,0.13036,0.368,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669147,2,26951,0,1,1,0,1,'2024-12-30 04:00:38',371939,'2024-12-30 04:00:38',529062,0,'','',30,0,0.15712,0.371,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669148,2,26962,0,1,1,0,1,'2024-12-30 04:00:38',374198,'2024-12-30 04:00:38',612868,0,'','',30,0,0.23867,0.374,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669149,2,26929,0,1,1,2,1,'2024-12-30 04:00:38',374748,'2024-12-30 04:00:40',380882,0,'','',30,0,2.00613,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669150,2,23725,0,1,1,3,1,'2024-12-30 04:00:34',359918,'2024-12-30 04:00:40',597827,0,'','',30,0,6.23791,0.359,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669151,2,26954,0,1,1,0,1,'2024-12-30 04:00:49',451792,'2024-12-30 04:00:49',576649,0,'','',30,0,0.12486,0.451,0,'/var: 36%left(17402MB/48432MB) (>10%) : OK','\'/var\'=31029MB;43589;46010;0;48432',''),(423669152,2,28280,0,1,1,0,1,'2024-12-30 04:00:50',455582,'2024-12-30 04:00:50',580320,0,'','',30,0,0.12474,0.455,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423669153,2,26977,0,1,1,0,1,'2024-12-30 04:00:51',458761,'2024-12-30 04:00:51',597991,0,'','',30,0,0.13923,0.458,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669154,2,26960,0,1,1,0,1,'2024-12-30 04:00:51',460748,'2024-12-30 04:00:51',599222,0,'','',30,0,0.13847,0.46,0,'Load : 1.45 1.47 1.53 : OK','load_1_min=1.45;2;6 load_5_min=1.47;3;7 load_15_min=1.53;4;9',''),(423669155,2,27343,0,1,1,0,1,'2024-12-30 04:00:51',462964,'2024-12-30 04:00:52',131425,0,'','',30,0,0.66846,0.462,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232702741s;;;; watched=49;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669156,2,26978,0,1,1,0,1,'2024-12-30 04:00:53',467102,'2024-12-30 04:00:53',475516,0,'','',30,0,0.00841,0.467,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669157,2,26971,0,1,1,0,1,'2024-12-30 04:00:53',469372,'2024-12-30 04:00:53',592444,0,'','',30,0,0.12307,0.469,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669158,2,28616,0,1,1,0,1,'2024-12-30 04:00:53',471505,'2024-12-30 04:00:53',839164,0,'','',30,0,0.36766,0.471,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669159,2,28620,0,1,1,1,1,'2024-12-30 04:00:53',472357,'2024-12-30 04:00:54',133326,0,'','',30,0,0.66097,0.472,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669160,2,26965,0,1,1,0,1,'2024-12-30 04:00:55',501711,'2024-12-30 04:00:55',629954,0,'','',30,0,0.12824,0.501,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669161,2,28282,0,1,1,0,1,'2024-12-30 04:00:55',503727,'2024-12-30 04:00:55',639776,0,'','',30,0,0.13605,0.503,0,'Load : 0.02 0.06 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423669162,2,26970,0,1,1,0,1,'2024-12-30 04:00:55',505914,'2024-12-30 04:00:56',108323,0,'','',30,0,0.60241,0.505,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669163,2,23726,0,1,1,2,1,'2024-12-30 04:00:56',509916,'2024-12-30 04:00:58',517296,0,'','',30,0,2.00738,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669164,2,28637,0,1,1,0,1,'2024-12-30 04:01:10',588324,'2024-12-30 04:01:10',636670,0,'','',30,0,0.04835,0.588,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669165,2,26973,0,1,1,0,1,'2024-12-30 04:01:10',590560,'2024-12-30 04:01:10',712594,0,'','',30,0,0.12203,0.59,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669166,2,26961,0,1,1,0,1,'2024-12-30 04:01:11',594570,'2024-12-30 04:01:11',602398,0,'','',30,0,0.00783,0.594,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669167,2,26955,0,1,1,0,1,'2024-12-30 04:01:12',598748,'2024-12-30 04:01:12',721411,0,'','',30,0,0.12266,0.598,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423669168,2,26950,0,1,1,0,1,'2024-12-30 04:01:13',602915,'2024-12-30 04:01:13',935365,0,'','',30,0,0.33245,0.602,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394410111s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669169,2,26972,0,1,1,3,1,'2024-12-30 04:01:15',629427,'2024-12-30 04:01:15',750173,0,'','',30,0,0.12075,0.629,3,'Unknown storage : /disk1 : ERROR','',''),(423669170,2,26930,0,1,1,0,1,'2024-12-30 04:01:16',632758,'2024-12-30 04:01:16',757351,0,'','',30,0,0.12459,0.632,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669171,2,26966,0,1,1,0,1,'2024-12-30 04:01:16',635827,'2024-12-30 04:01:16',766103,0,'','',30,0,0.13028,0.635,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423669172,2,26944,0,1,1,0,1,'2024-12-30 04:01:16',634684,'2024-12-30 04:01:16',766722,0,'','',30,0,0.13204,0.634,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669173,2,28622,0,1,1,0,1,'2024-12-30 04:01:16',637978,'2024-12-30 04:01:16',975701,0,'','',30,0,0.33772,0.637,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394730601s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24444.96;10100000;10100000;0;10',''),(423669174,2,26956,0,1,1,1,1,'2024-12-30 04:01:16',641822,'2024-12-30 04:01:17',308286,0,'','',30,0,0.66646,0.641,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423669175,2,28281,0,1,1,1,1,'2024-12-30 04:01:16',640189,'2024-12-30 04:01:17',309598,0,'','',30,0,0.66941,0.64,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669176,2,28629,0,1,1,0,1,'2024-12-30 04:01:33',731216,'2024-12-30 04:01:33',854385,0,'','',30,0,0.12317,0.731,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669177,2,26946,0,1,1,3,1,'2024-12-30 04:01:58',835744,'2024-12-30 04:01:58',961828,0,'','',30,0,0.12608,0.835,3,'Unknown storage : /raid0 : ERROR','',''),(423669178,2,26963,0,1,1,0,1,'2024-12-30 04:02:00',866168,'2024-12-30 04:02:00',911554,0,'','',30,0,0.04539,0.866,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669179,2,28624,0,1,1,0,1,'2024-12-30 04:02:00',868121,'2024-12-30 04:02:01',185690,0,'','',30,0,0.31757,0.868,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669180,2,28284,0,1,1,0,1,'2024-12-30 04:02:01',872400,'2024-12-30 04:02:01',877871,0,'','',30,0,0.00547,0.872,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669181,2,26931,0,1,1,0,1,'2024-12-30 04:02:01',874318,'2024-12-30 04:02:01',996978,0,'','',30,0,0.12266,0.874,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=83% cpu1=63% cpu2=63% cpu3=56%',''),(423669182,2,28617,0,1,1,2,1,'2024-12-30 04:02:01',876484,'2024-12-30 04:02:02',251494,0,'','',30,0,0.37501,0.876,2,'No process matching mysqld found : CRITICAL','',''),(423669183,2,26932,0,1,1,1,1,'2024-12-30 04:02:01',878722,'2024-12-30 04:02:02',549907,0,'','',30,0,0.67119,0.878,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423669184,2,26957,0,1,1,0,1,'2024-12-30 04:02:02',881731,'2024-12-30 04:02:03',121327,0,'','',30,0,0.2396,0.881,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669185,2,28631,0,1,1,0,1,'2024-12-30 04:02:05',916259,'2024-12-30 04:02:06',227343,0,'','',30,0,0.31108,0.916,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669186,2,23727,0,1,1,0,1,'2024-12-30 04:02:05',918278,'2024-12-30 04:02:06',935438,0,'','',30,0,1.01716,0.918,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1253631701s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29868.48;1010000000;1010',''),(423669187,2,26974,0,1,1,0,1,'2024-12-30 04:02:15',978196,'2024-12-30 04:02:16',0,0,'','',30,0,0.12039,0.978,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=15% cpu1=2%',''),(423669188,2,23728,0,1,1,0,1,'2024-12-30 04:02:21',638,'2024-12-30 04:02:21',2,0,'','',30,0,0.02842,0.001,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669189,2,23729,0,1,1,3,1,'2024-12-30 04:02:16',980647,'2024-12-30 04:02:23',213279,0,'','',30,0,6.23263,0.98,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669190,2,26952,0,1,1,0,1,'2024-12-30 04:02:27',8438,'2024-12-30 04:02:27',2,0,'','',30,0,0.00779,0.02,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669191,2,26969,0,1,1,0,1,'2024-12-30 04:02:30',2,'2024-12-30 04:02:30',32,0,'','',30,0,0.01091,0.029,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669192,2,27566,0,1,1,0,1,'2024-12-30 04:02:30',25,'2024-12-30 04:02:30',0,0,'','',30,0,0.05028,0.031,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423669193,2,28625,0,1,1,2,1,'2024-12-30 04:02:30',14443,'2024-12-30 04:02:30',119913,0,'','',30,0,0.08576,0.034,2,'(null)','',''),(423669194,2,26947,0,1,1,1,1,'2024-12-30 04:02:31',2000,'2024-12-30 04:02:31',166363,0,'','',30,0,0.12915,0.037,1,'/var: 6%left(556MB/9688MB) (<10%) : WARNING','\'/var\'=9132MB;8719;9204;0;9688',''),(423669195,2,26933,0,1,1,0,1,'2024-12-30 04:02:31',3,'2024-12-30 04:02:31',492415,0,'','',30,0,0.45304,0.039,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=820741544s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669196,2,28632,0,1,1,2,1,'2024-12-30 04:02:35',5,'2024-12-30 04:02:35',146252,0,'','',30,0,0.0874,0.058,2,'(null)','',''),(423669197,2,28628,0,1,1,0,1,'2024-12-30 04:02:35',5,'2024-12-30 04:02:35',183783,0,'','',30,0,0.12387,0.059,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669198,2,26945,0,1,1,0,1,'2024-12-30 04:02:35',49,'2024-12-30 04:02:35',191789,0,'','',30,0,0.12986,0.061,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669199,2,26968,0,1,1,0,1,'2024-12-30 04:02:35',3337,'2024-12-30 04:02:35',209683,0,'','',30,0,0.14556,0.064,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669200,2,26975,0,1,1,1,1,'2024-12-30 04:02:41',115152,'2024-12-30 04:02:41',780884,0,'','',30,0,0.66573,0.115,1,'SNMP WARNING - 6 0 92','UCD-SNMP-MIB::ssCpuUser.0=6;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423669201,2,23730,0,1,1,2,1,'2024-12-30 04:02:43',119555,'2024-12-30 04:02:45',124898,0,'','',30,0,2.00534,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669202,2,26934,0,1,1,0,1,'2024-12-30 04:02:46',138152,'2024-12-30 04:02:46',279373,0,'','',30,0,0.14122,0.138,0,'Load : 6.12 5.52 5.55 : OK','load_1_min=6.12;9;30 load_5_min=5.52;15;35 load_15_min=5.55;20;40',''),(423669203,2,28491,0,1,1,0,1,'2024-12-30 04:02:52',170659,'2024-12-30 04:02:52',510461,0,'','',30,0,0.3398,0.17,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394740154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.92;10100000;10100000;0;10',''),(423669204,2,28626,0,1,1,0,1,'2024-12-30 04:02:55',214430,'2024-12-30 04:02:55',219745,0,'','',30,0,0.00532,0.214,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669205,2,28618,0,1,1,0,1,'2024-12-30 04:02:56',217787,'2024-12-30 04:02:56',341465,0,'','',30,0,0.12368,0.217,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669206,2,26948,0,1,1,0,1,'2024-12-30 04:02:56',219489,'2024-12-30 04:02:56',345625,0,'','',30,0,0.12614,0.219,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=96% cpu1=1% cpu2=1% cpu3=1%',''),(423669207,2,26935,0,1,1,0,1,'2024-12-30 04:03:15',309558,'2024-12-30 04:03:15',324887,0,'','',30,0,0.01533,0.309,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669208,2,26967,0,1,1,1,1,'2024-12-30 04:03:15',310611,'2024-12-30 04:03:15',985046,0,'','',30,0,0.67444,0.31,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423669209,2,26976,0,1,1,0,1,'2024-12-30 04:03:18',319139,'2024-12-30 04:03:18',663314,0,'','',30,0,0.34418,0.319,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394784571s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423669210,2,26953,0,1,1,0,1,'2024-12-30 04:03:23',362764,'2024-12-30 04:03:23',487504,0,'','',30,0,0.12474,0.362,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669211,2,28619,0,1,1,0,1,'2024-12-30 04:03:24',392329,'2024-12-30 04:03:24',516951,0,'','',30,0,0.12462,0.392,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423669212,2,26928,0,1,1,3,1,'2024-12-30 04:03:18',321428,'2024-12-30 04:03:24',557442,0,'','',30,0,6.23601,0.321,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669213,2,26949,0,1,1,1,1,'2024-12-30 04:03:24',394304,'2024-12-30 04:03:25',26014,0,'','',30,0,0.66833,0.394,1,'SNMP WARNING - 0 0 75','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423669214,2,28627,0,1,1,0,1,'2024-12-30 04:03:26',400498,'2024-12-30 04:03:26',737816,0,'','',30,0,0.33732,0.4,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395233841s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669215,2,28623,0,1,1,0,1,'2024-12-30 04:03:34',469495,'2024-12-30 04:03:34',603813,0,'','',30,0,0.13432,0.469,0,'Load : 0.21 0.12 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423669216,2,28630,0,1,1,0,1,'2024-12-30 04:03:36',476846,'2024-12-30 04:03:36',598224,0,'','',30,0,0.12138,0.476,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669217,2,26964,0,1,1,0,1,'2024-12-30 04:03:38',481356,'2024-12-30 04:03:38',607190,0,'','',30,0,0.12583,0.481,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669218,2,26943,0,1,1,2,1,'2024-12-30 04:03:38',483293,'2024-12-30 04:03:38',613149,0,'','',30,0,0.12986,0.483,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669219,2,26951,0,1,1,0,1,'2024-12-30 04:03:38',485428,'2024-12-30 04:03:38',647961,0,'','',30,0,0.16253,0.485,0,'Load : 0.98 0.36 0.13 : OK','load_1_min=0.98;2;6 load_5_min=0.36;3;7 load_15_min=0.13;4;9',''),(423669220,2,26962,0,1,1,0,1,'2024-12-30 04:03:38',486423,'2024-12-30 04:03:38',747583,0,'','',30,0,0.26116,0.486,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669221,2,26929,0,1,1,2,1,'2024-12-30 04:03:38',488426,'2024-12-30 04:03:40',494941,0,'','',30,0,2.00651,0.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669222,2,23725,0,1,1,3,1,'2024-12-30 04:03:34',471611,'2024-12-30 04:03:40',707730,0,'','',30,0,6.23612,0.471,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669223,2,26954,0,1,1,0,1,'2024-12-30 04:03:49',574537,'2024-12-30 04:03:49',698138,0,'','',30,0,0.1236,0.574,0,'/var: 36%left(17402MB/48432MB) (>10%) : OK','\'/var\'=31030MB;43589;46010;0;48432',''),(423669224,2,28280,0,1,1,0,1,'2024-12-30 04:03:50',578387,'2024-12-30 04:03:50',702390,0,'','',30,0,0.124,0.578,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669225,2,26977,0,1,1,0,1,'2024-12-30 04:03:51',582697,'2024-12-30 04:03:51',722032,0,'','',30,0,0.13933,0.582,0,'Load : 0.04 0.03 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423669226,2,26960,0,1,1,0,1,'2024-12-30 04:03:51',584633,'2024-12-30 04:03:51',730635,0,'','',30,0,0.146,0.584,0,'Load : 1.92 1.62 1.57 : OK','load_1_min=1.92;2;6 load_5_min=1.62;3;7 load_15_min=1.57;4;9',''),(423669227,2,27343,0,1,1,0,1,'2024-12-30 04:03:51',586789,'2024-12-30 04:03:52',253368,0,'','',30,0,0.66658,0.586,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232720755s;;;; watched=49;;;; useddelta=721s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669228,2,26978,0,1,1,0,1,'2024-12-30 04:03:53',592321,'2024-12-30 04:03:53',602778,0,'','',30,0,0.01046,0.592,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669229,2,26971,0,1,1,0,1,'2024-12-30 04:03:53',594350,'2024-12-30 04:03:53',717240,0,'','',30,0,0.12289,0.594,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669230,2,28616,0,1,1,0,1,'2024-12-30 04:03:53',595396,'2024-12-30 04:03:53',971265,0,'','',30,0,0.37587,0.595,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669231,2,28620,0,1,1,1,1,'2024-12-30 04:03:53',597419,'2024-12-30 04:03:54',265373,0,'','',30,0,0.66795,0.597,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669232,2,26965,0,1,1,0,1,'2024-12-30 04:03:55',631633,'2024-12-30 04:03:55',758727,0,'','',30,0,0.12709,0.631,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669233,2,28282,0,1,1,0,1,'2024-12-30 04:03:55',633675,'2024-12-30 04:03:55',769536,0,'','',30,0,0.13586,0.633,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423669234,2,26970,0,1,1,0,1,'2024-12-30 04:03:55',635876,'2024-12-30 04:03:56',236662,0,'','',30,0,0.60079,0.635,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669235,2,23726,0,1,1,2,1,'2024-12-30 04:03:56',639161,'2024-12-30 04:03:58',646105,0,'','',30,0,2.00694,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669236,2,28637,0,1,1,0,1,'2024-12-30 04:04:10',720157,'2024-12-30 04:04:10',772232,0,'','',30,0,0.05208,0.72,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669237,2,26973,0,1,1,0,1,'2024-12-30 04:04:10',722097,'2024-12-30 04:04:10',845364,0,'','',30,0,0.12327,0.722,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669238,2,26961,0,1,1,0,1,'2024-12-30 04:04:11',726514,'2024-12-30 04:04:11',734147,0,'','',30,0,0.00763,0.726,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669239,2,26955,0,1,1,0,1,'2024-12-30 04:04:12',729686,'2024-12-30 04:04:12',851490,0,'','',30,0,0.1218,0.729,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423669240,2,26950,0,1,1,0,1,'2024-12-30 04:04:13',732766,'2024-12-30 04:04:14',6,0,'','',30,0,0.33527,0.732,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394428127s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423669241,2,26972,0,1,1,3,1,'2024-12-30 04:04:15',755169,'2024-12-30 04:04:15',875424,0,'','',30,0,0.12026,0.755,3,'Unknown storage : /disk1 : ERROR','',''),(423669242,2,26930,0,1,1,0,1,'2024-12-30 04:04:16',758403,'2024-12-30 04:04:16',883965,0,'','',30,0,0.12556,0.758,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669243,2,26966,0,1,1,0,1,'2024-12-30 04:04:16',760327,'2024-12-30 04:04:16',891409,0,'','',30,0,0.13108,0.76,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423669244,2,26944,0,1,1,0,1,'2024-12-30 04:04:16',761458,'2024-12-30 04:04:16',900893,0,'','',30,0,0.13944,0.761,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669245,2,28622,0,1,1,0,1,'2024-12-30 04:04:16',763525,'2024-12-30 04:04:17',0,0,'','',30,0,0.33592,0.763,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394748612s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24359.92;10100000;10100000;0;10',''),(423669246,2,28281,0,1,1,1,1,'2024-12-30 04:04:16',767489,'2024-12-30 04:04:17',432391,0,'','',30,0,0.6649,0.767,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669247,2,26956,0,1,1,1,1,'2024-12-30 04:04:16',765738,'2024-12-30 04:04:17',450739,0,'','',30,0,0.685,0.765,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423669248,2,28629,0,1,1,0,1,'2024-12-30 04:04:33',889768,'2024-12-30 04:04:34',82,0,'','',30,0,0.12252,0.889,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669249,2,26946,0,1,1,3,1,'2024-12-30 04:04:58',994745,'2024-12-30 04:04:59',121107,0,'','',30,0,0.12636,0.994,3,'Unknown storage : /raid0 : ERROR','',''),(423669250,2,26963,0,1,1,0,1,'2024-12-30 04:05:00',1120,'2024-12-30 04:05:00',27477,0,'','',30,0,0.04412,0.021,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669251,2,28624,0,1,1,0,1,'2024-12-30 04:05:00',155,'2024-12-30 04:05:00',333285,0,'','',30,0,0.3099,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669252,2,28284,0,1,1,0,1,'2024-12-30 04:05:01',11039,'2024-12-30 04:05:01',1620,0,'','',30,0,0.00581,0.025,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669253,2,26931,0,1,1,0,1,'2024-12-30 04:05:01',23,'2024-12-30 04:05:01',151367,0,'','',30,0,0.12346,0.027,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=72% cpu2=65% cpu3=60%',''),(423669254,2,28617,0,1,1,2,1,'2024-12-30 04:05:01',2,'2024-12-30 04:05:01',408084,0,'','',30,0,0.37867,0.029,2,'No process matching mysqld found : CRITICAL','',''),(423669255,2,26932,0,1,1,1,1,'2024-12-30 04:05:01',12975,'2024-12-30 04:05:01',699621,0,'','',30,0,0.66836,0.031,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423669256,2,26957,0,1,1,1,1,'2024-12-30 04:05:02',1764,'2024-12-30 04:05:02',272564,0,'','',30,0,0.23912,0.033,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423669257,2,28631,0,1,1,0,1,'2024-12-30 04:05:05',48,'2024-12-30 04:05:05',383076,0,'','',30,0,0.32223,0.06,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669258,2,23727,0,1,1,0,1,'2024-12-30 04:05:05',50,'2024-12-30 04:05:06',56,0,'','',30,0,1.00804,0.062,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1253649616s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30312.64;1010000000;1010',''),(423669259,2,26974,0,1,1,0,1,'2024-12-30 04:05:15',0,'2024-12-30 04:05:15',208692,0,'','',30,0,0.12049,0.088,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423669260,2,23728,0,1,1,0,1,'2024-12-30 04:05:21',105390,'2024-12-30 04:05:21',124595,0,'','',30,0,0.0192,0.105,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669261,2,23729,0,1,1,3,1,'2024-12-30 04:05:16',0,'2024-12-30 04:05:22',322141,0,'','',30,0,6.23074,0.091,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669262,2,26952,0,1,1,0,1,'2024-12-30 04:05:27',149583,'2024-12-30 04:05:27',157487,0,'','',30,0,0.0079,0.149,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669263,2,26969,0,1,1,0,1,'2024-12-30 04:05:30',178101,'2024-12-30 04:05:30',189997,0,'','',30,0,0.0119,0.178,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669264,2,27566,0,1,1,0,1,'2024-12-30 04:05:30',180302,'2024-12-30 04:05:30',236218,0,'','',30,0,0.05592,0.18,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423669265,2,28625,0,1,1,2,1,'2024-12-30 04:05:30',182272,'2024-12-30 04:05:30',266639,0,'','',30,0,0.08437,0.182,2,'(null)','',''),(423669266,2,26947,0,1,1,2,1,'2024-12-30 04:05:31',186424,'2024-12-30 04:05:31',314561,0,'','',30,0,0.12814,0.186,2,'/var: 3%left(313MB/9688MB) (<5%) : CRITICAL','\'/var\'=9376MB;8719;9204;0;9688',''),(423669267,2,26933,0,1,1,0,1,'2024-12-30 04:05:31',188377,'2024-12-30 04:05:31',580110,0,'','',30,0,0.39173,0.188,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=820759560s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669268,2,28632,0,1,1,2,1,'2024-12-30 04:05:35',230138,'2024-12-30 04:05:35',314427,0,'','',30,0,0.08429,0.23,2,'(null)','',''),(423669269,2,28628,0,1,1,0,1,'2024-12-30 04:05:35',232160,'2024-12-30 04:05:35',357696,0,'','',30,0,0.12554,0.232,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669270,2,26945,0,1,1,0,1,'2024-12-30 04:05:35',234344,'2024-12-30 04:05:35',363064,0,'','',30,0,0.12872,0.234,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669271,2,26968,0,1,1,0,1,'2024-12-30 04:05:35',236482,'2024-12-30 04:05:35',383097,0,'','',30,0,0.14661,0.236,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669272,2,26975,0,1,1,1,1,'2024-12-30 04:05:41',271277,'2024-12-30 04:05:41',943904,0,'','',30,0,0.67263,0.271,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669273,2,23730,0,1,1,2,1,'2024-12-30 04:05:43',276551,'2024-12-30 04:05:45',283092,0,'','',30,0,2.00654,0.276,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669274,2,26934,0,1,1,0,1,'2024-12-30 04:05:46',319107,'2024-12-30 04:05:46',459493,0,'','',30,0,0.14039,0.319,0,'Load : 5.51 5.46 5.51 : OK','load_1_min=5.51;9;30 load_5_min=5.46;15;35 load_15_min=5.51;20;40',''),(423669275,2,28491,0,1,1,0,1,'2024-12-30 04:05:52',343353,'2024-12-30 04:05:52',677538,0,'','',30,0,0.33419,0.343,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394758171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.56;10100000;10100000;0;10',''),(423669276,2,28626,0,1,1,0,1,'2024-12-30 04:05:55',382102,'2024-12-30 04:05:55',387315,0,'','',30,0,0.00521,0.381,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669277,2,28618,0,1,1,0,1,'2024-12-30 04:05:56',385413,'2024-12-30 04:05:56',507406,0,'','',30,0,0.12199,0.385,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669278,2,26948,0,1,1,0,1,'2024-12-30 04:05:56',387392,'2024-12-30 04:05:56',512449,0,'','',30,0,0.12506,0.387,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=98% cpu1=0% cpu2=1% cpu3=1%',''),(423669279,2,26935,0,1,1,0,1,'2024-12-30 04:06:15',475135,'2024-12-30 04:06:15',486050,0,'','',30,0,0.01091,0.475,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669280,2,26967,0,1,1,1,1,'2024-12-30 04:06:15',477308,'2024-12-30 04:06:16',144788,0,'','',30,0,0.66748,0.477,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423669281,2,26976,0,1,1,0,1,'2024-12-30 04:06:18',484003,'2024-12-30 04:06:18',828549,0,'','',30,0,0.34455,0.483,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394802591s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423669282,2,26953,0,1,1,0,1,'2024-12-30 04:06:23',573931,'2024-12-30 04:06:23',698025,0,'','',30,0,0.12409,0.573,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669283,2,28619,0,1,1,0,1,'2024-12-30 04:06:24',590194,'2024-12-30 04:06:24',715054,0,'','',30,0,0.12486,0.59,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423669284,2,26928,0,1,1,3,1,'2024-12-30 04:06:18',486046,'2024-12-30 04:06:24',720979,0,'','',30,0,6.23493,0.486,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669285,2,26949,0,1,1,1,1,'2024-12-30 04:06:24',592179,'2024-12-30 04:06:25',287696,0,'','',30,0,0.69552,0.592,1,'SNMP WARNING - 0 0 75','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423669286,2,28627,0,1,1,0,1,'2024-12-30 04:06:26',597797,'2024-12-30 04:06:26',925081,0,'','',30,0,0.32728,0.597,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395251861s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669287,2,28623,0,1,1,0,1,'2024-12-30 04:06:34',663264,'2024-12-30 04:06:34',855780,0,'','',30,0,0.19252,0.663,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423669288,2,28630,0,1,1,0,1,'2024-12-30 04:06:36',673753,'2024-12-30 04:06:36',795417,0,'','',30,0,0.12166,0.673,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669289,2,26964,0,1,1,0,1,'2024-12-30 04:06:38',678318,'2024-12-30 04:06:38',803849,0,'','',30,0,0.12553,0.678,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669290,2,26943,0,1,1,2,1,'2024-12-30 04:06:38',680312,'2024-12-30 04:06:38',809107,0,'','',30,0,0.12879,0.68,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669291,2,26951,0,1,1,0,1,'2024-12-30 04:06:38',682516,'2024-12-30 04:06:38',836432,0,'','',30,0,0.15392,0.682,0,'Load : 1.03 0.68 0.29 : OK','load_1_min=1.03;2;6 load_5_min=0.68;3;7 load_15_min=0.29;4;9',''),(423669292,2,26962,0,1,1,0,1,'2024-12-30 04:06:38',684349,'2024-12-30 04:06:38',932303,0,'','',30,0,0.24795,0.684,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669293,2,26929,0,1,1,2,1,'2024-12-30 04:06:38',685414,'2024-12-30 04:06:40',691834,0,'','',30,0,2.00642,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669294,2,23725,0,1,1,3,1,'2024-12-30 04:06:34',665286,'2024-12-30 04:06:40',946476,0,'','',30,0,6.28119,0.665,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669295,2,26954,0,1,1,0,1,'2024-12-30 04:06:49',753926,'2024-12-30 04:06:49',878160,0,'','',30,0,0.12423,0.753,0,'/var: 36%left(17401MB/48432MB) (>10%) : OK','\'/var\'=31030MB;43589;46010;0;48432',''),(423669296,2,28280,0,1,1,0,1,'2024-12-30 04:06:50',758695,'2024-12-30 04:06:50',883522,0,'','',30,0,0.12483,0.758,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423669297,2,26960,0,1,1,0,1,'2024-12-30 04:06:51',763868,'2024-12-30 04:06:51',903551,0,'','',30,0,0.13968,0.763,0,'Load : 1.64 1.53 1.53 : OK','load_1_min=1.64;2;6 load_5_min=1.53;3;7 load_15_min=1.53;4;9',''),(423669298,2,26977,0,1,1,0,1,'2024-12-30 04:06:51',761878,'2024-12-30 04:06:51',904951,0,'','',30,0,0.14307,0.761,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423669299,2,27343,0,1,1,0,1,'2024-12-30 04:06:51',764933,'2024-12-30 04:06:52',431978,0,'','',30,0,0.66704,0.764,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232738774s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669300,2,26978,0,1,1,0,1,'2024-12-30 04:06:53',769101,'2024-12-30 04:06:53',777623,0,'','',30,0,0.00852,0.769,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669301,2,26971,0,1,1,0,1,'2024-12-30 04:06:53',771410,'2024-12-30 04:06:53',893729,0,'','',30,0,0.12232,0.771,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669302,2,28616,0,1,1,0,1,'2024-12-30 04:06:53',773562,'2024-12-30 04:06:54',157806,0,'','',30,0,0.38424,0.773,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669303,2,28620,0,1,1,1,1,'2024-12-30 04:06:53',775391,'2024-12-30 04:06:54',443504,0,'','',30,0,0.66811,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669304,2,26965,0,1,1,0,1,'2024-12-30 04:06:55',792730,'2024-12-30 04:06:55',921055,0,'','',30,0,0.12832,0.792,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669305,2,28282,0,1,1,0,1,'2024-12-30 04:06:55',794763,'2024-12-30 04:06:55',933418,0,'','',30,0,0.13866,0.794,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423669306,2,26970,0,1,1,0,1,'2024-12-30 04:06:55',796879,'2024-12-30 04:06:56',387417,0,'','',30,0,0.59054,0.796,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669307,2,23726,0,1,1,2,1,'2024-12-30 04:06:56',800947,'2024-12-30 04:06:58',808415,0,'','',30,0,2.00747,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669308,2,28637,0,1,1,0,1,'2024-12-30 04:07:10',917444,'2024-12-30 04:07:10',978416,0,'','',30,0,0.06097,0.917,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669309,2,26973,0,1,1,0,1,'2024-12-30 04:07:10',918531,'2024-12-30 04:07:11',267,0,'','',30,0,0.12286,0.918,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669310,2,26961,0,1,1,0,1,'2024-12-30 04:07:11',921703,'2024-12-30 04:07:11',929190,0,'','',30,0,0.00749,0.921,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669311,2,26955,0,1,1,0,1,'2024-12-30 04:07:12',925865,'2024-12-30 04:07:13',20187,0,'','',30,0,0.12147,0.925,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423669312,2,26950,0,1,1,0,1,'2024-12-30 04:07:13',929967,'2024-12-30 04:07:14',262033,0,'','',30,0,0.33207,0.929,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394446151s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423669313,2,26972,0,1,1,3,1,'2024-12-30 04:07:15',973402,'2024-12-30 04:07:16',0,0,'','',30,0,0.12008,0.973,3,'Unknown storage : /disk1 : ERROR','',''),(423669314,2,26930,0,1,1,0,1,'2024-12-30 04:07:16',976695,'2024-12-30 04:07:17',102779,0,'','',30,0,0.12608,0.976,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669315,2,26966,0,1,1,0,1,'2024-12-30 04:07:16',978671,'2024-12-30 04:07:17',109194,0,'','',30,0,0.13052,0.978,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423669316,2,26944,0,1,1,0,1,'2024-12-30 04:07:16',980909,'2024-12-30 04:07:17',110757,0,'','',30,0,0.12985,0.98,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669317,2,28622,0,1,1,0,1,'2024-12-30 04:07:16',982875,'2024-12-30 04:07:17',318520,0,'','',30,0,0.33565,0.982,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394766635s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24392.8;10100000;10100000;0;100',''),(423669318,2,28281,0,1,1,1,1,'2024-12-30 04:07:16',983764,'2024-12-30 04:07:17',655442,0,'','',30,0,0.67168,0.983,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669319,2,26956,0,1,1,1,1,'2024-12-30 04:07:16',985790,'2024-12-30 04:07:17',663032,0,'','',30,0,0.67724,0.985,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423669320,2,28629,0,1,1,0,1,'2024-12-30 04:07:33',5,'2024-12-30 04:07:33',180230,0,'','',30,0,0.12204,0.058,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669321,2,26946,0,1,1,3,1,'2024-12-30 04:07:58',172359,'2024-12-30 04:07:58',299196,0,'','',30,0,0.12684,0.172,3,'Unknown storage : /raid0 : ERROR','',''),(423669322,2,26963,0,1,1,0,1,'2024-12-30 04:08:00',191749,'2024-12-30 04:08:00',236364,0,'','',30,0,0.04462,0.191,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669323,2,28624,0,1,1,0,1,'2024-12-30 04:08:00',193823,'2024-12-30 04:08:00',494567,0,'','',30,0,0.30074,0.193,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669324,2,28284,0,1,1,0,1,'2024-12-30 04:08:01',195986,'2024-12-30 04:08:01',201738,0,'','',30,0,0.00575,0.195,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669325,2,26931,0,1,1,0,1,'2024-12-30 04:08:01',198357,'2024-12-30 04:08:01',328229,0,'','',30,0,0.12987,0.198,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=59%',''),(423669326,2,28617,0,1,1,2,1,'2024-12-30 04:08:01',199357,'2024-12-30 04:08:01',565570,0,'','',30,0,0.36621,0.199,2,'No process matching mysqld found : CRITICAL','',''),(423669327,2,26932,0,1,1,1,1,'2024-12-30 04:08:01',201476,'2024-12-30 04:08:01',867470,0,'','',30,0,0.66599,0.201,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423669328,2,26957,0,1,1,0,1,'2024-12-30 04:08:02',205484,'2024-12-30 04:08:02',445550,0,'','',30,0,0.24007,0.205,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669329,2,28631,0,1,1,0,1,'2024-12-30 04:08:05',234920,'2024-12-30 04:08:05',536661,0,'','',30,0,0.30174,0.234,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669330,2,23727,0,1,1,0,1,'2024-12-30 04:08:05',236877,'2024-12-30 04:08:06',246129,0,'','',30,0,1.00925,0.236,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1253667632s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30749.6;1010000000;10100',''),(423669331,2,26974,0,1,1,0,1,'2024-12-30 04:08:15',296564,'2024-12-30 04:08:15',416422,0,'','',30,0,0.11986,0.296,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423669332,2,23728,0,1,1,0,1,'2024-12-30 04:08:21',324575,'2024-12-30 04:08:21',344704,0,'','',30,0,0.02013,0.324,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669333,2,23729,0,1,1,3,1,'2024-12-30 04:08:16',300746,'2024-12-30 04:08:22',532149,0,'','',30,0,6.2314,0.3,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669334,2,26952,0,1,1,0,1,'2024-12-30 04:08:27',360587,'2024-12-30 04:08:27',368322,0,'','',30,0,0.00773,0.36,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669335,2,26969,0,1,1,0,1,'2024-12-30 04:08:30',383090,'2024-12-30 04:08:30',393810,0,'','',30,0,0.01072,0.383,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669336,2,27566,0,1,1,0,1,'2024-12-30 04:08:30',385108,'2024-12-30 04:08:30',449211,0,'','',30,0,0.0641,0.385,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423669337,2,28625,0,1,1,2,1,'2024-12-30 04:08:30',387241,'2024-12-30 04:08:30',471707,0,'','',30,0,0.08447,0.387,2,'(null)','',''),(423669338,2,26947,0,1,1,1,1,'2024-12-30 04:08:31',390048,'2024-12-30 04:08:31',517811,0,'','',30,0,0.12776,0.39,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669339,2,26933,0,1,1,0,1,'2024-12-30 04:08:31',391126,'2024-12-30 04:08:31',779455,0,'','',30,0,0.38833,0.391,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=820777581s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669340,2,28632,0,1,1,2,1,'2024-12-30 04:08:35',432658,'2024-12-30 04:08:35',516694,0,'','',30,0,0.08404,0.432,2,'(null)','',''),(423669341,2,28628,0,1,1,0,1,'2024-12-30 04:08:35',434656,'2024-12-30 04:08:35',557804,0,'','',30,0,0.12315,0.434,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669342,2,26945,0,1,1,0,1,'2024-12-30 04:08:35',436766,'2024-12-30 04:08:35',565432,0,'','',30,0,0.12867,0.436,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669343,2,26968,0,1,1,0,1,'2024-12-30 04:08:35',438956,'2024-12-30 04:08:35',588700,0,'','',30,0,0.14974,0.438,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669344,2,26975,0,1,1,1,1,'2024-12-30 04:08:41',496148,'2024-12-30 04:08:42',174820,0,'','',30,0,0.67867,0.496,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669345,2,23730,0,1,1,2,1,'2024-12-30 04:08:43',501589,'2024-12-30 04:08:45',507667,0,'','',30,0,2.00608,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669346,2,26934,0,1,1,0,1,'2024-12-30 04:08:46',521100,'2024-12-30 04:08:46',661277,0,'','',30,0,0.14018,0.521,0,'Load : 5.73 5.65 5.58 : OK','load_1_min=5.73;9;30 load_5_min=5.65;15;35 load_15_min=5.58;20;40',''),(423669347,2,28491,0,1,1,0,1,'2024-12-30 04:08:52',557076,'2024-12-30 04:08:52',893467,0,'','',30,0,0.33639,0.557,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394776192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.08;10100000;10100000;0;10',''),(423669348,2,28626,0,1,1,0,1,'2024-12-30 04:08:55',583901,'2024-12-30 04:08:55',589819,0,'','',30,0,0.00592,0.583,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669349,2,28618,0,1,1,0,1,'2024-12-30 04:08:56',587091,'2024-12-30 04:08:56',709772,0,'','',30,0,0.12268,0.586,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669350,2,26948,0,1,1,0,1,'2024-12-30 04:08:56',588094,'2024-12-30 04:08:56',713355,0,'','',30,0,0.12526,0.588,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423669351,2,26935,0,1,1,0,1,'2024-12-30 04:09:15',693354,'2024-12-30 04:09:15',703551,0,'','',30,0,0.0102,0.693,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669352,2,26967,0,1,1,1,1,'2024-12-30 04:09:15',695433,'2024-12-30 04:09:16',371097,0,'','',30,0,0.67566,0.695,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423669353,2,26976,0,1,1,0,1,'2024-12-30 04:09:18',703104,'2024-12-30 04:09:19',16679,0,'','',30,0,0.33734,0.703,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394820614s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423669354,2,26953,0,1,1,0,1,'2024-12-30 04:09:23',731286,'2024-12-30 04:09:23',855752,0,'','',30,0,0.12447,0.731,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669355,2,28619,0,1,1,0,1,'2024-12-30 04:09:24',809286,'2024-12-30 04:09:24',933739,0,'','',30,0,0.12445,0.809,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423669356,2,26928,0,1,1,3,1,'2024-12-30 04:09:18',704185,'2024-12-30 04:09:24',937388,0,'','',30,0,6.2332,0.704,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669357,2,26949,0,1,1,1,1,'2024-12-30 04:09:24',811351,'2024-12-30 04:09:25',479185,0,'','',30,0,0.66783,0.811,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669358,2,28627,0,1,1,0,1,'2024-12-30 04:09:26',816069,'2024-12-30 04:09:27',143533,0,'','',30,0,0.32746,0.816,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395269883s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669359,2,28623,0,1,1,0,1,'2024-12-30 04:09:34',870461,'2024-12-30 04:09:35',67,0,'','',30,0,0.13993,0.87,0,'Load : 0.41 0.17 0.11 : OK','load_1_min=0.41;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423669360,2,28630,0,1,1,0,1,'2024-12-30 04:09:36',877819,'2024-12-30 04:09:37',149,0,'','',30,0,0.12241,0.877,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669361,2,26943,0,1,1,2,1,'2024-12-30 04:09:38',882359,'2024-12-30 04:09:39',8,0,'','',30,0,0.12853,0.882,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669362,2,26964,0,1,1,0,1,'2024-12-30 04:09:38',881270,'2024-12-30 04:09:39',8,0,'','',30,0,0.1297,0.881,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669363,2,26951,0,1,1,0,1,'2024-12-30 04:09:38',884473,'2024-12-30 04:09:39',16235,0,'','',30,0,0.15308,0.884,0,'Load : 0.10 0.45 0.27 : OK','load_1_min=0.10;2;6 load_5_min=0.45;3;7 load_15_min=0.27;4;9',''),(423669364,2,26962,0,1,1,0,1,'2024-12-30 04:09:38',886757,'2024-12-30 04:09:39',126215,0,'','',30,0,0.23946,0.886,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669365,2,26929,0,1,1,2,1,'2024-12-30 04:09:38',888934,'2024-12-30 04:09:40',894972,0,'','',30,0,2.00604,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669366,2,23725,0,1,1,3,1,'2024-12-30 04:09:34',872464,'2024-12-30 04:09:41',109039,0,'','',30,0,6.23658,0.872,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669367,2,26954,0,1,1,0,1,'2024-12-30 04:09:49',975000,'2024-12-30 04:09:50',0,0,'','',30,0,0.12454,0.974,0,'/var: 36%left(17401MB/48432MB) (>10%) : OK','\'/var\'=31031MB;43589;46010;0;48432',''),(423669368,2,28280,0,1,1,0,1,'2024-12-30 04:09:50',980369,'2024-12-30 04:09:51',104884,0,'','',30,0,0.12452,0.98,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669369,2,26977,0,1,1,0,1,'2024-12-30 04:09:51',986587,'2024-12-30 04:09:52',125109,0,'','',30,0,0.13852,0.986,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669370,2,26960,0,1,1,1,1,'2024-12-30 04:09:51',984639,'2024-12-30 04:09:52',125797,0,'','',30,0,0.14116,0.984,1,'Load : 2.01 1.70 1.59 : 2.01 > 2 : WARNING','load_1_min=2.01;2;6 load_5_min=1.70;3;7 load_15_min=1.59;4;9',''),(423669371,2,27343,0,1,1,0,1,'2024-12-30 04:09:51',988737,'2024-12-30 04:09:52',662952,0,'','',30,0,0.67422,0.988,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=232756798s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669372,2,26978,0,1,1,0,1,'2024-12-30 04:09:53',994038,'2024-12-30 04:09:54',4,0,'','',30,0,0.01079,0.993,0,'OK - 192.168.77.208: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669373,2,26971,0,1,1,0,1,'2024-12-30 04:09:53',996080,'2024-12-30 04:09:54',119058,0,'','',30,0,0.12298,0.996,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669374,2,28616,0,1,1,0,1,'2024-12-30 04:09:53',997976,'2024-12-30 04:09:54',363070,0,'','',30,0,0.36509,0.997,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669375,2,28620,0,1,1,1,1,'2024-12-30 04:09:53',998987,'2024-12-30 04:09:54',665925,0,'','',30,0,0.66694,0.998,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669376,2,26965,0,1,1,0,1,'2024-12-30 04:09:55',122,'2024-12-30 04:09:55',212498,0,'','',30,0,0.19522,0.017,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669377,2,28282,0,1,1,0,1,'2024-12-30 04:09:55',0,'2024-12-30 04:09:55',223197,0,'','',30,0,0.13617,0.087,0,'Load : 0.43 0.19 0.12 : OK','load_1_min=0.43;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423669378,2,26970,0,1,1,0,1,'2024-12-30 04:09:55',0,'2024-12-30 04:09:55',693239,0,'','',30,0,0.60398,0.089,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669379,2,23726,0,1,1,2,1,'2024-12-30 04:09:56',0,'2024-12-30 04:09:58',101007,0,'','',30,0,2.00751,0.093,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669380,2,28637,0,1,1,0,1,'2024-12-30 04:10:10',148737,'2024-12-30 04:10:10',216119,0,'','',30,0,0.06738,0.148,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669381,2,26973,0,1,1,0,1,'2024-12-30 04:10:10',150844,'2024-12-30 04:10:10',273181,0,'','',30,0,0.12234,0.15,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669382,2,26961,0,1,1,0,1,'2024-12-30 04:10:11',154079,'2024-12-30 04:10:11',161378,0,'','',30,0,0.0073,0.154,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669383,2,26955,0,1,1,0,1,'2024-12-30 04:10:12',157243,'2024-12-30 04:10:12',278379,0,'','',30,0,0.12114,0.157,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423669384,2,26950,0,1,1,0,1,'2024-12-30 04:10:13',161424,'2024-12-30 04:10:13',489293,0,'','',30,0,0.32787,0.161,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394464078s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=8.88;10100000;10100000;0;100000',''),(423669385,2,26972,0,1,1,3,1,'2024-12-30 04:10:15',185719,'2024-12-30 04:10:15',305403,0,'','',30,0,0.11968,0.185,3,'Unknown storage : /disk1 : ERROR','',''),(423669386,2,26930,0,1,1,0,1,'2024-12-30 04:10:16',188898,'2024-12-30 04:10:16',314368,0,'','',30,0,0.12547,0.188,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669387,2,26966,0,1,1,0,1,'2024-12-30 04:10:16',191011,'2024-12-30 04:10:16',319118,0,'','',30,0,0.12811,0.19,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2%',''),(423669388,2,26944,0,1,1,0,1,'2024-12-30 04:10:16',192074,'2024-12-30 04:10:16',323950,0,'','',30,0,0.13188,0.192,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669389,2,28622,0,1,1,0,1,'2024-12-30 04:10:16',194563,'2024-12-30 04:10:16',531235,0,'','',30,0,0.33667,0.194,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394784556s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24782.48;10100000;10100000;0;10',''),(423669390,2,28281,0,1,1,1,1,'2024-12-30 04:10:16',196695,'2024-12-30 04:10:16',863867,0,'','',30,0,0.66717,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669391,2,26956,0,1,1,1,1,'2024-12-30 04:10:16',198595,'2024-12-30 04:10:16',873120,0,'','',30,0,0.67453,0.198,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423669392,2,28629,0,1,1,0,1,'2024-12-30 04:10:33',276998,'2024-12-30 04:10:33',398911,0,'','',30,0,0.12191,0.276,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669393,2,26946,0,1,1,3,1,'2024-12-30 04:10:58',388277,'2024-12-30 04:10:58',513897,0,'','',30,0,0.12562,0.388,3,'Unknown storage : /raid0 : ERROR','',''),(423669394,2,26963,0,1,1,0,1,'2024-12-30 04:11:00',419877,'2024-12-30 04:11:00',464737,0,'','',30,0,0.04486,0.419,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669395,2,28624,0,1,1,0,1,'2024-12-30 04:11:00',421855,'2024-12-30 04:11:00',727622,0,'','',30,0,0.30577,0.421,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669396,2,28284,0,1,1,0,1,'2024-12-30 04:11:01',425135,'2024-12-30 04:11:01',430550,0,'','',30,0,0.00541,0.425,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669397,2,26931,0,1,1,0,1,'2024-12-30 04:11:01',427305,'2024-12-30 04:11:01',549882,0,'','',30,0,0.12258,0.427,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=68% cpu2=62% cpu3=58%',''),(423669398,2,28617,0,1,1,2,1,'2024-12-30 04:11:01',429406,'2024-12-30 04:11:01',791669,0,'','',30,0,0.36226,0.429,2,'No process matching mysqld found : CRITICAL','',''),(423669399,2,26932,0,1,1,1,1,'2024-12-30 04:11:01',431107,'2024-12-30 04:11:02',0,0,'','',30,0,0.66655,0.431,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423669400,2,26957,0,1,1,0,1,'2024-12-30 04:11:02',433452,'2024-12-30 04:11:02',672938,0,'','',30,0,0.23949,0.433,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669401,2,28631,0,1,1,0,1,'2024-12-30 04:11:05',589271,'2024-12-30 04:11:05',898357,0,'','',30,0,0.30909,0.589,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669402,2,23727,0,1,1,0,1,'2024-12-30 04:11:05',591156,'2024-12-30 04:11:06',594647,0,'','',30,0,1.00349,0.591,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253685669s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30969.2;1010000000;10100',''),(423669403,2,26974,0,1,1,0,1,'2024-12-30 04:11:15',643900,'2024-12-30 04:11:15',764646,0,'','',30,0,0.12075,0.643,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423669404,2,23728,0,1,1,0,1,'2024-12-30 04:11:21',675467,'2024-12-30 04:11:21',701707,0,'','',30,0,0.02624,0.675,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669405,2,23729,0,1,1,3,1,'2024-12-30 04:11:16',647149,'2024-12-30 04:11:22',878121,0,'','',30,0,6.23097,0.647,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669406,2,26952,0,1,1,0,1,'2024-12-30 04:11:27',708950,'2024-12-30 04:11:27',716701,0,'','',30,0,0.00775,0.708,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669407,2,26969,0,1,1,0,1,'2024-12-30 04:11:30',744718,'2024-12-30 04:11:30',755462,0,'','',30,0,0.01074,0.744,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669408,2,27566,0,1,1,0,1,'2024-12-30 04:11:30',745822,'2024-12-30 04:11:30',817554,0,'','',30,0,0.07173,0.745,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423669409,2,28625,0,1,1,2,1,'2024-12-30 04:11:30',747825,'2024-12-30 04:11:30',833270,0,'','',30,0,0.08544,0.747,2,'(null)','',''),(423669410,2,26947,0,1,1,1,1,'2024-12-30 04:11:31',750131,'2024-12-30 04:11:31',878082,0,'','',30,0,0.12795,0.75,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669411,2,26933,0,1,1,0,1,'2024-12-30 04:11:31',752552,'2024-12-30 04:11:32',220906,0,'','',30,0,0.46835,0.752,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=820795618s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669412,2,28632,0,1,1,2,1,'2024-12-30 04:11:35',796693,'2024-12-30 04:11:35',882948,0,'','',30,0,0.08625,0.796,2,'(null)','',''),(423669413,2,28628,0,1,1,0,1,'2024-12-30 04:11:35',798732,'2024-12-30 04:11:35',922243,0,'','',30,0,0.12351,0.798,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669414,2,26945,0,1,1,0,1,'2024-12-30 04:11:35',800896,'2024-12-30 04:11:35',930493,0,'','',30,0,0.1296,0.8,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669415,2,26968,0,1,1,0,1,'2024-12-30 04:11:35',802539,'2024-12-30 04:11:35',950887,0,'','',30,0,0.14835,0.802,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669416,2,26975,0,1,1,1,1,'2024-12-30 04:11:41',834435,'2024-12-30 04:11:42',499930,0,'','',30,0,0.66549,0.834,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669417,2,23730,0,1,1,2,1,'2024-12-30 04:11:43',839774,'2024-12-30 04:11:45',846610,0,'','',30,0,2.00684,0.839,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669418,2,26934,0,1,1,0,1,'2024-12-30 04:11:46',891287,'2024-12-30 04:11:47',12602,0,'','',30,0,0.13919,0.891,0,'Load : 5.71 5.75 5.63 : OK','load_1_min=5.71;9;30 load_5_min=5.75;15;35 load_15_min=5.63;20;40',''),(423669419,2,28491,0,1,1,0,1,'2024-12-30 04:11:52',921283,'2024-12-30 04:11:53',256101,0,'','',30,0,0.33482,0.921,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394794229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24569.84;10100000;10100000;0;10',''),(423669420,2,28626,0,1,1,0,1,'2024-12-30 04:11:55',956955,'2024-12-30 04:11:55',963223,0,'','',30,0,0.00627,0.956,0,'OK - 172.50.1.2: rta 0.050ms, lost 0%','rta=0.050ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669421,2,28618,0,1,1,0,1,'2024-12-30 04:11:56',959138,'2024-12-30 04:11:57',0,0,'','',30,0,0.12256,0.959,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669422,2,26948,0,1,1,0,1,'2024-12-30 04:11:56',961176,'2024-12-30 04:11:57',0,0,'','',30,0,0.12541,0.961,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423669423,2,26935,0,1,1,0,1,'2024-12-30 04:12:15',11162,'2024-12-30 04:12:15',250,0,'','',30,0,0.01166,0.025,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669424,2,26967,0,1,1,1,1,'2024-12-30 04:12:15',12267,'2024-12-30 04:12:15',695111,0,'','',30,0,0.66736,0.027,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423669425,2,26976,0,1,1,0,1,'2024-12-30 04:12:18',1720,'2024-12-30 04:12:18',369675,0,'','',30,0,0.33697,0.032,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394838549s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423669426,2,26953,0,1,1,0,1,'2024-12-30 04:12:23',0,'2024-12-30 04:12:23',205501,0,'','',30,0,0.12397,0.081,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669427,2,28619,0,1,1,0,1,'2024-12-30 04:12:24',0,'2024-12-30 04:12:24',211766,0,'','',30,0,0.12442,0.087,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423669428,2,26928,0,1,1,3,1,'2024-12-30 04:12:18',14963,'2024-12-30 04:12:24',268169,0,'','',30,0,6.23301,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669429,2,26949,0,1,1,1,1,'2024-12-30 04:12:24',0,'2024-12-30 04:12:24',756899,0,'','',30,0,0.66759,0.089,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669430,2,28627,0,1,1,0,1,'2024-12-30 04:12:26',101028,'2024-12-30 04:12:26',428025,0,'','',30,0,0.327,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395287810s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669431,2,28623,0,1,1,0,1,'2024-12-30 04:12:34',167218,'2024-12-30 04:12:34',300935,0,'','',30,0,0.13372,0.167,0,'Load : 0.17 0.15 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423669432,2,28630,0,1,1,0,1,'2024-12-30 04:12:36',173720,'2024-12-30 04:12:36',295125,0,'','',30,0,0.1214,0.173,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669433,2,26943,0,1,1,2,1,'2024-12-30 04:12:38',179013,'2024-12-30 04:12:38',306634,0,'','',30,0,0.12762,0.178,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669434,2,26964,0,1,1,0,1,'2024-12-30 04:12:38',181030,'2024-12-30 04:12:38',308082,0,'','',30,0,0.12705,0.181,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669435,2,26951,0,1,1,0,1,'2024-12-30 04:12:38',183213,'2024-12-30 04:12:38',343092,0,'','',30,0,0.15988,0.183,0,'Load : 0.00 0.24 0.21 : OK','load_1_min=0.00;2;6 load_5_min=0.24;3;7 load_15_min=0.21;4;9',''),(423669436,2,26962,0,1,1,0,1,'2024-12-30 04:12:38',185458,'2024-12-30 04:12:38',423539,0,'','',30,0,0.23808,0.185,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669437,2,26929,0,1,1,2,1,'2024-12-30 04:12:38',187641,'2024-12-30 04:12:40',194489,0,'','',30,0,2.00685,0.187,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669438,2,23725,0,1,1,3,1,'2024-12-30 04:12:34',169214,'2024-12-30 04:12:40',405642,0,'','',30,0,6.23643,0.169,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669439,2,26954,0,1,1,0,1,'2024-12-30 04:12:49',261066,'2024-12-30 04:12:49',384900,0,'','',30,0,0.12383,0.261,0,'/var: 36%left(17401MB/48432MB) (>10%) : OK','\'/var\'=31031MB;43589;46010;0;48432',''),(423669440,2,28280,0,1,1,0,1,'2024-12-30 04:12:50',266777,'2024-12-30 04:12:50',391257,0,'','',30,0,0.12448,0.266,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423669441,2,26977,0,1,1,0,1,'2024-12-30 04:12:51',269935,'2024-12-30 04:12:51',413668,0,'','',30,0,0.14373,0.269,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669442,2,26960,0,1,1,0,1,'2024-12-30 04:12:51',271005,'2024-12-30 04:12:51',417629,0,'','',30,0,0.14662,0.27,0,'Load : 1.71 1.65 1.58 : OK','load_1_min=1.71;2;6 load_5_min=1.65;3;7 load_15_min=1.58;4;9',''),(423669443,2,27343,0,1,1,0,1,'2024-12-30 04:12:51',273050,'2024-12-30 04:12:51',944418,0,'','',30,0,0.67137,0.273,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232774727s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423669444,2,26978,0,1,1,0,1,'2024-12-30 04:12:53',278282,'2024-12-30 04:12:53',288227,0,'','',30,0,0.00995,0.278,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669445,2,26971,0,1,1,0,1,'2024-12-30 04:12:53',280542,'2024-12-30 04:12:53',404253,0,'','',30,0,0.12371,0.28,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669446,2,28616,0,1,1,0,1,'2024-12-30 04:12:53',281550,'2024-12-30 04:12:53',649925,0,'','',30,0,0.36838,0.281,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669447,2,28620,0,1,1,1,1,'2024-12-30 04:12:53',284374,'2024-12-30 04:12:53',955065,0,'','',30,0,0.67069,0.284,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669448,2,26965,0,1,1,0,1,'2024-12-30 04:12:55',315847,'2024-12-30 04:12:55',444816,0,'','',30,0,0.12897,0.315,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669449,2,28282,0,1,1,0,1,'2024-12-30 04:12:55',317854,'2024-12-30 04:12:55',453778,0,'','',30,0,0.13592,0.317,0,'Load : 0.11 0.14 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423669450,2,26970,0,1,1,0,1,'2024-12-30 04:12:55',320020,'2024-12-30 04:12:55',914670,0,'','',30,0,0.59465,0.319,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669451,2,23726,0,1,1,2,1,'2024-12-30 04:12:56',323104,'2024-12-30 04:12:58',329904,0,'','',30,0,2.0068,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669452,2,28637,0,1,1,0,1,'2024-12-30 04:13:10',418072,'2024-12-30 04:13:10',489452,0,'','',30,0,0.07138,0.418,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669453,2,26973,0,1,1,0,1,'2024-12-30 04:13:10',420157,'2024-12-30 04:13:10',542141,0,'','',30,0,0.12198,0.42,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669454,2,26961,0,1,1,0,1,'2024-12-30 04:13:11',424493,'2024-12-30 04:13:11',431845,0,'','',30,0,0.00735,0.424,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669455,2,26955,0,1,1,0,1,'2024-12-30 04:13:12',427723,'2024-12-30 04:13:12',575560,0,'','',30,0,0.14784,0.427,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423669456,2,26950,0,1,1,0,1,'2024-12-30 04:13:13',430917,'2024-12-30 04:13:13',758322,0,'','',30,0,0.32741,0.43,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394482109s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423669457,2,26972,0,1,1,3,1,'2024-12-30 04:13:15',456398,'2024-12-30 04:13:15',575815,0,'','',30,0,0.11942,0.456,3,'Unknown storage : /disk1 : ERROR','',''),(423669458,2,26930,0,1,1,0,1,'2024-12-30 04:13:16',460604,'2024-12-30 04:13:16',585936,0,'','',30,0,0.12533,0.46,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669459,2,26966,0,1,1,0,1,'2024-12-30 04:13:16',462668,'2024-12-30 04:13:16',591917,0,'','',30,0,0.12925,0.462,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=1%',''),(423669460,2,26944,0,1,1,0,1,'2024-12-30 04:13:16',463663,'2024-12-30 04:13:16',598706,0,'','',30,0,0.13504,0.463,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669461,2,28622,0,1,1,0,1,'2024-12-30 04:13:16',465671,'2024-12-30 04:13:16',810038,0,'','',30,0,0.34437,0.465,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394802583s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.8;10100000;10100000;0;100',''),(423669462,2,28281,0,1,1,1,1,'2024-12-30 04:13:16',467808,'2024-12-30 04:13:17',137911,0,'','',30,0,0.6701,0.467,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669463,2,26956,0,1,1,1,1,'2024-12-30 04:13:16',469981,'2024-12-30 04:13:17',140480,0,'','',30,0,0.6705,0.469,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423669464,2,28629,0,1,1,0,1,'2024-12-30 04:13:33',592864,'2024-12-30 04:13:33',714610,0,'','',30,0,0.12175,0.592,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669465,2,26946,0,1,1,3,1,'2024-12-30 04:13:58',704192,'2024-12-30 04:13:58',829575,0,'','',30,0,0.12538,0.704,3,'Unknown storage : /raid0 : ERROR','',''),(423669466,2,26963,0,1,1,0,1,'2024-12-30 04:14:00',728647,'2024-12-30 04:14:00',773544,0,'','',30,0,0.0449,0.728,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669467,2,28624,0,1,1,0,1,'2024-12-30 04:14:00',730665,'2024-12-30 04:14:01',2070,0,'','',30,0,0.3096,0.73,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669468,2,28284,0,1,1,0,1,'2024-12-30 04:14:01',734946,'2024-12-30 04:14:01',740175,0,'','',30,0,0.00523,0.734,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669469,2,26931,0,1,1,0,1,'2024-12-30 04:14:01',736877,'2024-12-30 04:14:01',859024,0,'','',30,0,0.12215,0.736,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=68% cpu2=62% cpu3=59%',''),(423669470,2,28617,0,1,1,2,1,'2024-12-30 04:14:01',739061,'2024-12-30 04:14:02',0,0,'','',30,0,0.35814,0.739,2,'No process matching mysqld found : CRITICAL','',''),(423669471,2,26932,0,1,1,1,1,'2024-12-30 04:14:01',741272,'2024-12-30 04:14:02',418605,0,'','',30,0,0.67733,0.741,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423669472,2,26957,0,1,1,0,1,'2024-12-30 04:14:02',744078,'2024-12-30 04:14:02',982458,0,'','',30,0,0.23838,0.743,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669473,2,28631,0,1,1,0,1,'2024-12-30 04:14:05',774591,'2024-12-30 04:14:06',0,0,'','',30,0,0.31172,0.774,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669474,2,23727,0,1,1,0,1,'2024-12-30 04:14:05',776628,'2024-12-30 04:14:06',749755,0,'','',30,0,0.97313,0.776,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253703689s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30951.6;1010000000;10100',''),(423669475,2,26974,0,1,1,0,1,'2024-12-30 04:14:15',855926,'2024-12-30 04:14:15',976292,0,'','',30,0,0.12037,0.855,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423669476,2,23728,0,1,1,0,1,'2024-12-30 04:14:21',888341,'2024-12-30 04:14:22',347353,0,'','',30,0,0.45901,0.888,0,'OK - 192.168.77.159: rta 37.809ms, lost 0%','rta=37.809ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669477,2,23729,0,1,1,3,1,'2024-12-30 04:14:16',859179,'2024-12-30 04:14:23',0,0,'','',30,0,6.23155,0.859,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669478,2,26952,0,1,1,0,1,'2024-12-30 04:14:27',918816,'2024-12-30 04:14:27',926518,0,'','',30,0,0.0077,0.918,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669479,2,26969,0,1,1,0,1,'2024-12-30 04:14:30',937571,'2024-12-30 04:14:30',948616,0,'','',30,0,0.01104,0.937,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669480,2,27566,0,1,1,0,1,'2024-12-30 04:14:30',939582,'2024-12-30 04:14:31',5423,0,'','',30,0,0.07287,0.939,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423669481,2,28625,0,1,1,2,1,'2024-12-30 04:14:30',941257,'2024-12-30 04:14:31',11571,0,'','',30,0,0.08521,0.941,2,'(null)','',''),(423669482,2,26947,0,1,1,1,1,'2024-12-30 04:14:31',944249,'2024-12-30 04:14:32',29417,0,'','',30,0,0.1271,0.944,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669483,2,26933,0,1,1,0,1,'2024-12-30 04:14:31',946180,'2024-12-30 04:14:32',351687,0,'','',30,0,0.40551,0.946,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=820813639s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669484,2,28632,0,1,1,2,1,'2024-12-30 04:14:35',989893,'2024-12-30 04:14:36',30851,0,'','',30,0,0.08431,0.989,2,'(null)','',''),(423669485,2,28628,0,1,1,0,1,'2024-12-30 04:14:35',991800,'2024-12-30 04:14:36',114728,0,'','',30,0,0.12293,0.991,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669486,2,26945,0,1,1,0,1,'2024-12-30 04:14:35',993746,'2024-12-30 04:14:36',122121,0,'','',30,0,0.12837,0.993,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669487,2,26968,0,1,1,0,1,'2024-12-30 04:14:35',996180,'2024-12-30 04:14:36',145137,0,'','',30,0,0.14896,0.996,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669488,2,26975,0,1,1,1,1,'2024-12-30 04:14:41',5083,'2024-12-30 04:14:41',678733,0,'','',30,0,0.667,0.011,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669489,2,23730,0,1,1,2,1,'2024-12-30 04:14:43',7793,'2024-12-30 04:14:45',9759,0,'','',30,0,2.00588,0.017,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669490,2,26934,0,1,1,0,1,'2024-12-30 04:14:46',15283,'2024-12-30 04:14:46',175661,0,'','',30,0,0.14,0.035,0,'Load : 5.99 5.95 5.73 : OK','load_1_min=5.99;9;30 load_5_min=5.95;15;35 load_15_min=5.73;20;40',''),(423669491,2,28491,0,1,1,0,1,'2024-12-30 04:14:52',3317,'2024-12-30 04:14:52',404631,0,'','',30,0,0.34097,0.063,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394812143s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.16;10100000;10100000;0;10',''),(423669492,2,28626,0,1,1,0,1,'2024-12-30 04:14:55',30843,'2024-12-30 04:14:55',7,0,'','',30,0,0.00527,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669493,2,28618,0,1,1,0,1,'2024-12-30 04:14:56',7,'2024-12-30 04:14:56',218945,0,'','',30,0,0.1406,0.078,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669494,2,26948,0,1,1,0,1,'2024-12-30 04:14:56',0,'2024-12-30 04:14:56',220786,0,'','',30,0,0.12784,0.092,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423669495,2,26935,0,1,1,0,1,'2024-12-30 04:15:15',179111,'2024-12-30 04:15:15',188158,0,'','',30,0,0.00905,0.179,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669496,2,26967,0,1,1,1,1,'2024-12-30 04:15:15',181320,'2024-12-30 04:15:15',849646,0,'','',30,0,0.66833,0.181,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669497,2,26976,0,1,1,0,1,'2024-12-30 04:15:18',187362,'2024-12-30 04:15:18',525498,0,'','',30,0,0.33814,0.187,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394856566s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669498,2,26953,0,1,1,0,1,'2024-12-30 04:15:23',235273,'2024-12-30 04:15:23',358684,0,'','',30,0,0.12341,0.235,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669499,2,28619,0,1,1,0,1,'2024-12-30 04:15:24',257585,'2024-12-30 04:15:24',382679,0,'','',30,0,0.12509,0.257,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669500,2,26928,0,1,1,3,1,'2024-12-30 04:15:18',189443,'2024-12-30 04:15:24',421672,0,'','',30,0,6.23223,0.189,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669501,2,26949,0,1,1,1,1,'2024-12-30 04:15:24',259578,'2024-12-30 04:15:24',928828,0,'','',30,0,0.66925,0.259,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669502,2,28627,0,1,1,0,1,'2024-12-30 04:15:26',267990,'2024-12-30 04:15:26',596583,0,'','',30,0,0.32859,0.267,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395305826s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669503,2,28623,0,1,1,0,1,'2024-12-30 04:15:34',321368,'2024-12-30 04:15:34',454913,0,'','',30,0,0.13354,0.321,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423669504,2,28630,0,1,1,0,1,'2024-12-30 04:15:36',327656,'2024-12-30 04:15:36',449071,0,'','',30,0,0.12141,0.327,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669505,2,26943,0,1,1,2,1,'2024-12-30 04:15:38',333968,'2024-12-30 04:15:38',461870,0,'','',30,0,0.1279,0.333,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669506,2,26964,0,1,1,0,1,'2024-12-30 04:15:38',335994,'2024-12-30 04:15:38',463108,0,'','',30,0,0.12711,0.335,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669507,2,26951,0,1,1,0,1,'2024-12-30 04:15:38',338162,'2024-12-30 04:15:38',494729,0,'','',30,0,0.15657,0.338,0,'Load : 0.00 0.13 0.17 : OK','load_1_min=0.00;2;6 load_5_min=0.13;3;7 load_15_min=0.17;4;9',''),(423669508,2,26962,0,1,1,0,1,'2024-12-30 04:15:38',340139,'2024-12-30 04:15:38',590846,0,'','',30,0,0.25071,0.34,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669509,2,26929,0,1,1,2,1,'2024-12-30 04:15:38',341045,'2024-12-30 04:15:40',348455,0,'','',30,0,2.00741,0.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669510,2,23725,0,1,1,3,1,'2024-12-30 04:15:34',323410,'2024-12-30 04:15:40',560746,0,'','',30,0,6.23734,0.323,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669511,2,26954,0,1,1,0,1,'2024-12-30 04:15:49',420380,'2024-12-30 04:15:49',544112,0,'','',30,0,0.12373,0.42,0,'/var: 36%left(17400MB/48432MB) (>10%) : OK','\'/var\'=31032MB;43589;46010;0;48432',''),(423669512,2,28280,0,1,1,0,1,'2024-12-30 04:15:50',423961,'2024-12-30 04:15:50',549033,0,'','',30,0,0.12507,0.423,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423669513,2,26977,0,1,1,0,1,'2024-12-30 04:15:51',427144,'2024-12-30 04:15:51',567317,0,'','',30,0,0.14017,0.427,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669514,2,26960,0,1,1,0,1,'2024-12-30 04:15:51',428865,'2024-12-30 04:15:51',567858,0,'','',30,0,0.13899,0.428,0,'Load : 1.76 1.69 1.60 : OK','load_1_min=1.76;2;6 load_5_min=1.69;3;7 load_15_min=1.60;4;9',''),(423669515,2,27343,0,1,1,0,1,'2024-12-30 04:15:51',431080,'2024-12-30 04:15:52',108552,0,'','',30,0,0.67747,0.431,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=232792744s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669516,2,26978,0,1,1,0,1,'2024-12-30 04:15:53',435460,'2024-12-30 04:15:53',446144,0,'','',30,0,0.01068,0.435,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669517,2,26971,0,1,1,0,1,'2024-12-30 04:15:53',437739,'2024-12-30 04:15:53',560343,0,'','',30,0,0.1226,0.437,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669518,2,28616,0,1,1,0,1,'2024-12-30 04:15:53',439753,'2024-12-30 04:15:53',801557,0,'','',30,0,0.3618,0.439,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669519,2,28620,0,1,1,1,1,'2024-12-30 04:15:53',442253,'2024-12-30 04:15:54',107967,0,'','',30,0,0.66571,0.442,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669520,2,28282,0,1,1,0,1,'2024-12-30 04:15:55',480221,'2024-12-30 04:15:55',616276,0,'','',30,0,0.13606,0.48,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423669521,2,26965,0,1,1,0,1,'2024-12-30 04:15:55',478174,'2024-12-30 04:15:55',623557,0,'','',30,0,0.14538,0.478,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669522,2,26970,0,1,1,0,1,'2024-12-30 04:15:55',482383,'2024-12-30 04:15:56',28953,0,'','',30,0,0.58805,0.482,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669523,2,23726,0,1,1,2,1,'2024-12-30 04:15:56',486470,'2024-12-30 04:15:58',493714,0,'','',30,0,2.00724,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669524,2,28637,0,1,1,0,1,'2024-12-30 04:16:10',557673,'2024-12-30 04:16:10',632011,0,'','',30,0,0.07434,0.557,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669525,2,26973,0,1,1,0,1,'2024-12-30 04:16:10',559778,'2024-12-30 04:16:10',689251,0,'','',30,0,0.12947,0.559,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669526,2,26961,0,1,1,0,1,'2024-12-30 04:16:11',562866,'2024-12-30 04:16:11',570404,0,'','',30,0,0.00754,0.562,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669527,2,26955,0,1,1,0,1,'2024-12-30 04:16:12',566003,'2024-12-30 04:16:12',688575,0,'','',30,0,0.12257,0.565,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423669528,2,26950,0,1,1,0,1,'2024-12-30 04:16:13',568124,'2024-12-30 04:16:13',899891,0,'','',30,0,0.33177,0.568,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394500126s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669529,2,26972,0,1,1,3,1,'2024-12-30 04:16:15',601510,'2024-12-30 04:16:15',721767,0,'','',30,0,0.12026,0.601,3,'Unknown storage : /disk1 : ERROR','',''),(423669530,2,26930,0,1,1,0,1,'2024-12-30 04:16:16',604699,'2024-12-30 04:16:16',730215,0,'','',30,0,0.12552,0.604,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669531,2,26966,0,1,1,0,1,'2024-12-30 04:16:16',606649,'2024-12-30 04:16:16',735833,0,'','',30,0,0.12918,0.606,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=1%',''),(423669532,2,26944,0,1,1,0,1,'2024-12-30 04:16:16',608472,'2024-12-30 04:16:16',740660,0,'','',30,0,0.13219,0.608,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669533,2,28622,0,1,1,0,1,'2024-12-30 04:16:16',609162,'2024-12-30 04:16:16',945399,0,'','',30,0,0.33624,0.609,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394820598s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.28;10100000;10100000;0;10',''),(423669534,2,28281,0,1,1,1,1,'2024-12-30 04:16:16',611347,'2024-12-30 04:16:17',278364,0,'','',30,0,0.66702,0.611,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669535,2,26956,0,1,1,1,1,'2024-12-30 04:16:16',613553,'2024-12-30 04:16:17',279287,0,'','',30,0,0.66573,0.613,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423669536,2,28629,0,1,1,0,1,'2024-12-30 04:16:33',708405,'2024-12-30 04:16:33',830928,0,'','',30,0,0.12252,0.708,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669537,2,26946,0,1,1,3,1,'2024-12-30 04:16:58',931888,'2024-12-30 04:16:59',5,0,'','',30,0,0.12683,0.931,3,'Unknown storage : /raid0 : ERROR','',''),(423669538,2,26963,0,1,1,0,1,'2024-12-30 04:17:00',959407,'2024-12-30 04:17:01',2278,0,'','',30,0,0.04494,0.959,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669539,2,28624,0,1,1,0,1,'2024-12-30 04:17:00',961403,'2024-12-30 04:17:01',261400,0,'','',30,0,0.3,0.961,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669540,2,28284,0,1,1,0,1,'2024-12-30 04:17:01',964669,'2024-12-30 04:17:01',972154,0,'','',30,0,0.00749,0.964,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669541,2,26931,0,1,1,0,1,'2024-12-30 04:17:01',965696,'2024-12-30 04:17:02',0,0,'','',30,0,0.12116,0.965,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=86% cpu1=68% cpu2=62% cpu3=59%',''),(423669542,2,28617,0,1,1,2,1,'2024-12-30 04:17:01',967632,'2024-12-30 04:17:02',326233,0,'','',30,0,0.3586,0.967,2,'No process matching mysqld found : CRITICAL','',''),(423669543,2,26932,0,1,1,1,1,'2024-12-30 04:17:01',968356,'2024-12-30 04:17:02',638500,0,'','',30,0,0.67014,0.968,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423669544,2,26957,0,1,1,0,1,'2024-12-30 04:17:02',972328,'2024-12-30 04:17:03',210871,0,'','',30,0,0.23854,0.972,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669545,2,28631,0,1,1,0,1,'2024-12-30 04:17:05',53,'2024-12-30 04:17:05',310836,0,'','',30,0,0.30425,0.006,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669546,2,23727,0,1,1,0,1,'2024-12-30 04:17:05',0,'2024-12-30 04:17:06',986,0,'','',30,0,1.00877,0.008,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1253721614s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30383.12;1010000000;1010',''),(423669547,2,26974,0,1,1,0,1,'2024-12-30 04:17:15',15986,'2024-12-30 04:17:15',157108,0,'','',30,0,0.11995,0.037,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423669548,2,23728,0,1,1,0,1,'2024-12-30 04:17:21',7,'2024-12-30 04:17:21',0,0,'','',30,0,0.01862,0.078,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669549,2,23729,0,1,1,3,1,'2024-12-30 04:17:16',16621,'2024-12-30 04:17:22',272812,0,'','',30,0,6.23246,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669550,2,26952,0,1,1,0,1,'2024-12-30 04:17:27',109255,'2024-12-30 04:17:27',116957,0,'','',30,0,0.0077,0.109,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669551,2,26969,0,1,1,0,1,'2024-12-30 04:17:30',131749,'2024-12-30 04:17:30',141918,0,'','',30,0,0.01017,0.131,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669552,2,28625,0,1,1,2,1,'2024-12-30 04:17:30',136000,'2024-12-30 04:17:30',220833,0,'','',30,0,0.08483,0.135,2,'(null)','',''),(423669553,2,27566,0,1,1,0,1,'2024-12-30 04:17:30',133785,'2024-12-30 04:17:30',224853,0,'','',30,0,0.09107,0.133,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423669554,2,26947,0,1,1,1,1,'2024-12-30 04:17:31',139026,'2024-12-30 04:17:31',268012,0,'','',30,0,0.12899,0.138,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669555,2,26933,0,1,1,0,1,'2024-12-30 04:17:31',141277,'2024-12-30 04:17:31',566480,0,'','',30,0,0.4252,0.141,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=820831560s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669556,2,28632,0,1,1,2,1,'2024-12-30 04:17:35',178680,'2024-12-30 04:17:35',263228,0,'','',30,0,0.08455,0.178,2,'(null)','',''),(423669557,2,28628,0,1,1,0,1,'2024-12-30 04:17:35',180607,'2024-12-30 04:17:35',305838,0,'','',30,0,0.12523,0.18,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669558,2,26945,0,1,1,0,1,'2024-12-30 04:17:35',182760,'2024-12-30 04:17:35',311424,0,'','',30,0,0.12866,0.182,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669559,2,26968,0,1,1,0,1,'2024-12-30 04:17:35',184959,'2024-12-30 04:17:35',332094,0,'','',30,0,0.14713,0.184,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669560,2,26975,0,1,1,1,1,'2024-12-30 04:17:41',222660,'2024-12-30 04:17:41',888165,0,'','',30,0,0.66551,0.222,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669561,2,23730,0,1,1,2,1,'2024-12-30 04:17:43',227101,'2024-12-30 04:17:45',233101,0,'','',30,0,2.006,0.227,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669562,2,26934,0,1,1,0,1,'2024-12-30 04:17:46',257601,'2024-12-30 04:17:46',395440,0,'','',30,0,0.13784,0.257,0,'Load : 6.37 5.98 5.77 : OK','load_1_min=6.37;9;30 load_5_min=5.98;15;35 load_15_min=5.77;20;40',''),(423669563,2,28491,0,1,1,0,1,'2024-12-30 04:17:52',292627,'2024-12-30 04:17:52',634079,0,'','',30,0,0.34145,0.292,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394830166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24522.72;10100000;10100000;0;10',''),(423669564,2,28626,0,1,1,0,1,'2024-12-30 04:17:55',321109,'2024-12-30 04:17:55',326390,0,'','',30,0,0.00528,0.321,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669565,2,28618,0,1,1,0,1,'2024-12-30 04:17:56',324284,'2024-12-30 04:17:56',447530,0,'','',30,0,0.12325,0.324,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669566,2,26948,0,1,1,0,1,'2024-12-30 04:17:56',326246,'2024-12-30 04:17:56',450766,0,'','',30,0,0.12452,0.326,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423669567,2,26935,0,1,1,0,1,'2024-12-30 04:18:15',423484,'2024-12-30 04:18:15',433524,0,'','',30,0,0.01004,0.423,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669568,2,26967,0,1,1,1,1,'2024-12-30 04:18:15',425475,'2024-12-30 04:18:16',0,0,'','',30,0,0.66625,0.425,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669569,2,26976,0,1,1,0,1,'2024-12-30 04:18:18',432973,'2024-12-30 04:18:18',780857,0,'','',30,0,0.34788,0.432,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1394874594s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669570,2,26953,0,1,1,0,1,'2024-12-30 04:18:23',470827,'2024-12-30 04:18:23',593620,0,'','',30,0,0.12279,0.47,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669571,2,28619,0,1,1,0,1,'2024-12-30 04:18:24',494177,'2024-12-30 04:18:24',619190,0,'','',30,0,0.12501,0.494,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423669572,2,26928,0,1,1,3,1,'2024-12-30 04:18:18',434902,'2024-12-30 04:18:24',669364,0,'','',30,0,6.23446,0.434,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669573,2,26949,0,1,1,1,1,'2024-12-30 04:18:24',496165,'2024-12-30 04:18:25',168580,0,'','',30,0,0.67241,0.496,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669574,2,28627,0,1,1,0,1,'2024-12-30 04:18:26',508298,'2024-12-30 04:18:26',834882,0,'','',30,0,0.32658,0.508,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395323850s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669575,2,28623,0,1,1,0,1,'2024-12-30 04:18:34',575976,'2024-12-30 04:18:34',711136,0,'','',30,0,0.13516,0.575,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423669576,2,28630,0,1,1,0,1,'2024-12-30 04:18:36',583959,'2024-12-30 04:18:36',706068,0,'','',30,0,0.12211,0.583,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669577,2,26943,0,1,1,2,1,'2024-12-30 04:18:38',589266,'2024-12-30 04:18:38',716867,0,'','',30,0,0.1276,0.589,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669578,2,26964,0,1,1,0,1,'2024-12-30 04:18:38',591271,'2024-12-30 04:18:38',721897,0,'','',30,0,0.13063,0.591,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669579,2,26951,0,1,1,0,1,'2024-12-30 04:18:38',592357,'2024-12-30 04:18:38',745692,0,'','',30,0,0.15333,0.592,0,'Load : 0.00 0.06 0.13 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.13;4;9',''),(423669580,2,26962,0,1,1,0,1,'2024-12-30 04:18:38',594539,'2024-12-30 04:18:38',838769,0,'','',30,0,0.24423,0.594,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669581,2,26929,0,1,1,2,1,'2024-12-30 04:18:38',596764,'2024-12-30 04:18:40',603749,0,'','',30,0,2.00698,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669582,2,23725,0,1,1,3,1,'2024-12-30 04:18:34',577955,'2024-12-30 04:18:40',872846,0,'','',30,0,6.29489,0.577,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669583,2,26954,0,1,1,0,1,'2024-12-30 04:18:49',688020,'2024-12-30 04:18:49',812549,0,'','',30,0,0.12453,0.687,0,'/var: 36%left(17400MB/48432MB) (>10%) : OK','\'/var\'=31032MB;43589;46010;0;48432',''),(423669584,2,28280,0,1,1,0,1,'2024-12-30 04:18:50',691281,'2024-12-30 04:18:50',816113,0,'','',30,0,0.12483,0.691,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423669585,2,26977,0,1,1,0,1,'2024-12-30 04:18:51',694478,'2024-12-30 04:18:51',833482,0,'','',30,0,0.139,0.694,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669586,2,26960,0,1,1,0,1,'2024-12-30 04:18:51',696465,'2024-12-30 04:18:51',834625,0,'','',30,0,0.13816,0.696,0,'Load : 1.62 1.60 1.57 : OK','load_1_min=1.62;2;6 load_5_min=1.60;3;7 load_15_min=1.57;4;9',''),(423669587,2,27343,0,1,1,0,1,'2024-12-30 04:18:51',698699,'2024-12-30 04:18:52',367316,0,'','',30,0,0.66862,0.698,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232810772s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669588,2,26978,0,1,1,0,1,'2024-12-30 04:18:53',704823,'2024-12-30 04:18:53',713153,0,'','',30,0,0.00833,0.704,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669589,2,26971,0,1,1,0,1,'2024-12-30 04:18:53',707127,'2024-12-30 04:18:53',827555,0,'','',30,0,0.12043,0.707,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669590,2,28616,0,1,1,0,1,'2024-12-30 04:18:53',709352,'2024-12-30 04:18:54',463,0,'','',30,0,0.36245,0.709,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669591,2,28620,0,1,1,1,1,'2024-12-30 04:18:53',711150,'2024-12-30 04:18:54',379659,0,'','',30,0,0.66851,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669592,2,26965,0,1,1,0,1,'2024-12-30 04:18:55',747101,'2024-12-30 04:18:55',876039,0,'','',30,0,0.12894,0.747,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669593,2,28282,0,1,1,0,1,'2024-12-30 04:18:55',745143,'2024-12-30 04:18:55',879195,0,'','',30,0,0.13405,0.745,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423669594,2,26970,0,1,1,0,1,'2024-12-30 04:18:55',749267,'2024-12-30 04:18:56',353600,0,'','',30,0,0.60433,0.749,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669595,2,23726,0,1,1,2,1,'2024-12-30 04:18:56',751339,'2024-12-30 04:18:58',757802,0,'','',30,0,2.00646,0.751,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669596,2,28637,0,1,1,0,1,'2024-12-30 04:19:10',842610,'2024-12-30 04:19:10',921782,0,'','',30,0,0.07917,0.842,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669597,2,26973,0,1,1,0,1,'2024-12-30 04:19:10',844716,'2024-12-30 04:19:10',966218,0,'','',30,0,0.1215,0.844,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669598,2,26961,0,1,1,0,1,'2024-12-30 04:19:11',847848,'2024-12-30 04:19:11',855157,0,'','',30,0,0.00731,0.847,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669599,2,26955,0,1,1,0,1,'2024-12-30 04:19:12',851019,'2024-12-30 04:19:12',971517,0,'','',30,0,0.1205,0.851,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423669600,2,26950,0,1,1,0,1,'2024-12-30 04:19:13',855121,'2024-12-30 04:19:14',183646,0,'','',30,0,0.32853,0.855,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394518158s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669601,2,26972,0,1,1,3,1,'2024-12-30 04:19:15',873490,'2024-12-30 04:19:15',992087,0,'','',30,0,0.1186,0.873,3,'Unknown storage : /disk1 : ERROR','',''),(423669602,2,26930,0,1,1,0,1,'2024-12-30 04:19:16',876666,'2024-12-30 04:19:17',586,0,'','',30,0,0.12445,0.876,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669603,2,26944,0,1,1,0,1,'2024-12-30 04:19:16',879735,'2024-12-30 04:19:17',4001,0,'','',30,0,0.12791,0.879,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669604,2,26966,0,1,1,0,1,'2024-12-30 04:19:16',878434,'2024-12-30 04:19:17',4035,0,'','',30,0,0.12927,0.878,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=1%',''),(423669605,2,28622,0,1,1,0,1,'2024-12-30 04:19:16',880522,'2024-12-30 04:19:17',217816,0,'','',30,0,0.33729,0.88,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394838625s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24552.64;10100000;10100000;0;10',''),(423669606,2,28281,0,1,1,1,1,'2024-12-30 04:19:16',882921,'2024-12-30 04:19:17',550421,0,'','',30,0,0.6675,0.882,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669607,2,26956,0,1,1,1,1,'2024-12-30 04:19:16',885083,'2024-12-30 04:19:17',553191,0,'','',30,0,0.66811,0.885,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423669608,2,28629,0,1,1,0,1,'2024-12-30 04:19:33',994695,'2024-12-30 04:19:34',117136,0,'','',30,0,0.12244,0.994,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669609,2,26946,0,1,1,3,1,'2024-12-30 04:19:58',0,'2024-12-30 04:19:58',212804,0,'','',30,0,0.12654,0.086,3,'Unknown storage : /raid0 : ERROR','',''),(423669610,2,26963,0,1,1,0,1,'2024-12-30 04:20:00',113827,'2024-12-30 04:20:00',158474,0,'','',30,0,0.04465,0.113,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669611,2,28624,0,1,1,0,1,'2024-12-30 04:20:00',115918,'2024-12-30 04:20:00',419141,0,'','',30,0,0.30322,0.115,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669612,2,28284,0,1,1,0,1,'2024-12-30 04:20:01',120146,'2024-12-30 04:20:01',127856,0,'','',30,0,0.00771,0.12,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669613,2,26931,0,1,1,0,1,'2024-12-30 04:20:01',121201,'2024-12-30 04:20:01',243048,0,'','',30,0,0.12185,0.121,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=86% cpu1=67% cpu2=64% cpu3=61%',''),(423669614,2,28617,0,1,1,2,1,'2024-12-30 04:20:01',123221,'2024-12-30 04:20:01',484639,0,'','',30,0,0.36142,0.123,2,'No process matching mysqld found : CRITICAL','',''),(423669615,2,26932,0,1,1,1,1,'2024-12-30 04:20:01',124476,'2024-12-30 04:20:01',793558,0,'','',30,0,0.66908,0.124,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423669616,2,26957,0,1,1,0,1,'2024-12-30 04:20:02',128608,'2024-12-30 04:20:02',366604,0,'','',30,0,0.238,0.128,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669617,2,28631,0,1,1,0,1,'2024-12-30 04:20:05',174015,'2024-12-30 04:20:05',478263,0,'','',30,0,0.30425,0.173,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669618,2,23727,0,1,1,0,1,'2024-12-30 04:20:05',176059,'2024-12-30 04:20:06',189015,0,'','',30,0,1.01296,0.176,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1253739631s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29778.72;1010000000;1010',''),(423669619,2,26974,0,1,1,0,1,'2024-12-30 04:20:15',253874,'2024-12-30 04:20:15',374046,0,'','',30,0,0.12017,0.253,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423669620,2,23728,0,1,1,0,1,'2024-12-30 04:20:21',284945,'2024-12-30 04:20:21',304617,0,'','',30,0,0.01967,0.284,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669621,2,23729,0,1,1,3,1,'2024-12-30 04:20:16',257068,'2024-12-30 04:20:22',488919,0,'','',30,0,6.23185,0.257,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669622,2,26952,0,1,1,0,1,'2024-12-30 04:20:27',328011,'2024-12-30 04:20:27',335869,0,'','',30,0,0.00786,0.327,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669623,2,26969,0,1,1,0,1,'2024-12-30 04:20:30',354507,'2024-12-30 04:20:30',365464,0,'','',30,0,0.01096,0.354,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669624,2,27566,0,1,1,0,1,'2024-12-30 04:20:30',358760,'2024-12-30 04:20:30',439354,0,'','',30,0,0.08059,0.358,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423669625,2,28625,0,1,1,2,1,'2024-12-30 04:20:30',356564,'2024-12-30 04:20:30',441469,0,'','',30,0,0.0849,0.356,2,'(null)','',''),(423669626,2,26947,0,1,1,1,1,'2024-12-30 04:20:31',362711,'2024-12-30 04:20:31',489780,0,'','',30,0,0.12707,0.362,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669627,2,26933,0,1,1,0,1,'2024-12-30 04:20:31',364680,'2024-12-30 04:20:31',763575,0,'','',30,0,0.39889,0.364,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=820849583s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669628,2,28632,0,1,1,2,1,'2024-12-30 04:20:35',410351,'2024-12-30 04:20:35',495558,0,'','',30,0,0.08521,0.41,2,'(null)','',''),(423669629,2,28628,0,1,1,0,1,'2024-12-30 04:20:35',412430,'2024-12-30 04:20:35',535186,0,'','',30,0,0.12276,0.412,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669630,2,26945,0,1,1,0,1,'2024-12-30 04:20:35',414656,'2024-12-30 04:20:35',543614,0,'','',30,0,0.12896,0.414,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669631,2,26968,0,1,1,0,1,'2024-12-30 04:20:35',416802,'2024-12-30 04:20:35',565234,0,'','',30,0,0.14843,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669632,2,26975,0,1,1,1,1,'2024-12-30 04:20:41',467398,'2024-12-30 04:20:42',137918,0,'','',30,0,0.67052,0.467,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669633,2,23730,0,1,1,2,1,'2024-12-30 04:20:43',473827,'2024-12-30 04:20:45',480551,0,'','',30,0,2.00672,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669634,2,26934,0,1,1,0,1,'2024-12-30 04:20:46',497333,'2024-12-30 04:20:46',644787,0,'','',30,0,0.14745,0.497,0,'Load : 6.03 5.73 5.68 : OK','load_1_min=6.03;9;30 load_5_min=5.73;15;35 load_15_min=5.68;20;40',''),(423669635,2,28491,0,1,1,0,1,'2024-12-30 04:20:52',532331,'2024-12-30 04:20:52',868032,0,'','',30,0,0.3357,0.532,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394848190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24539.28;10100000;10100000;0;10',''),(423669636,2,28626,0,1,1,0,1,'2024-12-30 04:20:55',552834,'2024-12-30 04:20:55',558078,0,'','',30,0,0.00524,0.552,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669637,2,28618,0,1,1,0,1,'2024-12-30 04:20:56',557014,'2024-12-30 04:20:56',679117,0,'','',30,0,0.1221,0.556,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669638,2,26948,0,1,1,0,1,'2024-12-30 04:20:56',558982,'2024-12-30 04:20:56',684552,0,'','',30,0,0.12557,0.558,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423669639,2,26935,0,1,1,0,1,'2024-12-30 04:21:15',658338,'2024-12-30 04:21:15',667948,0,'','',30,0,0.00961,0.658,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669640,2,26967,0,1,1,1,1,'2024-12-30 04:21:15',660438,'2024-12-30 04:21:16',327339,0,'','',30,0,0.6669,0.66,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423669641,2,26976,0,1,1,0,1,'2024-12-30 04:21:18',666957,'2024-12-30 04:21:19',3941,0,'','',30,0,0.34059,0.666,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394892618s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669642,2,26953,0,1,1,0,1,'2024-12-30 04:21:23',694891,'2024-12-30 04:21:23',818482,0,'','',30,0,0.12359,0.694,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669643,2,28619,0,1,1,0,1,'2024-12-30 04:21:24',701592,'2024-12-30 04:21:24',826063,0,'','',30,0,0.12447,0.701,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669644,2,26928,0,1,1,3,1,'2024-12-30 04:21:18',668924,'2024-12-30 04:21:24',903774,0,'','',30,0,6.23485,0.668,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669645,2,26949,0,1,1,1,1,'2024-12-30 04:21:24',703580,'2024-12-30 04:21:25',414275,0,'','',30,0,0.71069,0.703,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669646,2,28627,0,1,1,0,1,'2024-12-30 04:21:26',706867,'2024-12-30 04:21:27',28,0,'','',30,0,0.328,0.706,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395341870s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669647,2,28623,0,1,1,0,1,'2024-12-30 04:21:34',832351,'2024-12-30 04:21:34',966113,0,'','',30,0,0.13376,0.832,0,'Load : 0.25 0.12 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423669648,2,28630,0,1,1,0,1,'2024-12-30 04:21:36',839600,'2024-12-30 04:21:36',961895,0,'','',30,0,0.1223,0.839,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669649,2,26943,0,1,1,2,1,'2024-12-30 04:21:38',843942,'2024-12-30 04:21:38',972014,0,'','',30,0,0.12807,0.843,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669650,2,26964,0,1,1,0,1,'2024-12-30 04:21:38',845920,'2024-12-30 04:21:38',972563,0,'','',30,0,0.12664,0.845,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669651,2,26951,0,1,1,0,1,'2024-12-30 04:21:38',848207,'2024-12-30 04:21:39',1262,0,'','',30,0,0.15415,0.848,0,'Load : 0.00 0.03 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.10;4;9',''),(423669652,2,26962,0,1,1,0,1,'2024-12-30 04:21:38',850223,'2024-12-30 04:21:39',105300,0,'','',30,0,0.25508,0.85,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669653,2,26929,0,1,1,2,1,'2024-12-30 04:21:38',852428,'2024-12-30 04:21:40',858625,0,'','',30,0,2.0062,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669654,2,23725,0,1,1,3,1,'2024-12-30 04:21:34',834365,'2024-12-30 04:21:41',29297,0,'','',30,0,6.2368,0.834,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669655,2,26954,0,1,1,0,1,'2024-12-30 04:21:49',942330,'2024-12-30 04:21:50',27578,0,'','',30,0,0.12334,0.942,0,'/var: 36%left(17399MB/48432MB) (>10%) : OK','\'/var\'=31033MB;43589;46010;0;48432',''),(423669656,2,28280,0,1,1,0,1,'2024-12-30 04:21:50',945952,'2024-12-30 04:21:51',29560,0,'','',30,0,0.12562,0.945,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669657,2,26977,0,1,1,0,1,'2024-12-30 04:21:51',949147,'2024-12-30 04:21:52',0,0,'','',30,0,0.13897,0.949,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669658,2,26960,0,1,1,0,1,'2024-12-30 04:21:51',951102,'2024-12-30 04:21:52',0,0,'','',30,0,0.1387,0.951,0,'Load : 1.01 1.38 1.50 : OK','load_1_min=1.01;2;6 load_5_min=1.38;3;7 load_15_min=1.50;4;9',''),(423669659,2,27343,0,1,1,0,1,'2024-12-30 04:21:51',953308,'2024-12-30 04:21:52',622261,0,'','',30,0,0.66895,0.953,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232828800s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669660,2,26978,0,1,1,0,1,'2024-12-30 04:21:53',957481,'2024-12-30 04:21:53',965966,0,'','',30,0,0.00848,0.957,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669661,2,26971,0,1,1,0,1,'2024-12-30 04:21:53',959790,'2024-12-30 04:21:54',0,0,'','',30,0,0.12239,0.959,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669662,2,28616,0,1,1,0,1,'2024-12-30 04:21:53',961791,'2024-12-30 04:21:54',325446,0,'','',30,0,0.36366,0.961,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669663,2,28620,0,1,1,1,1,'2024-12-30 04:21:53',963350,'2024-12-30 04:21:54',628754,0,'','',30,0,0.6654,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669664,2,26965,0,1,1,0,1,'2024-12-30 04:21:55',994833,'2024-12-30 04:21:56',123430,0,'','',30,0,0.1286,0.994,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669665,2,28282,0,1,1,0,1,'2024-12-30 04:21:55',996975,'2024-12-30 04:21:56',133203,0,'','',30,0,0.13623,0.996,0,'Load : 0.25 0.13 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423669666,2,26970,0,1,1,0,1,'2024-12-30 04:21:55',999177,'2024-12-30 04:21:56',594002,0,'','',30,0,0.59483,0.999,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669667,2,23726,0,1,1,2,1,'2024-12-30 04:21:56',8,'2024-12-30 04:21:58',58,0,'','',30,0,2.00619,0.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669668,2,28637,0,1,1,0,1,'2024-12-30 04:22:10',4,'2024-12-30 04:22:10',131122,0,'','',30,0,0.08194,0.049,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423669669,2,26973,0,1,1,0,1,'2024-12-30 04:22:10',2632,'2024-12-30 04:22:10',173565,0,'','',30,0,0.12246,0.051,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669670,2,26961,0,1,1,0,1,'2024-12-30 04:22:11',23303,'2024-12-30 04:22:11',50,0,'','',30,0,0.00744,0.055,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669671,2,26955,0,1,1,0,1,'2024-12-30 04:22:12',5,'2024-12-30 04:22:12',180704,0,'','',30,0,0.12113,0.059,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423669672,2,26950,0,1,1,0,1,'2024-12-30 04:22:13',406,'2024-12-30 04:22:13',399046,0,'','',30,0,0.33635,0.062,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394536084s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669673,2,26972,0,1,1,3,1,'2024-12-30 04:22:15',0,'2024-12-30 04:22:15',201748,0,'','',30,0,0.11869,0.083,3,'Unknown storage : /disk1 : ERROR','',''),(423669674,2,26930,0,1,1,0,1,'2024-12-30 04:22:16',0,'2024-12-30 04:22:16',211243,0,'','',30,0,0.12501,0.086,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669675,2,26944,0,1,1,0,1,'2024-12-30 04:22:16',0,'2024-12-30 04:22:16',217635,0,'','',30,0,0.12941,0.088,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669676,2,26966,0,1,1,0,1,'2024-12-30 04:22:16',0,'2024-12-30 04:22:16',219307,0,'','',30,0,0.12886,0.09,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423669677,2,28622,0,1,1,0,1,'2024-12-30 04:22:16',0,'2024-12-30 04:22:16',433641,0,'','',30,0,0.34112,0.092,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394856546s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24511.12;10100000;10100000;0;10',''),(423669678,2,28281,0,1,1,1,1,'2024-12-30 04:22:16',0,'2024-12-30 04:22:16',765271,0,'','',30,0,0.67035,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669679,2,26956,0,1,1,1,1,'2024-12-30 04:22:16',0,'2024-12-30 04:22:16',765959,0,'','',30,0,0.66955,0.096,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423669680,2,28629,0,1,1,0,1,'2024-12-30 04:22:33',183536,'2024-12-30 04:22:33',306195,0,'','',30,0,0.12266,0.183,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669681,2,26946,0,1,1,3,1,'2024-12-30 04:22:58',343411,'2024-12-30 04:22:58',469657,0,'','',30,0,0.12625,0.343,3,'Unknown storage : /raid0 : ERROR','',''),(423669682,2,26963,0,1,1,0,1,'2024-12-30 04:23:00',369050,'2024-12-30 04:23:00',414412,0,'','',30,0,0.04536,0.368,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669683,2,28624,0,1,1,0,1,'2024-12-30 04:23:00',371526,'2024-12-30 04:23:00',681951,0,'','',30,0,0.31043,0.371,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669684,2,28284,0,1,1,0,1,'2024-12-30 04:23:01',376175,'2024-12-30 04:23:01',381402,0,'','',30,0,0.00523,0.376,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669685,2,26931,0,1,1,0,1,'2024-12-30 04:23:01',378104,'2024-12-30 04:23:01',501532,0,'','',30,0,0.12343,0.378,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=57%',''),(423669686,2,28617,0,1,1,2,1,'2024-12-30 04:23:01',379242,'2024-12-30 04:23:01',745866,0,'','',30,0,0.36662,0.379,2,'No process matching mysqld found : CRITICAL','',''),(423669687,2,26932,0,1,1,1,1,'2024-12-30 04:23:01',381240,'2024-12-30 04:23:02',2760,0,'','',30,0,0.67187,0.381,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423669688,2,26957,0,1,1,0,1,'2024-12-30 04:23:02',385043,'2024-12-30 04:23:02',623716,0,'','',30,0,0.23867,0.385,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669689,2,28631,0,1,1,0,1,'2024-12-30 04:23:05',409520,'2024-12-30 04:23:05',717595,0,'','',30,0,0.30807,0.409,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669690,2,23727,0,1,1,0,1,'2024-12-30 04:23:05',411553,'2024-12-30 04:23:06',408603,0,'','',30,0,0.99705,0.411,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253757656s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29529.6;1010000000;10100',''),(423669691,2,26974,0,1,1,0,1,'2024-12-30 04:23:15',460207,'2024-12-30 04:23:15',580855,0,'','',30,0,0.12065,0.46,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423669692,2,23728,0,1,1,0,1,'2024-12-30 04:23:21',484175,'2024-12-30 04:23:21',510214,0,'','',30,0,0.02604,0.484,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669693,2,23729,0,1,1,3,1,'2024-12-30 04:23:16',463344,'2024-12-30 04:23:22',695306,0,'','',30,0,6.23196,0.463,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669694,2,26952,0,1,1,0,1,'2024-12-30 04:23:27',518176,'2024-12-30 04:23:27',525943,0,'','',30,0,0.00777,0.518,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669695,2,26969,0,1,1,0,1,'2024-12-30 04:23:30',537685,'2024-12-30 04:23:30',548643,0,'','',30,0,0.01096,0.537,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669696,2,27566,0,1,1,0,1,'2024-12-30 04:23:30',539744,'2024-12-30 04:23:30',624100,0,'','',30,0,0.08436,0.539,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423669697,2,28625,0,1,1,2,1,'2024-12-30 04:23:30',541896,'2024-12-30 04:23:30',625987,0,'','',30,0,0.08409,0.541,2,'(null)','',''),(423669698,2,26947,0,1,1,1,1,'2024-12-30 04:23:31',545886,'2024-12-30 04:23:31',671873,0,'','',30,0,0.12599,0.545,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669699,2,26933,0,1,1,0,1,'2024-12-30 04:23:31',547821,'2024-12-30 04:23:32',4210,0,'','',30,0,0.46234,0.547,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=820867603s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669700,2,28632,0,1,1,2,1,'2024-12-30 04:23:35',587527,'2024-12-30 04:23:35',672006,0,'','',30,0,0.08448,0.587,2,'(null)','',''),(423669701,2,28628,0,1,1,0,1,'2024-12-30 04:23:35',589574,'2024-12-30 04:23:35',714565,0,'','',30,0,0.12499,0.589,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669702,2,26945,0,1,1,0,1,'2024-12-30 04:23:35',591686,'2024-12-30 04:23:35',720321,0,'','',30,0,0.12863,0.591,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669703,2,26968,0,1,1,0,1,'2024-12-30 04:23:35',593908,'2024-12-30 04:23:35',741234,0,'','',30,0,0.14733,0.593,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669704,2,26975,0,1,1,1,1,'2024-12-30 04:23:41',633538,'2024-12-30 04:23:42',300302,0,'','',30,0,0.66676,0.633,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669705,2,23730,0,1,1,2,1,'2024-12-30 04:23:43',637842,'2024-12-30 04:23:45',644206,0,'','',30,0,2.00636,0.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669706,2,26934,0,1,1,0,1,'2024-12-30 04:23:46',669348,'2024-12-30 04:23:46',827902,0,'','',30,0,0.15855,0.669,0,'Load : 6.17 5.83 5.72 : OK','load_1_min=6.17;9;30 load_5_min=5.83;15;35 load_15_min=5.72;20;40',''),(423669707,2,28491,0,1,1,0,1,'2024-12-30 04:23:52',819401,'2024-12-30 04:23:53',163548,0,'','',30,0,0.34415,0.819,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394866219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24444.64;10100000;10100000;0;10',''),(423669708,2,28626,0,1,1,0,1,'2024-12-30 04:23:55',843886,'2024-12-30 04:23:55',849536,0,'','',30,0,0.00565,0.843,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669709,2,28618,0,1,1,0,1,'2024-12-30 04:23:56',848053,'2024-12-30 04:23:56',970351,0,'','',30,0,0.1223,0.848,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669710,2,26948,0,1,1,0,1,'2024-12-30 04:23:56',849956,'2024-12-30 04:23:56',977803,0,'','',30,0,0.12785,0.849,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423669711,2,26935,0,1,1,0,1,'2024-12-30 04:24:15',946253,'2024-12-30 04:24:15',958620,0,'','',30,0,0.01237,0.946,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669712,2,26967,0,1,1,1,1,'2024-12-30 04:24:15',948543,'2024-12-30 04:24:16',617962,0,'','',30,0,0.66942,0.948,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423669713,2,26976,0,1,1,0,1,'2024-12-30 04:24:18',956063,'2024-12-30 04:24:19',294233,0,'','',30,0,0.33817,0.956,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394910649s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669714,2,26953,0,1,1,0,1,'2024-12-30 04:24:23',997294,'2024-12-30 04:24:24',121310,0,'','',30,0,0.12402,0.997,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669715,2,28619,0,1,1,0,1,'2024-12-30 04:24:25',11,'2024-12-30 04:24:25',139626,0,'','',30,0,0.12579,1.013,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423669716,2,26928,0,1,1,3,1,'2024-12-30 04:24:18',957978,'2024-12-30 04:24:25',192965,0,'','',30,0,6.23499,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669717,2,26949,0,1,1,1,1,'2024-12-30 04:24:25',111,'2024-12-30 04:24:25',684510,0,'','',30,0,0.66871,1.015,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669718,2,28627,0,1,1,0,1,'2024-12-30 04:24:26',1,'2024-12-30 04:24:26',354248,0,'','',30,0,0.33426,0.019,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395359801s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669719,2,28623,0,1,1,0,1,'2024-12-30 04:24:34',42,'2024-12-30 04:24:34',188210,0,'','',30,0,0.13539,0.052,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423669720,2,28630,0,1,1,0,1,'2024-12-30 04:24:36',5,'2024-12-30 04:24:36',192444,0,'','',30,0,0.13326,0.059,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669721,2,26943,0,1,1,2,1,'2024-12-30 04:24:38',31152,'2024-12-30 04:24:38',204772,0,'','',30,0,0.13011,0.074,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669722,2,26964,0,1,1,0,1,'2024-12-30 04:24:38',31705,'2024-12-30 04:24:38',206565,0,'','',30,0,0.13083,0.075,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669723,2,26951,0,1,1,0,1,'2024-12-30 04:24:38',4094,'2024-12-30 04:24:38',239955,0,'','',30,0,0.16219,0.077,0,'Load : 0.00 0.01 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.08;4;9',''),(423669724,2,26962,0,1,1,0,1,'2024-12-30 04:24:38',7,'2024-12-30 04:24:38',319655,0,'','',30,0,0.23992,0.079,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669725,2,26929,0,1,1,2,1,'2024-12-30 04:24:38',0,'2024-12-30 04:24:40',0,0,'','',30,0,2.0074,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669726,2,23725,0,1,1,3,1,'2024-12-30 04:24:34',359,'2024-12-30 04:24:40',288295,0,'','',30,0,6.2335,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669727,2,26954,0,1,1,0,1,'2024-12-30 04:24:49',167002,'2024-12-30 04:24:49',292247,0,'','',30,0,0.12524,0.166,0,'/var: 36%left(17399MB/48432MB) (>10%) : OK','\'/var\'=31033MB;43589;46010;0;48432',''),(423669728,2,28280,0,1,1,0,1,'2024-12-30 04:24:50',171063,'2024-12-30 04:24:50',296307,0,'','',30,0,0.12524,0.171,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669729,2,26977,0,1,1,0,1,'2024-12-30 04:24:51',175257,'2024-12-30 04:24:51',314949,0,'','',30,0,0.13969,0.175,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669730,2,26960,0,1,1,0,1,'2024-12-30 04:24:51',176314,'2024-12-30 04:24:51',317691,0,'','',30,0,0.14138,0.176,0,'Load : 1.47 1.34 1.45 : OK','load_1_min=1.47;2;6 load_5_min=1.34;3;7 load_15_min=1.45;4;9',''),(423669731,2,27343,0,1,1,0,1,'2024-12-30 04:24:51',178313,'2024-12-30 04:24:51',855122,0,'','',30,0,0.67681,0.178,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=232846722s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669732,2,26978,0,1,1,0,1,'2024-12-30 04:24:53',184038,'2024-12-30 04:24:53',192376,0,'','',30,0,0.00834,0.184,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669733,2,26971,0,1,1,0,1,'2024-12-30 04:24:53',186327,'2024-12-30 04:24:53',306618,0,'','',30,0,0.12029,0.186,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669734,2,28616,0,1,1,0,1,'2024-12-30 04:24:53',188030,'2024-12-30 04:24:53',552827,0,'','',30,0,0.3648,0.187,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669735,2,28620,0,1,1,1,1,'2024-12-30 04:24:53',190694,'2024-12-30 04:24:53',860264,0,'','',30,0,0.66957,0.19,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669736,2,26965,0,1,1,0,1,'2024-12-30 04:24:55',227299,'2024-12-30 04:24:55',356252,0,'','',30,0,0.12895,0.227,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669737,2,28282,0,1,1,0,1,'2024-12-30 04:24:55',229373,'2024-12-30 04:24:55',364497,0,'','',30,0,0.13512,0.229,0,'Load : 0.16 0.10 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423669738,2,26970,0,1,1,0,1,'2024-12-30 04:24:55',231311,'2024-12-30 04:24:55',829012,0,'','',30,0,0.5977,0.231,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669739,2,23726,0,1,1,2,1,'2024-12-30 04:24:56',235465,'2024-12-30 04:24:58',241898,0,'','',30,0,2.00643,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669740,2,28637,0,1,1,0,1,'2024-12-30 04:25:10',312836,'2024-12-30 04:25:10',397592,0,'','',30,0,0.08476,0.312,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423669741,2,26973,0,1,1,0,1,'2024-12-30 04:25:10',314795,'2024-12-30 04:25:10',435661,0,'','',30,0,0.12087,0.314,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669742,2,26961,0,1,1,0,1,'2024-12-30 04:25:11',318068,'2024-12-30 04:25:11',325787,0,'','',30,0,0.00772,0.318,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669743,2,26955,0,1,1,0,1,'2024-12-30 04:25:12',321217,'2024-12-30 04:25:12',444804,0,'','',30,0,0.12359,0.321,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=65%',''),(423669744,2,26950,0,1,1,0,1,'2024-12-30 04:25:13',323353,'2024-12-30 04:25:13',650414,0,'','',30,0,0.32706,0.323,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394554113s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669745,2,26972,0,1,1,3,1,'2024-12-30 04:25:15',345716,'2024-12-30 04:25:15',464688,0,'','',30,0,0.11897,0.345,3,'Unknown storage : /disk1 : ERROR','',''),(423669746,2,26930,0,1,1,0,1,'2024-12-30 04:25:16',348898,'2024-12-30 04:25:16',473946,0,'','',30,0,0.12505,0.348,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669747,2,26944,0,1,1,0,1,'2024-12-30 04:25:16',350897,'2024-12-30 04:25:16',479651,0,'','',30,0,0.12875,0.35,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669748,2,26966,0,1,1,0,1,'2024-12-30 04:25:16',353104,'2024-12-30 04:25:16',482954,0,'','',30,0,0.12985,0.353,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=1%',''),(423669749,2,28622,0,1,1,0,1,'2024-12-30 04:25:16',355300,'2024-12-30 04:25:16',699553,0,'','',30,0,0.34425,0.355,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394874572s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670;10100000;10100000;0;10000',''),(423669750,2,28281,0,1,1,1,1,'2024-12-30 04:25:16',355906,'2024-12-30 04:25:17',10098,0,'','',30,0,0.66766,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669751,2,26956,0,1,1,1,1,'2024-12-30 04:25:16',356866,'2024-12-30 04:25:17',2,0,'','',30,0,0.6717,0.356,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423669752,2,28629,0,1,1,0,1,'2024-12-30 04:25:33',462563,'2024-12-30 04:25:33',584417,0,'','',30,0,0.12185,0.462,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669753,2,26946,0,1,1,3,1,'2024-12-30 04:25:58',577754,'2024-12-30 04:25:58',702838,0,'','',30,0,0.12508,0.577,3,'Unknown storage : /raid0 : ERROR','',''),(423669754,2,26963,0,1,1,0,1,'2024-12-30 04:26:00',621909,'2024-12-30 04:26:00',669479,0,'','',30,0,0.04757,0.621,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669755,2,28624,0,1,1,0,1,'2024-12-30 04:26:00',622962,'2024-12-30 04:26:00',929177,0,'','',30,0,0.30622,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669756,2,28284,0,1,1,0,1,'2024-12-30 04:26:01',627110,'2024-12-30 04:26:01',632621,0,'','',30,0,0.00551,0.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669757,2,26931,0,1,1,0,1,'2024-12-30 04:26:01',629380,'2024-12-30 04:26:01',752355,0,'','',30,0,0.12298,0.629,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=79% cpu1=72% cpu2=64% cpu3=58%',''),(423669758,2,28617,0,1,1,2,1,'2024-12-30 04:26:01',631429,'2024-12-30 04:26:01',993839,0,'','',30,0,0.36241,0.631,2,'No process matching mysqld found : CRITICAL','',''),(423669759,2,26932,0,1,1,1,1,'2024-12-30 04:26:01',633772,'2024-12-30 04:26:02',300493,0,'','',30,0,0.66672,0.633,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423669760,2,26957,0,1,1,0,1,'2024-12-30 04:26:02',636454,'2024-12-30 04:26:02',873999,0,'','',30,0,0.23755,0.636,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669761,2,28631,0,1,1,0,1,'2024-12-30 04:26:05',812974,'2024-12-30 04:26:06',118763,0,'','',30,0,0.30579,0.812,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669762,2,23727,0,1,1,0,1,'2024-12-30 04:26:05',815167,'2024-12-30 04:26:06',812823,0,'','',30,0,0.99766,0.815,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253775697s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29392.72;1010000000;1010',''),(423669763,2,26974,0,1,1,0,1,'2024-12-30 04:26:15',853395,'2024-12-30 04:26:15',972456,0,'','',30,0,0.11906,0.853,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423669764,2,23728,0,1,1,0,1,'2024-12-30 04:26:21',880356,'2024-12-30 04:26:21',907488,0,'','',30,0,0.02713,0.88,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669765,2,23729,0,1,1,3,1,'2024-12-30 04:26:16',856553,'2024-12-30 04:26:23',0,0,'','',30,0,6.23152,0.856,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669766,2,26952,0,1,1,0,1,'2024-12-30 04:26:27',910348,'2024-12-30 04:26:27',918114,0,'','',30,0,0.00777,0.91,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669767,2,26969,0,1,1,0,1,'2024-12-30 04:26:30',934864,'2024-12-30 04:26:30',945898,0,'','',30,0,0.01103,0.934,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669768,2,27566,0,1,1,0,1,'2024-12-30 04:26:30',936802,'2024-12-30 04:26:31',9498,0,'','',30,0,0.08563,0.936,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423669769,2,28625,0,1,1,2,1,'2024-12-30 04:26:30',938899,'2024-12-30 04:26:31',155,0,'','',30,0,0.08448,0.938,2,'(null)','',''),(423669770,2,26947,0,1,1,1,1,'2024-12-30 04:26:31',942045,'2024-12-30 04:26:32',28694,0,'','',30,0,0.12798,0.942,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669771,2,26933,0,1,1,0,1,'2024-12-30 04:26:31',944004,'2024-12-30 04:26:32',360457,0,'','',30,0,0.41645,0.943,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=820885644s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669772,2,28632,0,1,1,2,1,'2024-12-30 04:26:35',981653,'2024-12-30 04:26:36',28050,0,'','',30,0,0.08497,0.981,2,'(null)','',''),(423669773,2,28628,0,1,1,0,1,'2024-12-30 04:26:35',983679,'2024-12-30 04:26:36',109221,0,'','',30,0,0.12554,0.983,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669774,2,26945,0,1,1,0,1,'2024-12-30 04:26:35',985821,'2024-12-30 04:26:36',114845,0,'','',30,0,0.12902,0.985,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669775,2,26968,0,1,1,0,1,'2024-12-30 04:26:35',988055,'2024-12-30 04:26:36',134521,0,'','',30,0,0.14647,0.988,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669776,2,26975,0,1,1,1,1,'2024-12-30 04:26:41',3903,'2024-12-30 04:26:41',677762,0,'','',30,0,0.67029,0.007,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669777,2,23730,0,1,1,2,1,'2024-12-30 04:26:43',9,'2024-12-30 04:26:45',1,0,'','',30,0,2.00702,0.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669778,2,26934,0,1,1,0,1,'2024-12-30 04:26:46',12998,'2024-12-30 04:26:46',170116,0,'','',30,0,0.13881,0.031,0,'Load : 5.89 5.94 5.77 : OK','load_1_min=5.89;9;30 load_5_min=5.94;15;35 load_15_min=5.77;20;40',''),(423669779,2,28491,0,1,1,0,1,'2024-12-30 04:26:52',2968,'2024-12-30 04:26:52',391247,0,'','',30,0,0.33494,0.056,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394884142s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24449.28;10100000;10100000;0;10',''),(423669780,2,28626,0,1,1,0,1,'2024-12-30 04:26:55',55,'2024-12-30 04:26:55',58,0,'','',30,0,0.00506,0.067,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669781,2,28618,0,1,1,0,1,'2024-12-30 04:26:56',3712,'2024-12-30 04:26:56',207907,0,'','',30,0,0.1359,0.071,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669782,2,26948,0,1,1,0,1,'2024-12-30 04:26:56',0,'2024-12-30 04:26:56',214069,0,'','',30,0,0.12573,0.088,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423669783,2,26935,0,1,1,0,1,'2024-12-30 04:27:15',201908,'2024-12-30 04:27:15',211004,0,'','',30,0,0.0091,0.201,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669784,2,26967,0,1,1,1,1,'2024-12-30 04:27:15',203967,'2024-12-30 04:27:15',870344,0,'','',30,0,0.66638,0.203,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669785,2,26976,0,1,1,0,1,'2024-12-30 04:27:18',210171,'2024-12-30 04:27:18',554242,0,'','',30,0,0.34407,0.21,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394928577s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669786,2,26953,0,1,1,0,1,'2024-12-30 04:27:23',262171,'2024-12-30 04:27:23',385020,0,'','',30,0,0.12285,0.262,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669787,2,26928,0,1,1,3,1,'2024-12-30 04:27:18',212492,'2024-12-30 04:27:24',448469,0,'','',30,0,6.23598,0.212,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669788,2,28619,0,1,1,0,1,'2024-12-30 04:27:25',280523,'2024-12-30 04:27:25',406209,0,'','',30,0,0.12569,0.28,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423669789,2,26949,0,1,1,1,1,'2024-12-30 04:27:25',282550,'2024-12-30 04:27:25',947970,0,'','',30,0,0.66542,0.282,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669790,2,28627,0,1,1,0,1,'2024-12-30 04:27:26',286720,'2024-12-30 04:27:26',611617,0,'','',30,0,0.3249,0.286,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395377826s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669791,2,28623,0,1,1,0,1,'2024-12-30 04:27:34',336273,'2024-12-30 04:27:34',470582,0,'','',30,0,0.13431,0.336,0,'Load : 0.09 0.09 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423669792,2,28630,0,1,1,0,1,'2024-12-30 04:27:36',349620,'2024-12-30 04:27:36',471367,0,'','',30,0,0.12175,0.349,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669793,2,26943,0,1,1,2,1,'2024-12-30 04:27:38',355927,'2024-12-30 04:27:38',484110,0,'','',30,0,0.12818,0.355,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669794,2,26964,0,1,1,0,1,'2024-12-30 04:27:38',357667,'2024-12-30 04:27:38',486026,0,'','',30,0,0.12836,0.357,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669795,2,26951,0,1,1,0,1,'2024-12-30 04:27:38',359006,'2024-12-30 04:27:38',512871,0,'','',30,0,0.15387,0.358,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.06;4;9',''),(423669796,2,26962,0,1,1,0,1,'2024-12-30 04:27:38',360697,'2024-12-30 04:27:38',606916,0,'','',30,0,0.24622,0.36,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669797,2,26929,0,1,1,2,1,'2024-12-30 04:27:38',362910,'2024-12-30 04:27:40',368412,0,'','',30,0,2.0055,0.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669798,2,23725,0,1,1,3,1,'2024-12-30 04:27:34',338291,'2024-12-30 04:27:40',573850,0,'','',30,0,6.23556,0.338,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669799,2,26954,0,1,1,0,1,'2024-12-30 04:27:49',442410,'2024-12-30 04:27:49',565437,0,'','',30,0,0.12303,0.442,0,'/var: 36%left(17398MB/48432MB) (>10%) : OK','\'/var\'=31034MB;43589;46010;0;48432',''),(423669800,2,28280,0,1,1,0,1,'2024-12-30 04:27:50',445887,'2024-12-30 04:27:50',569989,0,'','',30,0,0.1241,0.445,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423669801,2,26960,0,1,1,0,1,'2024-12-30 04:27:51',450122,'2024-12-30 04:27:51',589444,0,'','',30,0,0.13932,0.45,0,'Load : 1.38 1.25 1.38 : OK','load_1_min=1.38;2;6 load_5_min=1.25;3;7 load_15_min=1.38;4;9',''),(423669802,2,26977,0,1,1,0,1,'2024-12-30 04:27:51',449054,'2024-12-30 04:27:51',591386,0,'','',30,0,0.14233,0.449,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669803,2,27343,0,1,1,0,1,'2024-12-30 04:27:51',452176,'2024-12-30 04:27:52',127977,0,'','',30,0,0.6758,0.452,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232864751s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669804,2,26978,0,1,1,0,1,'2024-12-30 04:27:53',458221,'2024-12-30 04:27:53',468759,0,'','',30,0,0.01054,0.458,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669805,2,26971,0,1,1,0,1,'2024-12-30 04:27:53',460523,'2024-12-30 04:27:53',581411,0,'','',30,0,0.12089,0.46,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669806,2,28616,0,1,1,0,1,'2024-12-30 04:27:53',462330,'2024-12-30 04:27:53',826011,0,'','',30,0,0.36368,0.462,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669807,2,28620,0,1,1,1,1,'2024-12-30 04:27:53',465041,'2024-12-30 04:27:54',132883,0,'','',30,0,0.66784,0.464,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669808,2,28282,0,1,1,0,1,'2024-12-30 04:27:55',498820,'2024-12-30 04:27:55',634194,0,'','',30,0,0.13537,0.498,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423669809,2,26965,0,1,1,0,1,'2024-12-30 04:27:55',496855,'2024-12-30 04:27:55',648301,0,'','',30,0,0.15145,0.496,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669810,2,26970,0,1,1,0,1,'2024-12-30 04:27:55',500869,'2024-12-30 04:27:56',0,0,'','',30,0,0.5897,0.5,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669811,2,23726,0,1,1,2,1,'2024-12-30 04:27:56',504226,'2024-12-30 04:27:58',511708,0,'','',30,0,2.00748,0.504,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669812,2,28637,0,1,1,0,1,'2024-12-30 04:28:10',582118,'2024-12-30 04:28:10',668260,0,'','',30,0,0.08614,0.582,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423669813,2,26973,0,1,1,0,1,'2024-12-30 04:28:10',584118,'2024-12-30 04:28:10',707010,0,'','',30,0,0.12289,0.584,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669814,2,26961,0,1,1,0,1,'2024-12-30 04:28:11',588566,'2024-12-30 04:28:11',596186,0,'','',30,0,0.00762,0.588,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669815,2,26955,0,1,1,0,1,'2024-12-30 04:28:12',592696,'2024-12-30 04:28:12',714674,0,'','',30,0,0.12198,0.592,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423669816,2,26950,0,1,1,0,1,'2024-12-30 04:28:13',595790,'2024-12-30 04:28:13',927243,0,'','',30,0,0.33145,0.595,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394572144s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669817,2,26972,0,1,1,3,1,'2024-12-30 04:28:15',620206,'2024-12-30 04:28:15',740579,0,'','',30,0,0.12037,0.62,3,'Unknown storage : /disk1 : ERROR','',''),(423669818,2,26930,0,1,1,0,1,'2024-12-30 04:28:16',624514,'2024-12-30 04:28:16',752040,0,'','',30,0,0.12753,0.624,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669819,2,26966,0,1,1,0,1,'2024-12-30 04:28:16',628611,'2024-12-30 04:28:16',756171,0,'','',30,0,0.12756,0.628,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423669820,2,26944,0,1,1,0,1,'2024-12-30 04:28:16',626626,'2024-12-30 04:28:16',759179,0,'','',30,0,0.13255,0.626,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669821,2,28622,0,1,1,0,1,'2024-12-30 04:28:16',629252,'2024-12-30 04:28:16',974724,0,'','',30,0,0.34547,0.629,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394892600s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24489.36;10100000;10100000;0;10',''),(423669822,2,26956,0,1,1,1,1,'2024-12-30 04:28:16',633946,'2024-12-30 04:28:17',300819,0,'','',30,0,0.66687,0.633,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423669823,2,28281,0,1,1,1,1,'2024-12-30 04:28:16',631732,'2024-12-30 04:28:17',309587,0,'','',30,0,0.67785,0.631,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669824,2,28629,0,1,1,0,1,'2024-12-30 04:28:33',807346,'2024-12-30 04:28:33',930043,0,'','',30,0,0.1227,0.807,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669825,2,26946,0,1,1,3,1,'2024-12-30 04:28:58',919613,'2024-12-30 04:28:59',19809,0,'','',30,0,0.12693,0.919,3,'Unknown storage : /raid0 : ERROR','',''),(423669826,2,26963,0,1,1,0,1,'2024-12-30 04:29:00',948022,'2024-12-30 04:29:00',993766,0,'','',30,0,0.04574,0.948,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669827,2,28624,0,1,1,0,1,'2024-12-30 04:29:00',949087,'2024-12-30 04:29:01',258392,0,'','',30,0,0.3093,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669828,2,28284,0,1,1,0,1,'2024-12-30 04:29:01',952322,'2024-12-30 04:29:01',957763,0,'','',30,0,0.00544,0.952,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669829,2,26931,0,1,1,0,1,'2024-12-30 04:29:01',954671,'2024-12-30 04:29:02',0,0,'','',30,0,0.13755,0.954,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=71% cpu2=61% cpu3=59%',''),(423669830,2,28617,0,1,1,2,1,'2024-12-30 04:29:01',956214,'2024-12-30 04:29:02',314681,0,'','',30,0,0.35847,0.956,2,'No process matching mysqld found : CRITICAL','',''),(423669831,2,26932,0,1,1,1,1,'2024-12-30 04:29:01',958566,'2024-12-30 04:29:02',630668,0,'','',30,0,0.6721,0.958,1,'SNMP WARNING - 38 29 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423669832,2,26957,0,1,1,0,1,'2024-12-30 04:29:02',963179,'2024-12-30 04:29:03',201256,0,'','',30,0,0.23808,0.963,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669833,2,28631,0,1,1,0,1,'2024-12-30 04:29:05',2359,'2024-12-30 04:29:05',314001,0,'','',30,0,0.30953,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669834,2,23727,0,1,1,0,1,'2024-12-30 04:29:05',3468,'2024-12-30 04:29:06',13237,0,'','',30,0,1.02505,0.006,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253793620s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29463.52;1010000000;1010',''),(423669835,2,26974,0,1,1,0,1,'2024-12-30 04:29:15',15818,'2024-12-30 04:29:15',157014,0,'','',30,0,0.1203,0.036,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423669836,2,23728,0,1,1,0,1,'2024-12-30 04:29:21',28097,'2024-12-30 04:29:21',0,0,'','',30,0,0.01929,0.066,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669837,2,23729,0,1,1,3,1,'2024-12-30 04:29:16',3,'2024-12-30 04:29:22',273240,0,'','',30,0,6.23337,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669838,2,26952,0,1,1,0,1,'2024-12-30 04:29:27',0,'2024-12-30 04:29:27',107599,0,'','',30,0,0.00791,0.099,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669839,2,26969,0,1,1,0,1,'2024-12-30 04:29:30',126219,'2024-12-30 04:29:30',136203,0,'','',30,0,0.00998,0.126,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669840,2,28625,0,1,1,2,1,'2024-12-30 04:29:30',130231,'2024-12-30 04:29:30',214835,0,'','',30,0,0.0846,0.13,2,'(null)','',''),(423669841,2,27566,0,1,1,0,1,'2024-12-30 04:29:30',128128,'2024-12-30 04:29:30',215348,0,'','',30,0,0.08722,0.128,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423669842,2,26947,0,1,1,1,1,'2024-12-30 04:29:31',134441,'2024-12-30 04:29:31',262739,0,'','',30,0,0.1283,0.134,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669843,2,26933,0,1,1,0,1,'2024-12-30 04:29:31',136676,'2024-12-30 04:29:31',530996,0,'','',30,0,0.39432,0.136,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=820903564s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669844,2,28632,0,1,1,2,1,'2024-12-30 04:29:35',164979,'2024-12-30 04:29:35',249610,0,'','',30,0,0.08463,0.164,2,'(null)','',''),(423669845,2,28628,0,1,1,0,1,'2024-12-30 04:29:35',167048,'2024-12-30 04:29:35',292137,0,'','',30,0,0.12509,0.167,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669846,2,26945,0,1,1,0,1,'2024-12-30 04:29:35',169139,'2024-12-30 04:29:35',298276,0,'','',30,0,0.12914,0.169,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669847,2,26968,0,1,1,0,1,'2024-12-30 04:29:35',171357,'2024-12-30 04:29:35',318813,0,'','',30,0,0.14746,0.171,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669848,2,26975,0,1,1,1,1,'2024-12-30 04:29:41',202997,'2024-12-30 04:29:41',868394,0,'','',30,0,0.6654,0.202,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669849,2,23730,0,1,1,2,1,'2024-12-30 04:29:43',208297,'2024-12-30 04:29:45',214135,0,'','',30,0,2.00584,0.208,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669850,2,26934,0,1,1,0,1,'2024-12-30 04:29:46',242810,'2024-12-30 04:29:46',382161,0,'','',30,0,0.13935,0.242,0,'Load : 5.64 5.88 5.78 : OK','load_1_min=5.64;9;30 load_5_min=5.88;15;35 load_15_min=5.78;20;40',''),(423669851,2,28491,0,1,1,0,1,'2024-12-30 04:29:52',276804,'2024-12-30 04:29:52',612267,0,'','',30,0,0.33546,0.276,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394902164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24552.88;10100000;10100000;0;10',''),(423669852,2,28626,0,1,1,0,1,'2024-12-30 04:29:55',307307,'2024-12-30 04:29:55',312688,0,'','',30,0,0.00538,0.307,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669853,2,28618,0,1,1,0,1,'2024-12-30 04:29:56',310481,'2024-12-30 04:29:56',434869,0,'','',30,0,0.12439,0.31,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669854,2,26948,0,1,1,0,1,'2024-12-30 04:29:56',311540,'2024-12-30 04:29:56',436059,0,'','',30,0,0.12452,0.311,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423669855,2,26935,0,1,1,0,1,'2024-12-30 04:30:15',402638,'2024-12-30 04:30:15',411523,0,'','',30,0,0.00889,0.402,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669856,2,26967,0,1,1,1,1,'2024-12-30 04:30:15',404666,'2024-12-30 04:30:16',30926,0,'','',30,0,0.66965,0.404,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423669857,2,26976,0,1,1,0,1,'2024-12-30 04:30:18',411247,'2024-12-30 04:30:18',751034,0,'','',30,0,0.33979,0.411,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394946600s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669858,2,26953,0,1,1,0,1,'2024-12-30 04:30:23',465746,'2024-12-30 04:30:23',590473,0,'','',30,0,0.12473,0.465,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669859,2,26928,0,1,1,3,1,'2024-12-30 04:30:18',413184,'2024-12-30 04:30:24',667490,0,'','',30,0,6.25431,0.413,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669860,2,28619,0,1,1,0,1,'2024-12-30 04:30:25',490224,'2024-12-30 04:30:25',617995,0,'','',30,0,0.12777,0.49,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423669861,2,26949,0,1,1,1,1,'2024-12-30 04:30:25',491295,'2024-12-30 04:30:26',156185,0,'','',30,0,0.66489,0.491,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669862,2,28627,0,1,1,0,1,'2024-12-30 04:30:26',494368,'2024-12-30 04:30:26',822002,0,'','',30,0,0.32763,0.494,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395395846s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423669863,2,28623,0,1,1,0,1,'2024-12-30 04:30:34',561082,'2024-12-30 04:30:34',743517,0,'','',30,0,0.18244,0.561,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423669864,2,28630,0,1,1,0,1,'2024-12-30 04:30:36',571002,'2024-12-30 04:30:36',693169,0,'','',30,0,0.12217,0.57,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669865,2,26943,0,1,1,2,1,'2024-12-30 04:30:38',575406,'2024-12-30 04:30:38',704775,0,'','',30,0,0.12937,0.575,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669866,2,26964,0,1,1,0,1,'2024-12-30 04:30:38',577123,'2024-12-30 04:30:38',709524,0,'','',30,0,0.1324,0.577,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15455MB;176685;178488;0;180291',''),(423669867,2,26951,0,1,1,0,1,'2024-12-30 04:30:38',578509,'2024-12-30 04:30:38',734886,0,'','',30,0,0.15638,0.578,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423669868,2,26962,0,1,1,0,1,'2024-12-30 04:30:38',580674,'2024-12-30 04:30:38',825330,0,'','',30,0,0.24466,0.58,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669869,2,26929,0,1,1,2,1,'2024-12-30 04:30:38',582861,'2024-12-30 04:30:40',590171,0,'','',30,0,2.00731,0.582,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669870,2,23725,0,1,1,3,1,'2024-12-30 04:30:34',563078,'2024-12-30 04:30:40',858511,0,'','',30,0,6.29543,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669871,2,26954,0,1,1,0,1,'2024-12-30 04:30:49',810072,'2024-12-30 04:30:49',934929,0,'','',30,0,0.12486,0.81,0,'/var: 36%left(17398MB/48432MB) (>10%) : OK','\'/var\'=31034MB;43589;46010;0;48432',''),(423669872,2,28280,0,1,1,0,1,'2024-12-30 04:30:50',819513,'2024-12-30 04:30:50',944837,0,'','',30,0,0.12532,0.819,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423669873,2,26960,0,1,1,0,1,'2024-12-30 04:30:51',822845,'2024-12-30 04:30:51',961533,0,'','',30,0,0.13869,0.822,0,'Load : 1.21 1.29 1.36 : OK','load_1_min=1.21;2;6 load_5_min=1.29;3;7 load_15_min=1.36;4;9',''),(423669874,2,26977,0,1,1,0,1,'2024-12-30 04:30:51',824772,'2024-12-30 04:30:51',962575,0,'','',30,0,0.1378,0.824,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669875,2,27343,0,1,1,0,1,'2024-12-30 04:30:51',826996,'2024-12-30 04:30:52',505858,0,'','',30,0,0.67886,0.826,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=232882791s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669876,2,26978,0,1,1,0,1,'2024-12-30 04:30:53',831480,'2024-12-30 04:30:53',840147,0,'','',30,0,0.00867,0.831,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669877,2,26971,0,1,1,0,1,'2024-12-30 04:30:53',832549,'2024-12-30 04:30:53',963943,0,'','',30,0,0.13139,0.832,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669878,2,28616,0,1,1,0,1,'2024-12-30 04:30:53',834552,'2024-12-30 04:30:54',201860,0,'','',30,0,0.36731,0.834,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669879,2,28620,0,1,1,1,1,'2024-12-30 04:30:53',836724,'2024-12-30 04:30:54',504026,0,'','',30,0,0.6673,0.836,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669880,2,26965,0,1,1,0,1,'2024-12-30 04:30:55',870957,'2024-12-30 04:30:55',998059,0,'','',30,0,0.1271,0.87,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669881,2,28282,0,1,1,0,1,'2024-12-30 04:30:55',868929,'2024-12-30 04:30:56',1888,0,'','',30,0,0.13461,0.868,0,'Load : 0.37 0.15 0.11 : OK','load_1_min=0.37;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423669882,2,26970,0,1,1,0,1,'2024-12-30 04:30:55',872894,'2024-12-30 04:30:56',464722,0,'','',30,0,0.59183,0.872,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669883,2,23726,0,1,1,2,1,'2024-12-30 04:30:56',875150,'2024-12-30 04:30:58',882369,0,'','',30,0,2.00722,0.875,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669884,2,28637,0,1,1,0,1,'2024-12-30 04:31:10',951434,'2024-12-30 04:31:11',16681,0,'','',30,0,0.08902,0.951,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423669885,2,26973,0,1,1,0,1,'2024-12-30 04:31:10',953509,'2024-12-30 04:31:11',31573,0,'','',30,0,0.12202,0.953,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669886,2,26961,0,1,1,0,1,'2024-12-30 04:31:11',956547,'2024-12-30 04:31:11',964231,0,'','',30,0,0.00768,0.956,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669887,2,26955,0,1,1,0,1,'2024-12-30 04:31:12',960688,'2024-12-30 04:31:13',0,0,'','',30,0,0.12167,0.96,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423669888,2,26950,0,1,1,0,1,'2024-12-30 04:31:13',964741,'2024-12-30 04:31:14',293576,0,'','',30,0,0.32883,0.964,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394590185s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669889,2,26972,0,1,1,3,1,'2024-12-30 04:31:15',976084,'2024-12-30 04:31:16',0,0,'','',30,0,0.11887,0.976,3,'Unknown storage : /disk1 : ERROR','',''),(423669890,2,26944,0,1,1,0,1,'2024-12-30 04:31:16',984357,'2024-12-30 04:31:17',111758,0,'','',30,0,0.1274,0.984,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669891,2,26966,0,1,1,0,1,'2024-12-30 04:31:16',982229,'2024-12-30 04:31:17',114100,0,'','',30,0,0.13187,0.982,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423669892,2,26930,0,1,1,0,1,'2024-12-30 04:31:16',980251,'2024-12-30 04:31:17',156575,0,'','',30,0,0.17632,0.98,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669893,2,28622,0,1,1,0,1,'2024-12-30 04:31:16',986079,'2024-12-30 04:31:17',329643,0,'','',30,0,0.34356,0.986,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394910636s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.44;10100000;10100000;0;10',''),(423669894,2,26956,0,1,1,1,1,'2024-12-30 04:31:16',988140,'2024-12-30 04:31:17',654253,0,'','',30,0,0.66611,0.988,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423669895,2,28281,0,1,1,1,1,'2024-12-30 04:31:16',989308,'2024-12-30 04:31:17',656260,0,'','',30,0,0.66695,0.989,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669896,2,28629,0,1,1,0,1,'2024-12-30 04:31:33',31461,'2024-12-30 04:31:33',197291,0,'','',30,0,0.12195,0.075,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669897,2,26946,0,1,1,3,1,'2024-12-30 04:31:58',193229,'2024-12-30 04:31:58',319091,0,'','',30,0,0.12586,0.193,3,'Unknown storage : /raid0 : ERROR','',''),(423669898,2,26963,0,1,1,0,1,'2024-12-30 04:32:00',222627,'2024-12-30 04:32:00',267651,0,'','',30,0,0.04502,0.222,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669899,2,28624,0,1,1,0,1,'2024-12-30 04:32:00',224606,'2024-12-30 04:32:00',527202,0,'','',30,0,0.3026,0.224,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669900,2,28284,0,1,1,0,1,'2024-12-30 04:32:01',228993,'2024-12-30 04:32:01',234449,0,'','',30,0,0.00546,0.228,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669901,2,26931,0,1,1,0,1,'2024-12-30 04:32:01',231212,'2024-12-30 04:32:01',353537,0,'','',30,0,0.12233,0.231,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=60%',''),(423669902,2,28617,0,1,1,2,1,'2024-12-30 04:32:01',233346,'2024-12-30 04:32:01',599880,0,'','',30,0,0.36653,0.233,2,'No process matching mysqld found : CRITICAL','',''),(423669903,2,26932,0,1,1,1,1,'2024-12-30 04:32:01',234979,'2024-12-30 04:32:01',901204,0,'','',30,0,0.66622,0.234,1,'SNMP WARNING - 38 30 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423669904,2,26957,0,1,1,0,1,'2024-12-30 04:32:02',239118,'2024-12-30 04:32:02',477493,0,'','',30,0,0.23838,0.239,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669905,2,28631,0,1,1,0,1,'2024-12-30 04:32:05',276589,'2024-12-30 04:32:05',578039,0,'','',30,0,0.30145,0.276,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669906,2,23727,0,1,1,0,1,'2024-12-30 04:32:05',278592,'2024-12-30 04:32:06',258281,0,'','',30,0,0.97969,0.278,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253811646s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29508.64;1010000000;1010',''),(423669907,2,26974,0,1,1,0,1,'2024-12-30 04:32:15',334195,'2024-12-30 04:32:15',454088,0,'','',30,0,0.11989,0.334,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423669908,2,23728,0,1,1,0,1,'2024-12-30 04:32:21',361232,'2024-12-30 04:32:21',386319,0,'','',30,0,0.02509,0.361,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669909,2,23729,0,1,1,3,1,'2024-12-30 04:32:16',337354,'2024-12-30 04:32:22',568917,0,'','',30,0,6.23156,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669910,2,26952,0,1,1,0,1,'2024-12-30 04:32:27',402230,'2024-12-30 04:32:27',410040,0,'','',30,0,0.00781,0.402,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669911,2,26969,0,1,1,0,1,'2024-12-30 04:32:30',436752,'2024-12-30 04:32:30',447796,0,'','',30,0,0.01104,0.436,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669912,2,28625,0,1,1,2,1,'2024-12-30 04:32:30',438776,'2024-12-30 04:32:30',523771,0,'','',30,0,0.085,0.438,2,'(null)','',''),(423669913,2,27566,0,1,1,0,1,'2024-12-30 04:32:30',440975,'2024-12-30 04:32:30',530004,0,'','',30,0,0.08903,0.44,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423669914,2,26947,0,1,1,1,1,'2024-12-30 04:32:31',444928,'2024-12-30 04:32:31',572215,0,'','',30,0,0.12729,0.444,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669915,2,26933,0,1,1,0,1,'2024-12-30 04:32:31',446866,'2024-12-30 04:32:32',144507,0,'','',30,0,0.69764,0.446,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=820921596s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669916,2,28632,0,1,1,2,1,'2024-12-30 04:32:35',482630,'2024-12-30 04:32:35',567721,0,'','',30,0,0.08509,0.482,2,'(null)','',''),(423669917,2,28628,0,1,1,0,1,'2024-12-30 04:32:35',484770,'2024-12-30 04:32:35',607253,0,'','',30,0,0.12248,0.484,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669918,2,26945,0,1,1,0,1,'2024-12-30 04:32:35',486994,'2024-12-30 04:32:35',615690,0,'','',30,0,0.1287,0.486,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669919,2,26968,0,1,1,0,1,'2024-12-30 04:32:35',489135,'2024-12-30 04:32:35',636377,0,'','',30,0,0.14724,0.489,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669920,2,26975,0,1,1,1,1,'2024-12-30 04:32:41',532604,'2024-12-30 04:32:42',200562,0,'','',30,0,0.66796,0.532,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669921,2,23730,0,1,1,2,1,'2024-12-30 04:32:43',538164,'2024-12-30 04:32:45',544695,0,'','',30,0,2.00653,0.538,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669922,2,26934,0,1,1,0,1,'2024-12-30 04:32:46',562662,'2024-12-30 04:32:46',701664,0,'','',30,0,0.139,0.562,0,'Load : 5.67 5.86 5.79 : OK','load_1_min=5.67;9;30 load_5_min=5.86;15;35 load_15_min=5.79;20;40',''),(423669923,2,28491,0,1,1,0,1,'2024-12-30 04:32:52',593661,'2024-12-30 04:32:52',936612,0,'','',30,0,0.34295,0.593,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394920196s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24565.44;10100000;10100000;0;10',''),(423669924,2,28626,0,1,1,0,1,'2024-12-30 04:32:55',630181,'2024-12-30 04:32:55',635474,0,'','',30,0,0.00529,0.63,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669925,2,28618,0,1,1,0,1,'2024-12-30 04:32:56',634379,'2024-12-30 04:32:56',757200,0,'','',30,0,0.12282,0.634,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669926,2,26948,0,1,1,0,1,'2024-12-30 04:32:56',636353,'2024-12-30 04:32:56',760739,0,'','',30,0,0.12439,0.636,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423669927,2,26935,0,1,1,0,1,'2024-12-30 04:33:15',794737,'2024-12-30 04:33:15',938630,0,'','',30,0,0.14389,0.794,0,'OK - 84.38.95.222: rta 6.945ms, lost 0%','rta=6.945ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669928,2,26967,0,1,1,1,1,'2024-12-30 04:33:15',796774,'2024-12-30 04:33:16',462215,0,'','',30,0,0.66544,0.796,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423669929,2,26976,0,1,1,0,1,'2024-12-30 04:33:18',803251,'2024-12-30 04:33:19',141195,0,'','',30,0,0.33794,0.803,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394964640s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669930,2,26953,0,1,1,0,1,'2024-12-30 04:33:23',844049,'2024-12-30 04:33:23',967739,0,'','',30,0,0.12369,0.844,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423669931,2,26928,0,1,1,3,1,'2024-12-30 04:33:18',805206,'2024-12-30 04:33:25',3,0,'','',30,0,6.23281,0.805,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423669932,2,28619,0,1,1,0,1,'2024-12-30 04:33:25',876415,'2024-12-30 04:33:26',851,0,'','',30,0,0.12511,0.876,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423669933,2,26949,0,1,1,1,1,'2024-12-30 04:33:25',878603,'2024-12-30 04:33:26',546074,0,'','',30,0,0.66747,0.878,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669934,2,28627,0,1,1,0,1,'2024-12-30 04:33:26',882507,'2024-12-30 04:33:27',214322,0,'','',30,0,0.33182,0.882,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395413885s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669935,2,28623,0,1,1,0,1,'2024-12-30 04:33:34',933666,'2024-12-30 04:33:35',55,0,'','',30,0,0.13427,0.933,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423669936,2,28630,0,1,1,0,1,'2024-12-30 04:33:36',949215,'2024-12-30 04:33:37',56,0,'','',30,0,0.12171,0.949,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669937,2,26964,0,1,1,0,1,'2024-12-30 04:33:38',956528,'2024-12-30 04:33:39',0,0,'','',30,0,0.12674,0.956,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423669938,2,26943,0,1,1,2,1,'2024-12-30 04:33:38',954566,'2024-12-30 04:33:39',0,0,'','',30,0,0.12918,0.954,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423669939,2,26951,0,1,1,0,1,'2024-12-30 04:33:38',958763,'2024-12-30 04:33:39',117150,0,'','',30,0,0.15839,0.958,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.02;4;9',''),(423669940,2,26962,0,1,1,0,1,'2024-12-30 04:33:38',960925,'2024-12-30 04:33:39',216465,0,'','',30,0,0.25554,0.96,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423669941,2,26929,0,1,1,2,1,'2024-12-30 04:33:38',962609,'2024-12-30 04:33:40',970047,0,'','',30,0,2.00744,0.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669942,2,23725,0,1,1,3,1,'2024-12-30 04:33:34',935644,'2024-12-30 04:33:41',171191,0,'','',30,0,6.23555,0.935,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423669943,2,26954,0,1,1,0,1,'2024-12-30 04:33:49',1125,'2024-12-30 04:33:49',145742,0,'','',30,0,0.12428,0.021,0,'/var: 36%left(17397MB/48432MB) (>10%) : OK','\'/var\'=31034MB;43589;46010;0;48432',''),(423669944,2,28280,0,1,1,0,1,'2024-12-30 04:33:50',2,'2024-12-30 04:33:50',158918,0,'','',30,0,0.12934,0.029,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423669945,2,26960,0,1,1,0,1,'2024-12-30 04:33:51',1788,'2024-12-30 04:33:51',173285,0,'','',30,0,0.13954,0.033,0,'Load : 1.22 1.25 1.34 : OK','load_1_min=1.22;2;6 load_5_min=1.25;3;7 load_15_min=1.34;4;9',''),(423669946,2,26977,0,1,1,0,1,'2024-12-30 04:33:51',1914,'2024-12-30 04:33:51',174604,0,'','',30,0,0.13887,0.035,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423669947,2,27343,0,1,1,0,1,'2024-12-30 04:33:51',30,'2024-12-30 04:33:51',712950,0,'','',30,0,0.67613,0.036,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232900713s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423669948,2,26978,0,1,1,0,1,'2024-12-30 04:33:53',17929,'2024-12-30 04:33:53',21441,0,'','',30,0,0.00869,0.042,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669949,2,26971,0,1,1,0,1,'2024-12-30 04:33:53',19144,'2024-12-30 04:33:53',167458,0,'','',30,0,0.12215,0.045,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423669950,2,28616,0,1,1,0,1,'2024-12-30 04:33:53',38,'2024-12-30 04:33:53',414409,0,'','',30,0,0.36744,0.046,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423669951,2,28620,0,1,1,1,1,'2024-12-30 04:33:53',4,'2024-12-30 04:33:53',717247,0,'','',30,0,0.66813,0.049,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669952,2,26965,0,1,1,0,1,'2024-12-30 04:33:55',27846,'2024-12-30 04:33:55',211900,0,'','',30,0,0.14559,0.066,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423669953,2,28282,0,1,1,0,1,'2024-12-30 04:33:55',6,'2024-12-30 04:33:55',216402,0,'','',30,0,0.14826,0.068,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423669954,2,26970,0,1,1,0,1,'2024-12-30 04:33:55',6,'2024-12-30 04:33:55',681799,0,'','',30,0,0.61243,0.069,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423669955,2,23726,0,1,1,2,1,'2024-12-30 04:33:56',29365,'2024-12-30 04:33:58',7,0,'','',30,0,2.00733,0.071,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669956,2,28637,0,1,1,0,1,'2024-12-30 04:34:10',141928,'2024-12-30 04:34:10',232331,0,'','',30,0,0.0904,0.141,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423669957,2,26973,0,1,1,0,1,'2024-12-30 04:34:10',143965,'2024-12-30 04:34:10',265657,0,'','',30,0,0.12169,0.143,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423669958,2,26961,0,1,1,0,1,'2024-12-30 04:34:11',147168,'2024-12-30 04:34:11',154239,0,'','',30,0,0.00707,0.147,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669959,2,26955,0,1,1,0,1,'2024-12-30 04:34:12',150333,'2024-12-30 04:34:12',270930,0,'','',30,0,0.1206,0.15,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423669960,2,26950,0,1,1,0,1,'2024-12-30 04:34:13',154438,'2024-12-30 04:34:13',482599,0,'','',30,0,0.32816,0.154,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394608108s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423669961,2,26972,0,1,1,3,1,'2024-12-30 04:34:15',178810,'2024-12-30 04:34:15',297409,0,'','',30,0,0.1186,0.178,3,'Unknown storage : /disk1 : ERROR','',''),(423669962,2,26944,0,1,1,0,1,'2024-12-30 04:34:16',181992,'2024-12-30 04:34:16',309760,0,'','',30,0,0.12777,0.181,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423669963,2,26930,0,1,1,0,1,'2024-12-30 04:34:16',185994,'2024-12-30 04:34:16',312037,0,'','',30,0,0.12604,0.185,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423669964,2,26966,0,1,1,0,1,'2024-12-30 04:34:16',183950,'2024-12-30 04:34:16',313695,0,'','',30,0,0.12974,0.183,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=3% cpu1=2% cpu2=3% cpu3=2%',''),(423669965,2,28622,0,1,1,0,1,'2024-12-30 04:34:16',188170,'2024-12-30 04:34:16',525264,0,'','',30,0,0.33709,0.188,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394928556s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.32;10100000;10100000;0;10',''),(423669966,2,28281,0,1,1,1,1,'2024-12-30 04:34:16',192531,'2024-12-30 04:34:16',859277,0,'','',30,0,0.66675,0.192,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423669967,2,26956,0,1,1,1,1,'2024-12-30 04:34:16',190375,'2024-12-30 04:34:16',861767,0,'','',30,0,0.67139,0.19,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423669968,2,28629,0,1,1,0,1,'2024-12-30 04:34:33',267694,'2024-12-30 04:34:33',390480,0,'','',30,0,0.12279,0.267,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669969,2,26946,0,1,1,3,1,'2024-12-30 04:34:58',400899,'2024-12-30 04:34:58',526094,0,'','',30,0,0.1252,0.4,3,'Unknown storage : /raid0 : ERROR','',''),(423669970,2,26963,0,1,1,0,1,'2024-12-30 04:35:00',420244,'2024-12-30 04:35:00',464959,0,'','',30,0,0.04471,0.42,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423669971,2,28624,0,1,1,0,1,'2024-12-30 04:35:00',422235,'2024-12-30 04:35:00',733850,0,'','',30,0,0.31161,0.422,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669972,2,28284,0,1,1,0,1,'2024-12-30 04:35:01',426467,'2024-12-30 04:35:01',432247,0,'','',30,0,0.00578,0.426,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669973,2,26931,0,1,1,0,1,'2024-12-30 04:35:01',428491,'2024-12-30 04:35:01',551019,0,'','',30,0,0.12253,0.428,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=59%',''),(423669974,2,28617,0,1,1,2,1,'2024-12-30 04:35:01',429447,'2024-12-30 04:35:01',789745,0,'','',30,0,0.3603,0.429,2,'No process matching mysqld found : CRITICAL','',''),(423669975,2,26932,0,1,1,1,1,'2024-12-30 04:35:01',431477,'2024-12-30 04:35:02',102643,0,'','',30,0,0.67117,0.431,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423669976,2,26957,0,1,1,0,1,'2024-12-30 04:35:02',434364,'2024-12-30 04:35:02',673948,0,'','',30,0,0.23958,0.434,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423669977,2,28631,0,1,1,0,1,'2024-12-30 04:35:05',463846,'2024-12-30 04:35:05',774002,0,'','',30,0,0.31016,0.463,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423669978,2,23727,0,1,1,0,1,'2024-12-30 04:35:05',465956,'2024-12-30 04:35:06',460086,0,'','',30,0,0.99413,0.465,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1253829666s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29231.68;1010000000;1010',''),(423669979,2,26974,0,1,1,0,1,'2024-12-30 04:35:15',532749,'2024-12-30 04:35:15',653036,0,'','',30,0,0.12029,0.532,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423669980,2,23728,0,1,1,0,1,'2024-12-30 04:35:21',568916,'2024-12-30 04:35:21',595411,0,'','',30,0,0.0265,0.568,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669981,2,23729,0,1,1,3,1,'2024-12-30 04:35:16',536947,'2024-12-30 04:35:22',767922,0,'','',30,0,6.23097,0.536,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423669982,2,26952,0,1,1,0,1,'2024-12-30 04:35:27',602082,'2024-12-30 04:35:27',609913,0,'','',30,0,0.00783,0.602,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669983,2,26969,0,1,1,0,1,'2024-12-30 04:35:30',626665,'2024-12-30 04:35:30',638146,0,'','',30,0,0.01148,0.626,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423669984,2,28625,0,1,1,2,1,'2024-12-30 04:35:30',628680,'2024-12-30 04:35:30',712551,0,'','',30,0,0.08387,0.628,2,'(null)','',''),(423669985,2,27566,0,1,1,0,1,'2024-12-30 04:35:30',630919,'2024-12-30 04:35:30',722832,0,'','',30,0,0.09191,0.63,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423669986,2,26947,0,1,1,1,1,'2024-12-30 04:35:31',634898,'2024-12-30 04:35:31',762379,0,'','',30,0,0.12748,0.634,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423669987,2,26933,0,1,1,0,1,'2024-12-30 04:35:31',636841,'2024-12-30 04:35:32',1091,0,'','',30,0,0.3842,0.636,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=820939617s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423669988,2,28632,0,1,1,2,1,'2024-12-30 04:35:35',672651,'2024-12-30 04:35:35',757222,0,'','',30,0,0.08457,0.672,2,'(null)','',''),(423669989,2,28628,0,1,1,0,1,'2024-12-30 04:35:35',674604,'2024-12-30 04:35:35',796819,0,'','',30,0,0.12222,0.674,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669990,2,26945,0,1,1,0,1,'2024-12-30 04:35:35',676695,'2024-12-30 04:35:35',806037,0,'','',30,0,0.12934,0.676,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423669991,2,26968,0,1,1,0,1,'2024-12-30 04:35:35',678883,'2024-12-30 04:35:35',827703,0,'','',30,0,0.14882,0.678,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423669992,2,26975,0,1,1,1,1,'2024-12-30 04:35:41',717782,'2024-12-30 04:35:42',383996,0,'','',30,0,0.66621,0.717,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423669993,2,23730,0,1,1,2,1,'2024-12-30 04:35:43',724343,'2024-12-30 04:35:45',730942,0,'','',30,0,2.0066,0.724,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423669994,2,26934,0,1,1,0,1,'2024-12-30 04:35:46',789144,'2024-12-30 04:35:46',928122,0,'','',30,0,0.13898,0.789,0,'Load : 5.73 5.85 5.80 : OK','load_1_min=5.73;9;30 load_5_min=5.85;15;35 load_15_min=5.80;20;40',''),(423669995,2,28491,0,1,1,0,1,'2024-12-30 04:35:52',825671,'2024-12-30 04:35:53',164999,0,'','',30,0,0.33933,0.825,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394938219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24605.76;10100000;10100000;0;10',''),(423669996,2,28626,0,1,1,0,1,'2024-12-30 04:35:55',853447,'2024-12-30 04:35:55',858851,0,'','',30,0,0.0054,0.853,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423669997,2,28618,0,1,1,0,1,'2024-12-30 04:35:56',857643,'2024-12-30 04:35:56',979730,0,'','',30,0,0.12209,0.857,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423669998,2,26948,0,1,1,0,1,'2024-12-30 04:35:56',859557,'2024-12-30 04:35:56',984641,0,'','',30,0,0.12508,0.859,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423669999,2,26935,0,1,1,0,1,'2024-12-30 04:36:15',956621,'2024-12-30 04:36:15',974424,0,'','',30,0,0.0178,0.956,0,'OK - 84.38.95.222: rta 0.645ms, lost 0%','rta=0.645ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670000,2,26967,0,1,1,1,1,'2024-12-30 04:36:15',958683,'2024-12-30 04:36:16',623956,0,'','',30,0,0.66527,0.958,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670001,2,26976,0,1,1,0,1,'2024-12-30 04:36:18',965177,'2024-12-30 04:36:19',304080,0,'','',30,0,0.3389,0.965,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394982658s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670002,2,26953,0,1,1,0,1,'2024-12-30 04:36:23',982183,'2024-12-30 04:36:24',106738,0,'','',30,0,0.12455,0.982,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670003,2,28619,0,1,1,0,1,'2024-12-30 04:36:25',3358,'2024-12-30 04:36:25',131074,0,'','',30,0,0.12464,0.006,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423670004,2,26928,0,1,1,3,1,'2024-12-30 04:36:18',966851,'2024-12-30 04:36:25',201142,0,'','',30,0,6.23429,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670005,2,26949,0,1,1,1,1,'2024-12-30 04:36:25',0,'2024-12-30 04:36:25',683435,0,'','',30,0,0.67503,0.008,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670006,2,28627,0,1,1,0,1,'2024-12-30 04:36:26',9,'2024-12-30 04:36:26',339677,0,'','',30,0,0.32781,0.011,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395431798s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670007,2,28623,0,1,1,0,1,'2024-12-30 04:36:34',360,'2024-12-30 04:36:34',190133,0,'','',30,0,0.13504,0.055,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423670008,2,28630,0,1,1,0,1,'2024-12-30 04:36:36',3237,'2024-12-30 04:36:36',203715,0,'','',30,0,0.14126,0.062,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670009,2,26943,0,1,1,2,1,'2024-12-30 04:36:38',0,'2024-12-30 04:36:38',216606,0,'','',30,0,0.1296,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670010,2,26964,0,1,1,0,1,'2024-12-30 04:36:38',0,'2024-12-30 04:36:38',217517,0,'','',30,0,0.13155,0.085,0,'/: 91%left(164836MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670011,2,26951,0,1,1,0,1,'2024-12-30 04:36:38',0,'2024-12-30 04:36:38',243221,0,'','',30,0,0.15413,0.089,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423670012,2,26962,0,1,1,0,1,'2024-12-30 04:36:38',0,'2024-12-30 04:36:38',336148,0,'','',30,0,0.24486,0.091,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670013,2,26929,0,1,1,2,1,'2024-12-30 04:36:38',0,'2024-12-30 04:36:40',0,0,'','',30,0,2.00604,0.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670014,2,23725,0,1,1,3,1,'2024-12-30 04:36:34',24123,'2024-12-30 04:36:40',292901,0,'','',30,0,6.23583,0.057,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670015,2,26954,0,1,1,0,1,'2024-12-30 04:36:49',167511,'2024-12-30 04:36:49',291506,0,'','',30,0,0.12399,0.167,0,'/var: 36%left(17397MB/48432MB) (>10%) : OK','\'/var\'=31035MB;43589;46010;0;48432',''),(423670016,2,28280,0,1,1,0,1,'2024-12-30 04:36:50',174997,'2024-12-30 04:36:50',299419,0,'','',30,0,0.12442,0.174,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423670017,2,26960,0,1,1,0,1,'2024-12-30 04:36:51',178290,'2024-12-30 04:36:51',317262,0,'','',30,0,0.13897,0.178,0,'Load : 1.37 1.33 1.35 : OK','load_1_min=1.37;2;6 load_5_min=1.33;3;7 load_15_min=1.35;4;9',''),(423670018,2,26977,0,1,1,0,1,'2024-12-30 04:36:51',180224,'2024-12-30 04:36:51',318561,0,'','',30,0,0.13834,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670019,2,27343,0,1,1,0,1,'2024-12-30 04:36:51',182425,'2024-12-30 04:36:51',852209,0,'','',30,0,0.66978,0.182,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232918728s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670020,2,26978,0,1,1,0,1,'2024-12-30 04:36:53',190077,'2024-12-30 04:36:53',200321,0,'','',30,0,0.01024,0.19,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670021,2,26971,0,1,1,0,1,'2024-12-30 04:36:53',192087,'2024-12-30 04:36:53',313252,0,'','',30,0,0.12116,0.192,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670022,2,28616,0,1,1,0,1,'2024-12-30 04:36:53',194147,'2024-12-30 04:36:53',556185,0,'','',30,0,0.36204,0.194,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670023,2,28620,0,1,1,1,1,'2024-12-30 04:36:53',196302,'2024-12-30 04:36:53',866940,0,'','',30,0,0.67064,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670024,2,26965,0,1,1,0,1,'2024-12-30 04:36:55',226689,'2024-12-30 04:36:55',355835,0,'','',30,0,0.12915,0.226,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670025,2,28282,0,1,1,0,1,'2024-12-30 04:36:55',228697,'2024-12-30 04:36:55',364124,0,'','',30,0,0.13543,0.228,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423670026,2,26970,0,1,1,0,1,'2024-12-30 04:36:55',230742,'2024-12-30 04:36:55',820988,0,'','',30,0,0.59025,0.23,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670027,2,23726,0,1,1,2,1,'2024-12-30 04:36:56',235073,'2024-12-30 04:36:58',242485,0,'','',30,0,2.00741,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670028,2,28637,0,1,1,0,1,'2024-12-30 04:37:10',332727,'2024-12-30 04:37:10',425436,0,'','',30,0,0.09271,0.332,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670029,2,26973,0,1,1,0,1,'2024-12-30 04:37:10',333840,'2024-12-30 04:37:10',457555,0,'','',30,0,0.12372,0.333,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670030,2,26961,0,1,1,0,1,'2024-12-30 04:37:11',337971,'2024-12-30 04:37:11',345576,0,'','',30,0,0.0076,0.337,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670031,2,26955,0,1,1,0,1,'2024-12-30 04:37:12',341136,'2024-12-30 04:37:12',462276,0,'','',30,0,0.12114,0.341,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423670032,2,26950,0,1,1,0,1,'2024-12-30 04:37:13',345248,'2024-12-30 04:37:13',669863,0,'','',30,0,0.32461,0.345,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394626130s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670033,2,26972,0,1,1,3,1,'2024-12-30 04:37:15',366576,'2024-12-30 04:37:15',485929,0,'','',30,0,0.11935,0.366,3,'Unknown storage : /disk1 : ERROR','',''),(423670034,2,26930,0,1,1,0,1,'2024-12-30 04:37:16',371749,'2024-12-30 04:37:16',496957,0,'','',30,0,0.12521,0.371,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670035,2,26944,0,1,1,0,1,'2024-12-30 04:37:16',369766,'2024-12-30 04:37:16',498496,0,'','',30,0,0.12873,0.369,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670036,2,26966,0,1,1,0,1,'2024-12-30 04:37:16',373957,'2024-12-30 04:37:16',502902,0,'','',30,0,0.12895,0.373,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2%',''),(423670037,2,28622,0,1,1,0,1,'2024-12-30 04:37:16',375949,'2024-12-30 04:37:16',714417,0,'','',30,0,0.33847,0.375,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394946575s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24531.84;10100000;10100000;0;10',''),(423670038,2,28281,0,1,1,1,1,'2024-12-30 04:37:16',376818,'2024-12-30 04:37:17',2288,0,'','',30,0,0.66679,0.376,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670039,2,26956,0,1,1,1,1,'2024-12-30 04:37:16',378465,'2024-12-30 04:37:17',25713,0,'','',30,0,0.6837,0.378,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423670040,2,28629,0,1,1,0,1,'2024-12-30 04:37:33',482140,'2024-12-30 04:37:33',604604,0,'','',30,0,0.12246,0.482,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670041,2,26946,0,1,1,3,1,'2024-12-30 04:37:58',611322,'2024-12-30 04:37:58',736492,0,'','',30,0,0.12517,0.611,3,'Unknown storage : /raid0 : ERROR','',''),(423670042,2,26963,0,1,1,0,1,'2024-12-30 04:38:00',637674,'2024-12-30 04:38:00',682393,0,'','',30,0,0.04472,0.637,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670043,2,28624,0,1,1,0,1,'2024-12-30 04:38:00',639671,'2024-12-30 04:38:00',950231,0,'','',30,0,0.31056,0.639,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670044,2,28284,0,1,1,0,1,'2024-12-30 04:38:01',643884,'2024-12-30 04:38:01',649385,0,'','',30,0,0.0055,0.643,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670045,2,26931,0,1,1,0,1,'2024-12-30 04:38:01',646236,'2024-12-30 04:38:01',769765,0,'','',30,0,0.12353,0.646,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=79% cpu1=69% cpu2=60% cpu3=56%',''),(423670046,2,28617,0,1,1,2,1,'2024-12-30 04:38:01',648246,'2024-12-30 04:38:02',5944,0,'','',30,0,0.36522,0.648,2,'No process matching mysqld found : CRITICAL','',''),(423670047,2,26932,0,1,1,1,1,'2024-12-30 04:38:01',650524,'2024-12-30 04:38:02',317874,0,'','',30,0,0.66735,0.65,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423670048,2,26957,0,1,1,0,1,'2024-12-30 04:38:02',654938,'2024-12-30 04:38:02',893852,0,'','',30,0,0.23891,0.654,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670049,2,28631,0,1,1,0,1,'2024-12-30 04:38:05',694351,'2024-12-30 04:38:06',6,0,'','',30,0,0.30634,0.694,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670050,2,23727,0,1,1,0,1,'2024-12-30 04:38:05',696526,'2024-12-30 04:38:06',675663,0,'','',30,0,0.97914,0.696,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253847691s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28961.44;1010000000;1010',''),(423670051,2,26974,0,1,1,0,1,'2024-12-30 04:38:15',746826,'2024-12-30 04:38:15',867508,0,'','',30,0,0.12068,0.746,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423670052,2,23728,0,1,1,0,1,'2024-12-30 04:38:21',774334,'2024-12-30 04:38:21',794591,0,'','',30,0,0.02026,0.774,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670053,2,23729,0,1,1,3,1,'2024-12-30 04:38:16',750137,'2024-12-30 04:38:22',982284,0,'','',30,0,6.23215,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670054,2,26952,0,1,1,0,1,'2024-12-30 04:38:27',805862,'2024-12-30 04:38:27',814179,0,'','',30,0,0.00832,0.805,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670055,2,26969,0,1,1,0,1,'2024-12-30 04:38:30',825610,'2024-12-30 04:38:30',836221,0,'','',30,0,0.01061,0.825,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670056,2,28625,0,1,1,2,1,'2024-12-30 04:38:30',827596,'2024-12-30 04:38:30',912483,0,'','',30,0,0.08489,0.827,2,'(null)','',''),(423670057,2,27566,0,1,1,0,1,'2024-12-30 04:38:30',829720,'2024-12-30 04:38:30',923352,0,'','',30,0,0.09363,0.829,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423670058,2,26947,0,1,1,1,1,'2024-12-30 04:38:31',833995,'2024-12-30 04:38:31',962507,0,'','',30,0,0.12851,0.833,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670059,2,26933,0,1,1,0,1,'2024-12-30 04:38:31',835911,'2024-12-30 04:38:32',215323,0,'','',30,0,0.37941,0.835,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=820957638s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423670060,2,28632,0,1,1,2,1,'2024-12-30 04:38:35',878910,'2024-12-30 04:38:35',963472,0,'','',30,0,0.08456,0.878,2,'(null)','',''),(423670061,2,28628,0,1,1,0,1,'2024-12-30 04:38:35',880911,'2024-12-30 04:38:36',3508,0,'','',30,0,0.12575,0.88,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670062,2,26945,0,1,1,0,1,'2024-12-30 04:38:35',881979,'2024-12-30 04:38:36',83,0,'','',30,0,0.1304,0.881,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670063,2,26968,0,1,1,0,1,'2024-12-30 04:38:35',883990,'2024-12-30 04:38:36',197,0,'','',30,0,0.1466,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423670064,2,26975,0,1,1,1,1,'2024-12-30 04:38:41',906346,'2024-12-30 04:38:42',572381,0,'','',30,0,0.66604,0.906,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670065,2,23730,0,1,1,2,1,'2024-12-30 04:38:43',910775,'2024-12-30 04:38:45',916848,0,'','',30,0,2.00607,0.91,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670066,2,26934,0,1,1,0,1,'2024-12-30 04:38:46',937279,'2024-12-30 04:38:47',3933,0,'','',30,0,0.13808,0.937,0,'Load : 6.13 6.07 5.90 : OK','load_1_min=6.13;9;30 load_5_min=6.07;15;35 load_15_min=5.90;20;40',''),(423670067,2,28491,0,1,1,0,1,'2024-12-30 04:38:52',964294,'2024-12-30 04:38:53',300020,0,'','',30,0,0.33573,0.964,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394956233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24525.36;10100000;10100000;0;10',''),(423670068,2,28626,0,1,1,0,1,'2024-12-30 04:38:55',985794,'2024-12-30 04:38:55',991031,0,'','',30,0,0.00524,0.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670069,2,28618,0,1,1,0,1,'2024-12-30 04:38:56',988970,'2024-12-30 04:38:57',111666,0,'','',30,0,0.1227,0.988,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670070,2,26948,0,1,1,0,1,'2024-12-30 04:38:56',990928,'2024-12-30 04:38:57',117344,0,'','',30,0,0.12642,0.99,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423670071,2,26935,0,1,1,0,1,'2024-12-30 04:39:15',0,'2024-12-30 04:39:15',0,0,'','',30,0,0.00911,0.089,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670072,2,26967,0,1,1,1,1,'2024-12-30 04:39:15',0,'2024-12-30 04:39:15',757085,0,'','',30,0,0.66517,0.091,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670073,2,26976,0,1,1,0,1,'2024-12-30 04:39:18',0,'2024-12-30 04:39:18',437649,0,'','',30,0,0.33919,0.098,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395000574s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670074,2,26953,0,1,1,0,1,'2024-12-30 04:39:23',146337,'2024-12-30 04:39:23',271064,0,'','',30,0,0.12473,0.146,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670075,2,26928,0,1,1,3,1,'2024-12-30 04:39:18',100416,'2024-12-30 04:39:24',334863,0,'','',30,0,6.23445,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670076,2,28619,0,1,1,0,1,'2024-12-30 04:39:25',169560,'2024-12-30 04:39:25',294121,0,'','',30,0,0.12456,0.169,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423670077,2,26949,0,1,1,1,1,'2024-12-30 04:39:25',171868,'2024-12-30 04:39:25',839127,0,'','',30,0,0.66726,0.171,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670078,2,28627,0,1,1,0,1,'2024-12-30 04:39:26',175914,'2024-12-30 04:39:26',502762,0,'','',30,0,0.32685,0.175,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395449813s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670079,2,28623,0,1,1,0,1,'2024-12-30 04:39:34',239004,'2024-12-30 04:39:34',373569,0,'','',30,0,0.13456,0.238,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423670080,2,28630,0,1,1,0,1,'2024-12-30 04:39:36',246426,'2024-12-30 04:39:36',368577,0,'','',30,0,0.12215,0.246,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670081,2,26943,0,1,1,2,1,'2024-12-30 04:39:38',250811,'2024-12-30 04:39:38',377507,0,'','',30,0,0.1267,0.25,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670082,2,26964,0,1,1,0,1,'2024-12-30 04:39:38',252845,'2024-12-30 04:39:38',379637,0,'','',30,0,0.12679,0.252,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670083,2,26951,0,1,1,0,1,'2024-12-30 04:39:38',255133,'2024-12-30 04:39:38',408567,0,'','',30,0,0.15343,0.255,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670084,2,26962,0,1,1,0,1,'2024-12-30 04:39:38',256736,'2024-12-30 04:39:38',518722,0,'','',30,0,0.26199,0.256,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670085,2,26929,0,1,1,2,1,'2024-12-30 04:39:38',258882,'2024-12-30 04:39:40',266301,0,'','',30,0,2.00742,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670086,2,23725,0,1,1,3,1,'2024-12-30 04:39:34',241053,'2024-12-30 04:39:40',476773,0,'','',30,0,6.23572,0.241,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670087,2,26954,0,1,1,0,1,'2024-12-30 04:39:49',367193,'2024-12-30 04:39:49',491369,0,'','',30,0,0.12418,0.367,0,'/var: 36%left(17397MB/48432MB) (>10%) : OK','\'/var\'=31035MB;43589;46010;0;48432',''),(423670088,2,28280,0,1,1,0,1,'2024-12-30 04:39:50',371371,'2024-12-30 04:39:50',496555,0,'','',30,0,0.12518,0.371,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423670089,2,26977,0,1,1,0,1,'2024-12-30 04:39:51',376654,'2024-12-30 04:39:51',515621,0,'','',30,0,0.13897,0.376,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670090,2,26960,0,1,1,0,1,'2024-12-30 04:39:51',374684,'2024-12-30 04:39:51',526326,0,'','',30,0,0.15164,0.374,0,'Load : 1.75 1.48 1.40 : OK','load_1_min=1.75;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423670091,2,27343,0,1,1,0,1,'2024-12-30 04:39:51',378858,'2024-12-30 04:39:52',20154,0,'','',30,0,0.66841,0.378,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232936748s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670092,2,26978,0,1,1,0,1,'2024-12-30 04:39:53',384034,'2024-12-30 04:39:53',393000,0,'','',30,0,0.00897,0.383,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670093,2,26971,0,1,1,0,1,'2024-12-30 04:39:53',386056,'2024-12-30 04:39:53',510495,0,'','',30,0,0.12444,0.386,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670094,2,28616,0,1,1,0,1,'2024-12-30 04:39:53',387079,'2024-12-30 04:39:53',745692,0,'','',30,0,0.35861,0.387,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670095,2,28620,0,1,1,1,1,'2024-12-30 04:39:53',389358,'2024-12-30 04:39:54',5,0,'','',30,0,0.66943,0.389,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670096,2,26965,0,1,1,0,1,'2024-12-30 04:39:55',422177,'2024-12-30 04:39:55',550105,0,'','',30,0,0.12793,0.422,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670097,2,28282,0,1,1,0,1,'2024-12-30 04:39:55',424132,'2024-12-30 04:39:55',559700,0,'','',30,0,0.13557,0.424,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423670098,2,26970,0,1,1,0,1,'2024-12-30 04:39:55',426357,'2024-12-30 04:39:56',2,0,'','',30,0,0.60269,0.426,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670099,2,23726,0,1,1,2,1,'2024-12-30 04:39:56',429339,'2024-12-30 04:39:58',436243,0,'','',30,0,2.0069,0.429,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670100,2,28637,0,1,1,0,1,'2024-12-30 04:40:10',508848,'2024-12-30 04:40:10',602927,0,'','',30,0,0.09408,0.508,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670101,2,26973,0,1,1,0,1,'2024-12-30 04:40:10',510853,'2024-12-30 04:40:10',633567,0,'','',30,0,0.12271,0.51,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670102,2,26961,0,1,1,0,1,'2024-12-30 04:40:11',515231,'2024-12-30 04:40:11',523102,0,'','',30,0,0.00787,0.515,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670103,2,26955,0,1,1,0,1,'2024-12-30 04:40:12',518392,'2024-12-30 04:40:12',640383,0,'','',30,0,0.12199,0.518,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423670104,2,26950,0,1,1,0,1,'2024-12-30 04:40:13',521657,'2024-12-30 04:40:13',860606,0,'','',30,0,0.33895,0.521,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394644151s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670105,2,26972,0,1,1,3,1,'2024-12-30 04:40:15',559151,'2024-12-30 04:40:15',679267,0,'','',30,0,0.12012,0.559,3,'Unknown storage : /disk1 : ERROR','',''),(423670106,2,26930,0,1,1,0,1,'2024-12-30 04:40:16',563495,'2024-12-30 04:40:16',688774,0,'','',30,0,0.12528,0.563,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670107,2,26944,0,1,1,0,1,'2024-12-30 04:40:16',565413,'2024-12-30 04:40:16',694020,0,'','',30,0,0.12861,0.565,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670108,2,26966,0,1,1,0,1,'2024-12-30 04:40:16',567223,'2024-12-30 04:40:16',697051,0,'','',30,0,0.12983,0.567,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423670109,2,28622,0,1,1,0,1,'2024-12-30 04:40:16',569522,'2024-12-30 04:40:16',904813,0,'','',30,0,0.33529,0.569,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394964594s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24517.76;10100000;10100000;0;10',''),(423670110,2,26956,0,1,1,1,1,'2024-12-30 04:40:16',573807,'2024-12-30 04:40:17',242015,0,'','',30,0,0.66821,0.573,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423670111,2,28281,0,1,1,1,1,'2024-12-30 04:40:16',571667,'2024-12-30 04:40:17',246886,0,'','',30,0,0.67522,0.571,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670112,2,28629,0,1,1,0,1,'2024-12-30 04:40:33',812581,'2024-12-30 04:40:33',935373,0,'','',30,0,0.12279,0.812,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670113,2,26946,0,1,1,3,1,'2024-12-30 04:40:58',930892,'2024-12-30 04:40:59',46,0,'','',30,0,0.12606,0.93,3,'Unknown storage : /raid0 : ERROR','',''),(423670114,2,26963,0,1,1,0,1,'2024-12-30 04:41:00',957491,'2024-12-30 04:41:01',154,0,'','',30,0,0.04484,0.957,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670115,2,28624,0,1,1,0,1,'2024-12-30 04:41:00',959449,'2024-12-30 04:41:01',262926,0,'','',30,0,0.30348,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670116,2,28284,0,1,1,0,1,'2024-12-30 04:41:01',962714,'2024-12-30 04:41:01',968182,0,'','',30,0,0.00547,0.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670117,2,26931,0,1,1,0,1,'2024-12-30 04:41:01',964969,'2024-12-30 04:41:02',0,0,'','',30,0,0.12166,0.964,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=62% cpu3=58%',''),(423670118,2,28617,0,1,1,2,1,'2024-12-30 04:41:01',966085,'2024-12-30 04:41:02',325773,0,'','',30,0,0.35969,0.966,2,'No process matching mysqld found : CRITICAL','',''),(423670119,2,26932,0,1,1,1,1,'2024-12-30 04:41:01',968711,'2024-12-30 04:41:02',639148,0,'','',30,0,0.67044,0.968,1,'SNMP WARNING - 37 29 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423670120,2,26957,0,1,1,0,1,'2024-12-30 04:41:02',972033,'2024-12-30 04:41:03',209877,0,'','',30,0,0.23784,0.971,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670121,2,28631,0,1,1,0,1,'2024-12-30 04:41:05',993427,'2024-12-30 04:41:06',295018,0,'','',30,0,0.30159,0.993,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670122,2,23727,0,1,1,0,1,'2024-12-30 04:41:05',995424,'2024-12-30 04:41:06',979603,0,'','',30,0,0.98418,0.995,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1253865721s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28872.16;1010000000;1010',''),(423670123,2,26974,0,1,1,0,1,'2024-12-30 04:41:15',2,'2024-12-30 04:41:15',148983,0,'','',30,0,0.12022,0.028,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670124,2,23728,0,1,1,0,1,'2024-12-30 04:41:21',27249,'2024-12-30 04:41:21',105285,0,'','',30,0,0.04012,0.065,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670125,2,23729,0,1,1,3,1,'2024-12-30 04:41:16',25,'2024-12-30 04:41:22',280140,0,'','',30,0,6.24818,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','','');
INSERT INTO `nagios_servicechecks` VALUES (423670126,2,26952,0,1,1,0,1,'2024-12-30 04:41:27',0,'2024-12-30 04:41:27',117783,0,'','',30,0,0.02213,0.095,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670127,2,26969,0,1,1,0,1,'2024-12-30 04:41:30',105384,'2024-12-30 04:41:30',122578,0,'','',30,0,0.01719,0.105,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670128,2,28625,0,1,1,2,1,'2024-12-30 04:41:30',106344,'2024-12-30 04:41:30',190383,0,'','',30,0,0.08404,0.106,2,'(null)','',''),(423670129,2,27566,0,1,1,0,1,'2024-12-30 04:41:30',108365,'2024-12-30 04:41:30',203398,0,'','',30,0,0.09503,0.108,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423670130,2,26947,0,1,1,1,1,'2024-12-30 04:41:31',111517,'2024-12-30 04:41:31',238156,0,'','',30,0,0.12664,0.111,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670131,2,26933,0,1,1,0,1,'2024-12-30 04:41:31',113573,'2024-12-30 04:41:31',560643,0,'','',30,0,0.44707,0.113,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=820975567s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423670132,2,28632,0,1,1,2,1,'2024-12-30 04:41:35',149597,'2024-12-30 04:41:35',233504,0,'','',30,0,0.08391,0.149,2,'(null)','',''),(423670133,2,28628,0,1,1,0,1,'2024-12-30 04:41:35',151598,'2024-12-30 04:41:35',276916,0,'','',30,0,0.12532,0.151,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670134,2,26945,0,1,1,0,1,'2024-12-30 04:41:35',152670,'2024-12-30 04:41:35',281835,0,'','',30,0,0.12917,0.152,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670135,2,26968,0,1,1,0,1,'2024-12-30 04:41:35',154740,'2024-12-30 04:41:35',305277,0,'','',30,0,0.15054,0.154,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423670136,2,26975,0,1,1,1,1,'2024-12-30 04:41:41',193105,'2024-12-30 04:41:41',853217,0,'','',30,0,0.66011,0.193,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670137,2,23730,0,1,1,2,1,'2024-12-30 04:41:43',198540,'2024-12-30 04:41:45',205159,0,'','',30,0,2.00662,0.198,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670138,2,26934,0,1,1,0,1,'2024-12-30 04:41:46',227309,'2024-12-30 04:41:46',367190,0,'','',30,0,0.13988,0.227,0,'Load : 6.11 6.06 5.92 : OK','load_1_min=6.11;9;30 load_5_min=6.06;15;35 load_15_min=5.92;20;40',''),(423670139,2,28491,0,1,1,0,1,'2024-12-30 04:41:52',259844,'2024-12-30 04:41:52',594845,0,'','',30,0,0.335,0.259,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394974163s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24537.84;10100000;10100000;0;10',''),(423670140,2,28626,0,1,1,0,1,'2024-12-30 04:41:55',286622,'2024-12-30 04:41:55',291878,0,'','',30,0,0.00526,0.286,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670141,2,28618,0,1,1,0,1,'2024-12-30 04:41:56',289883,'2024-12-30 04:41:56',412398,0,'','',30,0,0.12251,0.289,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670142,2,26948,0,1,1,0,1,'2024-12-30 04:41:56',291814,'2024-12-30 04:41:56',417599,0,'','',30,0,0.12579,0.291,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423670143,2,26935,0,1,1,0,1,'2024-12-30 04:42:15',391702,'2024-12-30 04:42:15',403597,0,'','',30,0,0.01189,0.391,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670144,2,26967,0,1,1,1,1,'2024-12-30 04:42:15',393530,'2024-12-30 04:42:16',3192,0,'','',30,0,0.66818,0.393,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423670145,2,26976,0,1,1,0,1,'2024-12-30 04:42:18',398453,'2024-12-30 04:42:18',738742,0,'','',30,0,0.34029,0.398,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395018607s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670146,2,26953,0,1,1,0,1,'2024-12-30 04:42:23',435656,'2024-12-30 04:42:23',559717,0,'','',30,0,0.12406,0.435,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670147,2,26928,0,1,1,3,1,'2024-12-30 04:42:18',400375,'2024-12-30 04:42:24',635469,0,'','',30,0,6.23509,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670148,2,28619,0,1,1,0,1,'2024-12-30 04:42:25',473612,'2024-12-30 04:42:25',598693,0,'','',30,0,0.12508,0.473,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423670149,2,26949,0,1,1,1,1,'2024-12-30 04:42:25',475768,'2024-12-30 04:42:26',143919,0,'','',30,0,0.66815,0.475,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670150,2,28627,0,1,1,0,1,'2024-12-30 04:42:26',477767,'2024-12-30 04:42:26',811232,0,'','',30,0,0.33347,0.477,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395467843s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670151,2,28623,0,1,1,0,1,'2024-12-30 04:42:34',543037,'2024-12-30 04:42:34',678197,0,'','',30,0,0.13516,0.543,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423670152,2,28630,0,1,1,0,1,'2024-12-30 04:42:36',550884,'2024-12-30 04:42:36',672882,0,'','',30,0,0.122,0.55,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670153,2,26943,0,1,1,2,1,'2024-12-30 04:42:38',556426,'2024-12-30 04:42:38',686793,0,'','',30,0,0.13037,0.556,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670154,2,26964,0,1,1,0,1,'2024-12-30 04:42:38',557487,'2024-12-30 04:42:38',687002,0,'','',30,0,0.12951,0.557,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670155,2,26951,0,1,1,0,1,'2024-12-30 04:42:38',559508,'2024-12-30 04:42:38',715345,0,'','',30,0,0.15584,0.559,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670156,2,26962,0,1,1,0,1,'2024-12-30 04:42:38',560740,'2024-12-30 04:42:38',801204,0,'','',30,0,0.24046,0.56,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670157,2,26929,0,1,1,2,1,'2024-12-30 04:42:38',563403,'2024-12-30 04:42:40',570321,0,'','',30,0,2.00692,0.563,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670158,2,23725,0,1,1,3,1,'2024-12-30 04:42:34',545287,'2024-12-30 04:42:40',780488,0,'','',30,0,6.2352,0.545,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670159,2,26954,0,1,1,0,1,'2024-12-30 04:42:49',647155,'2024-12-30 04:42:49',771534,0,'','',30,0,0.12438,0.647,0,'/var: 36%left(17396MB/48432MB) (>10%) : OK','\'/var\'=31036MB;43589;46010;0;48432',''),(423670160,2,28280,0,1,1,0,1,'2024-12-30 04:42:50',649839,'2024-12-30 04:42:50',773754,0,'','',30,0,0.12391,0.649,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423670161,2,26977,0,1,1,0,1,'2024-12-30 04:42:51',653006,'2024-12-30 04:42:51',792310,0,'','',30,0,0.1393,0.652,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670162,2,26960,0,1,1,0,1,'2024-12-30 04:42:51',654990,'2024-12-30 04:42:51',794286,0,'','',30,0,0.1393,0.654,0,'Load : 1.62 1.47 1.39 : OK','load_1_min=1.62;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423670163,2,27343,0,1,1,0,1,'2024-12-30 04:42:51',657241,'2024-12-30 04:42:52',325031,0,'','',30,0,0.66779,0.657,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232954778s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670164,2,26978,0,1,1,0,1,'2024-12-30 04:42:53',662330,'2024-12-30 04:42:53',673992,0,'','',30,0,0.01166,0.662,0,'OK - 192.168.77.208: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670165,2,26971,0,1,1,0,1,'2024-12-30 04:42:53',664631,'2024-12-30 04:42:53',787426,0,'','',30,0,0.1228,0.664,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670166,2,28616,0,1,1,0,1,'2024-12-30 04:42:53',666381,'2024-12-30 04:42:54',2,0,'','',30,0,0.36226,0.666,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670167,2,28620,0,1,1,1,1,'2024-12-30 04:42:53',667398,'2024-12-30 04:42:54',334687,0,'','',30,0,0.66729,0.667,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670168,2,26965,0,1,1,0,1,'2024-12-30 04:42:55',696427,'2024-12-30 04:42:55',823756,0,'','',30,0,0.12733,0.696,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670169,2,28282,0,1,1,0,1,'2024-12-30 04:42:55',698420,'2024-12-30 04:42:55',837345,0,'','',30,0,0.13892,0.698,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423670170,2,26970,0,1,1,0,1,'2024-12-30 04:42:55',700495,'2024-12-30 04:42:56',301443,0,'','',30,0,0.60095,0.7,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670171,2,23726,0,1,1,2,1,'2024-12-30 04:42:56',704650,'2024-12-30 04:42:58',711523,0,'','',30,0,2.00687,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670172,2,28637,0,1,1,0,1,'2024-12-30 04:43:10',771929,'2024-12-30 04:43:10',867800,0,'','',30,0,0.09587,0.771,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670173,2,26973,0,1,1,0,1,'2024-12-30 04:43:10',773916,'2024-12-30 04:43:10',896328,0,'','',30,0,0.12241,0.773,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670174,2,26961,0,1,1,0,1,'2024-12-30 04:43:11',778242,'2024-12-30 04:43:11',786240,0,'','',30,0,0.008,0.778,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670175,2,26955,0,1,1,0,1,'2024-12-30 04:43:12',780354,'2024-12-30 04:43:12',902590,0,'','',30,0,0.12224,0.78,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423670176,2,26950,0,1,1,0,1,'2024-12-30 04:43:13',784407,'2024-12-30 04:43:14',110857,0,'','',30,0,0.32645,0.784,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394662181s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670177,2,26972,0,1,1,3,1,'2024-12-30 04:43:15',804735,'2024-12-30 04:43:15',923892,0,'','',30,0,0.11916,0.804,3,'Unknown storage : /disk1 : ERROR','',''),(423670178,2,26930,0,1,1,0,1,'2024-12-30 04:43:16',807916,'2024-12-30 04:43:16',933799,0,'','',30,0,0.12588,0.807,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670179,2,26944,0,1,1,0,1,'2024-12-30 04:43:16',809911,'2024-12-30 04:43:16',938439,0,'','',30,0,0.12853,0.809,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670180,2,26966,0,1,1,0,1,'2024-12-30 04:43:16',812128,'2024-12-30 04:43:16',940815,0,'','',30,0,0.12869,0.812,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423670181,2,28622,0,1,1,0,1,'2024-12-30 04:43:16',814304,'2024-12-30 04:43:17',155106,0,'','',30,0,0.3408,0.814,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394982618s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24504.4;10100000;10100000;0;100',''),(423670182,2,28281,0,1,1,1,1,'2024-12-30 04:43:16',816986,'2024-12-30 04:43:17',486825,0,'','',30,0,0.66984,0.816,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670183,2,26956,0,1,1,1,1,'2024-12-30 04:43:16',815977,'2024-12-30 04:43:17',487769,0,'','',30,0,0.67179,0.815,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423670184,2,28629,0,1,1,0,1,'2024-12-30 04:43:33',915968,'2024-12-30 04:43:34',3,0,'','',30,0,0.12216,0.915,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670185,2,26946,0,1,1,3,1,'2024-12-30 04:43:58',111,'2024-12-30 04:43:58',152526,0,'','',30,0,0.13673,0.015,3,'Unknown storage : /raid0 : ERROR','',''),(423670186,2,26963,0,1,1,0,1,'2024-12-30 04:44:00',17508,'2024-12-30 04:44:00',0,0,'','',30,0,0.04478,0.042,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670187,2,28624,0,1,1,0,1,'2024-12-30 04:44:00',2321,'2024-12-30 04:44:00',345953,0,'','',30,0,0.30173,0.044,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670188,2,28284,0,1,1,0,1,'2024-12-30 04:44:01',4,'2024-12-30 04:44:01',43,0,'','',30,0,0.00549,0.048,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670189,2,26931,0,1,1,0,1,'2024-12-30 04:44:01',20650,'2024-12-30 04:44:01',171378,0,'','',30,0,0.12113,0.05,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=85% cpu1=65% cpu2=62% cpu3=56%',''),(423670190,2,28617,0,1,1,2,1,'2024-12-30 04:44:01',21799,'2024-12-30 04:44:01',411107,0,'','',30,0,0.35866,0.052,2,'No process matching mysqld found : CRITICAL','',''),(423670191,2,26932,0,1,1,1,1,'2024-12-30 04:44:01',23019,'2024-12-30 04:44:01',723194,0,'','',30,0,0.66844,0.054,1,'SNMP WARNING - 36 29 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423670192,2,26957,0,1,1,0,1,'2024-12-30 04:44:02',24461,'2024-12-30 04:44:02',296755,0,'','',30,0,0.23914,0.057,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670193,2,28631,0,1,1,0,1,'2024-12-30 04:44:05',0,'2024-12-30 04:44:05',398940,0,'','',30,0,0.30384,0.095,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670194,2,23727,0,1,1,0,1,'2024-12-30 04:44:05',0,'2024-12-30 04:44:06',0,0,'','',30,0,1.00069,0.097,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253883634s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28840.24;1010000000;1010',''),(423670195,2,26974,0,1,1,0,1,'2024-12-30 04:44:15',155741,'2024-12-30 04:44:15',276636,0,'','',30,0,0.1209,0.155,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670196,2,23728,0,1,1,0,1,'2024-12-30 04:44:21',183712,'2024-12-30 04:44:21',204407,0,'','',30,0,0.0207,0.183,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670197,2,23729,0,1,1,3,1,'2024-12-30 04:44:16',159954,'2024-12-30 04:44:22',392911,0,'','',30,0,6.23296,0.159,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670198,2,26952,0,1,1,0,1,'2024-12-30 04:44:27',220422,'2024-12-30 04:44:27',228132,0,'','',30,0,0.00771,0.22,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670199,2,26969,0,1,1,0,1,'2024-12-30 04:44:30',254902,'2024-12-30 04:44:30',266284,0,'','',30,0,0.01138,0.254,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670200,2,28625,0,1,1,2,1,'2024-12-30 04:44:30',256979,'2024-12-30 04:44:30',340973,0,'','',30,0,0.08399,0.256,2,'(null)','',''),(423670201,2,27566,0,1,1,0,1,'2024-12-30 04:44:30',259128,'2024-12-30 04:44:30',356518,0,'','',30,0,0.09739,0.259,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423670202,2,26947,0,1,1,1,1,'2024-12-30 04:44:31',262091,'2024-12-30 04:44:31',389440,0,'','',30,0,0.12735,0.262,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670203,2,26933,0,1,1,0,1,'2024-12-30 04:44:31',264148,'2024-12-30 04:44:31',677411,0,'','',30,0,0.41326,0.264,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=820993583s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423670204,2,28632,0,1,1,2,1,'2024-12-30 04:44:35',300763,'2024-12-30 04:44:35',385660,0,'','',30,0,0.0849,0.3,2,'(null)','',''),(423670205,2,28628,0,1,1,0,1,'2024-12-30 04:44:35',302942,'2024-12-30 04:44:35',426802,0,'','',30,0,0.12386,0.302,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670206,2,26945,0,1,1,0,1,'2024-12-30 04:44:35',303748,'2024-12-30 04:44:35',433274,0,'','',30,0,0.12953,0.303,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670207,2,26968,0,1,1,0,1,'2024-12-30 04:44:35',306424,'2024-12-30 04:44:35',453697,0,'','',30,0,0.14727,0.306,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423670208,2,26975,0,1,1,1,1,'2024-12-30 04:44:41',349115,'2024-12-30 04:44:42',1258,0,'','',30,0,0.67441,0.348,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670209,2,23730,0,1,1,2,1,'2024-12-30 04:44:43',353797,'2024-12-30 04:44:45',359873,0,'','',30,0,2.00608,0.353,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670210,2,26934,0,1,1,0,1,'2024-12-30 04:44:46',382277,'2024-12-30 04:44:46',522354,0,'','',30,0,0.14008,0.382,0,'Load : 5.53 5.88 5.87 : OK','load_1_min=5.53;9;30 load_5_min=5.88;15;35 load_15_min=5.87;20;40',''),(423670211,2,28491,0,1,1,0,1,'2024-12-30 04:44:52',419842,'2024-12-30 04:44:52',754599,0,'','',30,0,0.33476,0.419,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394992179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.52;10100000;10100000;0;10',''),(423670212,2,28626,0,1,1,0,1,'2024-12-30 04:44:55',457437,'2024-12-30 04:44:55',462525,0,'','',30,0,0.00509,0.457,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670213,2,28618,0,1,1,0,1,'2024-12-30 04:44:56',460602,'2024-12-30 04:44:56',582831,0,'','',30,0,0.12223,0.46,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670214,2,26948,0,1,1,0,1,'2024-12-30 04:44:56',462545,'2024-12-30 04:44:56',587368,0,'','',30,0,0.12482,0.462,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423670215,2,26935,0,1,1,0,1,'2024-12-30 04:45:15',551398,'2024-12-30 04:45:15',560807,0,'','',30,0,0.00941,0.551,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670216,2,26967,0,1,1,1,1,'2024-12-30 04:45:15',553449,'2024-12-30 04:45:16',221124,0,'','',30,0,0.66768,0.553,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670217,2,26976,0,1,1,0,1,'2024-12-30 04:45:18',562042,'2024-12-30 04:45:18',902078,0,'','',30,0,0.34004,0.561,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395036624s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670218,2,26953,0,1,1,0,1,'2024-12-30 04:45:23',725403,'2024-12-30 04:45:23',849941,0,'','',30,0,0.12454,0.725,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670219,2,26928,0,1,1,3,1,'2024-12-30 04:45:18',564365,'2024-12-30 04:45:24',797701,0,'','',30,0,6.23334,0.564,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670220,2,28619,0,1,1,0,1,'2024-12-30 04:45:25',732904,'2024-12-30 04:45:25',857590,0,'','',30,0,0.12469,0.732,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423670221,2,26949,0,1,1,1,1,'2024-12-30 04:45:25',734835,'2024-12-30 04:45:26',403510,0,'','',30,0,0.66868,0.734,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670222,2,28627,0,1,1,0,1,'2024-12-30 04:45:26',738353,'2024-12-30 04:45:27',31237,0,'','',30,0,0.33665,0.738,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395485869s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670223,2,28623,0,1,1,0,1,'2024-12-30 04:45:34',803327,'2024-12-30 04:45:34',937808,0,'','',30,0,0.13448,0.803,0,'Load : 0.17 0.09 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423670224,2,28630,0,1,1,0,1,'2024-12-30 04:45:36',809955,'2024-12-30 04:45:36',931884,0,'','',30,0,0.12193,0.809,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670225,2,26964,0,1,1,0,1,'2024-12-30 04:45:38',817250,'2024-12-30 04:45:38',945349,0,'','',30,0,0.1281,0.817,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670226,2,26943,0,1,1,2,1,'2024-12-30 04:45:38',815515,'2024-12-30 04:45:38',949282,0,'','',30,0,0.13377,0.815,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670227,2,26951,0,1,1,0,1,'2024-12-30 04:45:38',818891,'2024-12-30 04:45:38',988280,0,'','',30,0,0.16939,0.818,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670228,2,26962,0,1,1,0,1,'2024-12-30 04:45:38',821356,'2024-12-30 04:45:39',24642,0,'','',30,0,0.23875,0.821,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670229,2,26929,0,1,1,2,1,'2024-12-30 04:45:38',823498,'2024-12-30 04:45:40',830464,0,'','',30,0,2.00697,0.823,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670230,2,23725,0,1,1,3,1,'2024-12-30 04:45:34',805263,'2024-12-30 04:45:41',269,0,'','',30,0,6.23632,0.805,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670231,2,26954,0,1,1,0,1,'2024-12-30 04:45:49',911138,'2024-12-30 04:45:50',15275,0,'','',30,0,0.12452,0.911,0,'/var: 36%left(17396MB/48432MB) (>10%) : OK','\'/var\'=31036MB;43589;46010;0;48432',''),(423670232,2,28280,0,1,1,0,1,'2024-12-30 04:45:50',913822,'2024-12-30 04:45:51',3,0,'','',30,0,0.12592,0.913,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423670233,2,26977,0,1,1,0,1,'2024-12-30 04:45:51',917031,'2024-12-30 04:45:52',23226,0,'','',30,0,0.13824,0.916,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670234,2,26960,0,1,1,0,1,'2024-12-30 04:45:51',919025,'2024-12-30 04:45:52',5,0,'','',30,0,0.13925,0.918,0,'Load : 1.32 1.48 1.41 : OK','load_1_min=1.32;2;6 load_5_min=1.48;3;7 load_15_min=1.41;4;9',''),(423670235,2,27343,0,1,1,0,1,'2024-12-30 04:45:51',921249,'2024-12-30 04:45:52',596272,0,'','',30,0,0.67502,0.921,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232972806s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670236,2,26978,0,1,1,0,1,'2024-12-30 04:45:53',927302,'2024-12-30 04:45:53',935889,0,'','',30,0,0.00859,0.927,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670237,2,26971,0,1,1,0,1,'2024-12-30 04:45:53',929623,'2024-12-30 04:45:54',21558,0,'','',30,0,0.12244,0.929,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670238,2,28616,0,1,1,0,1,'2024-12-30 04:45:53',931814,'2024-12-30 04:45:54',294083,0,'','',30,0,0.36227,0.931,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670239,2,28620,0,1,1,1,1,'2024-12-30 04:45:53',933908,'2024-12-30 04:45:54',599998,0,'','',30,0,0.66609,0.933,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670240,2,26965,0,1,1,0,1,'2024-12-30 04:45:55',960899,'2024-12-30 04:45:56',0,0,'','',30,0,0.12852,0.96,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670241,2,28282,0,1,1,0,1,'2024-12-30 04:45:55',962930,'2024-12-30 04:45:56',0,0,'','',30,0,0.13511,0.962,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423670242,2,26970,0,1,1,0,1,'2024-12-30 04:45:55',965062,'2024-12-30 04:45:56',564501,0,'','',30,0,0.59944,0.965,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670243,2,23726,0,1,1,2,1,'2024-12-30 04:45:56',969116,'2024-12-30 04:45:58',975676,0,'','',30,0,2.00656,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670244,2,28637,0,1,1,0,1,'2024-12-30 04:46:10',2,'2024-12-30 04:46:10',127994,0,'','',30,0,0.09837,0.029,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670245,2,26973,0,1,1,0,1,'2024-12-30 04:46:10',1663,'2024-12-30 04:46:10',153643,0,'','',30,0,0.12186,0.031,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670246,2,26961,0,1,1,0,1,'2024-12-30 04:46:11',27,'2024-12-30 04:46:11',33,0,'','',30,0,0.00794,0.033,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670247,2,26955,0,1,1,0,1,'2024-12-30 04:46:12',3,'2024-12-30 04:46:12',159558,0,'','',30,0,0.12153,0.038,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423670248,2,26950,0,1,1,0,1,'2024-12-30 04:46:13',16984,'2024-12-30 04:46:13',368220,0,'','',30,0,0.32709,0.041,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394680111s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670249,2,26972,0,1,1,3,1,'2024-12-30 04:46:15',5,'2024-12-30 04:46:15',179595,0,'','',30,0,0.12006,0.059,3,'Unknown storage : /disk1 : ERROR','',''),(423670250,2,26930,0,1,1,0,1,'2024-12-30 04:46:16',3257,'2024-12-30 04:46:16',188811,0,'','',30,0,0.12609,0.062,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670251,2,26966,0,1,1,0,1,'2024-12-30 04:46:16',28137,'2024-12-30 04:46:16',195866,0,'','',30,0,0.12912,0.066,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=1%',''),(423670252,2,26944,0,1,1,0,1,'2024-12-30 04:46:16',3380,'2024-12-30 04:46:16',196691,0,'','',30,0,0.13204,0.064,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670253,2,28622,0,1,1,0,1,'2024-12-30 04:46:16',6,'2024-12-30 04:46:16',404159,0,'','',30,0,0.33515,0.068,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395000544s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24438.72;10100000;10100000;0;10',''),(423670254,2,26956,0,1,1,1,1,'2024-12-30 04:46:16',463,'2024-12-30 04:46:16',741097,0,'','',30,0,0.6693,0.071,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423670255,2,28281,0,1,1,1,1,'2024-12-30 04:46:16',457,'2024-12-30 04:46:16',743259,0,'','',30,0,0.67208,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670256,2,28629,0,1,1,0,1,'2024-12-30 04:46:33',176884,'2024-12-30 04:46:33',298792,0,'','',30,0,0.12191,0.176,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670257,2,26946,0,1,1,3,1,'2024-12-30 04:46:58',317826,'2024-12-30 04:46:58',444138,0,'','',30,0,0.12631,0.317,3,'Unknown storage : /raid0 : ERROR','',''),(423670258,2,26963,0,1,1,0,1,'2024-12-30 04:47:00',334249,'2024-12-30 04:47:00',379367,0,'','',30,0,0.04512,0.334,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670259,2,28624,0,1,1,0,1,'2024-12-30 04:47:00',336307,'2024-12-30 04:47:00',639144,0,'','',30,0,0.30284,0.336,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670260,2,28284,0,1,1,0,1,'2024-12-30 04:47:01',339551,'2024-12-30 04:47:01',345307,0,'','',30,0,0.00576,0.339,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670261,2,26931,0,1,1,0,1,'2024-12-30 04:47:01',342049,'2024-12-30 04:47:01',464408,0,'','',30,0,0.12236,0.342,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=70% cpu2=62% cpu3=58%',''),(423670262,2,28617,0,1,1,2,1,'2024-12-30 04:47:01',343707,'2024-12-30 04:47:01',701779,0,'','',30,0,0.35807,0.343,2,'No process matching mysqld found : CRITICAL','',''),(423670263,2,26932,0,1,1,1,1,'2024-12-30 04:47:01',345581,'2024-12-30 04:47:02',5114,0,'','',30,0,0.66619,0.345,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423670264,2,26957,0,1,1,0,1,'2024-12-30 04:47:02',347695,'2024-12-30 04:47:02',586397,0,'','',30,0,0.2387,0.347,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670265,2,28631,0,1,1,0,1,'2024-12-30 04:47:05',370875,'2024-12-30 04:47:05',672438,0,'','',30,0,0.30156,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670266,2,23727,0,1,1,0,1,'2024-12-30 04:47:05',372969,'2024-12-30 04:47:06',431850,0,'','',30,0,1.05888,0.372,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1253901662s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29047.92;1010000000;1010',''),(423670267,2,26974,0,1,1,0,1,'2024-12-30 04:47:15',485860,'2024-12-30 04:47:15',606858,0,'','',30,0,0.121,0.485,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423670268,2,23728,0,1,1,0,1,'2024-12-30 04:47:21',513024,'2024-12-30 04:47:21',541125,0,'','',30,0,0.0281,0.512,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670269,2,23729,0,1,1,3,1,'2024-12-30 04:47:16',490065,'2024-12-30 04:47:22',721517,0,'','',30,0,6.23145,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670270,2,26952,0,1,1,0,1,'2024-12-30 04:47:27',541203,'2024-12-30 04:47:27',549013,0,'','',30,0,0.00781,0.541,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670271,2,26969,0,1,1,0,1,'2024-12-30 04:47:30',568819,'2024-12-30 04:47:30',580268,0,'','',30,0,0.01145,0.568,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670272,2,28625,0,1,1,2,1,'2024-12-30 04:47:30',570820,'2024-12-30 04:47:30',656471,0,'','',30,0,0.08565,0.57,2,'(null)','',''),(423670273,2,27566,0,1,1,0,1,'2024-12-30 04:47:30',572956,'2024-12-30 04:47:30',673263,0,'','',30,0,0.10031,0.572,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423670274,2,26947,0,1,1,1,1,'2024-12-30 04:47:31',576026,'2024-12-30 04:47:31',704353,0,'','',30,0,0.12833,0.575,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670275,2,26933,0,1,1,0,1,'2024-12-30 04:47:31',577804,'2024-12-30 04:47:31',957898,0,'','',30,0,0.38009,0.577,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821011615s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423670276,2,28632,0,1,1,2,1,'2024-12-30 04:47:35',620787,'2024-12-30 04:47:35',705313,0,'','',30,0,0.08453,0.62,2,'(null)','',''),(423670277,2,28628,0,1,1,0,1,'2024-12-30 04:47:35',622805,'2024-12-30 04:47:35',746448,0,'','',30,0,0.12364,0.622,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670278,2,26945,0,1,1,0,1,'2024-12-30 04:47:35',624992,'2024-12-30 04:47:35',754072,0,'','',30,0,0.12908,0.624,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670279,2,26968,0,1,1,0,1,'2024-12-30 04:47:35',627102,'2024-12-30 04:47:35',773995,0,'','',30,0,0.14689,0.627,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423670280,2,26975,0,1,1,1,1,'2024-12-30 04:47:41',680727,'2024-12-30 04:47:42',352564,0,'','',30,0,0.67184,0.68,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670281,2,23730,0,1,1,2,1,'2024-12-30 04:47:43',685157,'2024-12-30 04:47:45',691854,0,'','',30,0,2.0067,0.685,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670282,2,26934,0,1,1,0,1,'2024-12-30 04:47:46',706709,'2024-12-30 04:47:46',846773,0,'','',30,0,0.14006,0.706,0,'Load : 6.33 5.91 5.86 : OK','load_1_min=6.33;9;30 load_5_min=5.91;15;35 load_15_min=5.86;20;40',''),(423670283,2,28491,0,1,1,0,1,'2024-12-30 04:47:52',747825,'2024-12-30 04:47:53',0,0,'','',30,0,0.33676,0.747,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395010211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.28;10100000;10100000;0;10',''),(423670284,2,28626,0,1,1,0,1,'2024-12-30 04:47:55',769343,'2024-12-30 04:47:55',774305,0,'','',30,0,0.00496,0.769,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670285,2,28618,0,1,1,0,1,'2024-12-30 04:47:56',773507,'2024-12-30 04:47:56',895553,0,'','',30,0,0.12205,0.773,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670286,2,26948,0,1,1,0,1,'2024-12-30 04:47:56',775478,'2024-12-30 04:47:56',901353,0,'','',30,0,0.12587,0.775,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423670287,2,26935,0,1,1,0,1,'2024-12-30 04:48:15',868049,'2024-12-30 04:48:15',878100,0,'','',30,0,0.01005,0.868,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670288,2,26967,0,1,1,1,1,'2024-12-30 04:48:15',870149,'2024-12-30 04:48:16',542246,0,'','',30,0,0.6721,0.87,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670289,2,26976,0,1,1,0,1,'2024-12-30 04:48:18',875215,'2024-12-30 04:48:19',213669,0,'','',30,0,0.33845,0.875,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395054658s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670290,2,26953,0,1,1,0,1,'2024-12-30 04:48:23',898452,'2024-12-30 04:48:24',9929,0,'','',30,0,0.12486,0.898,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670291,2,26928,0,1,1,3,1,'2024-12-30 04:48:18',877541,'2024-12-30 04:48:25',112854,0,'','',30,0,6.23531,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670292,2,28619,0,1,1,0,1,'2024-12-30 04:48:25',922891,'2024-12-30 04:48:26',39,0,'','',30,0,0.12498,0.922,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423670293,2,26949,0,1,1,1,1,'2024-12-30 04:48:25',925193,'2024-12-30 04:48:26',594731,0,'','',30,0,0.66954,0.925,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670294,2,28627,0,1,1,0,1,'2024-12-30 04:48:26',929181,'2024-12-30 04:48:27',258226,0,'','',30,0,0.32904,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395503888s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670295,2,28623,0,1,1,0,1,'2024-12-30 04:48:34',997327,'2024-12-30 04:48:35',131393,0,'','',30,0,0.13407,0.997,0,'Load : 0.01 0.04 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423670296,2,28630,0,1,1,0,1,'2024-12-30 04:48:36',2334,'2024-12-30 04:48:36',126432,0,'','',30,0,0.122,0.004,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670297,2,26964,0,1,1,0,1,'2024-12-30 04:48:38',0,'2024-12-30 04:48:38',135532,0,'','',30,0,0.12632,0.009,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670298,2,26943,0,1,1,2,1,'2024-12-30 04:48:38',4754,'2024-12-30 04:48:38',140294,0,'','',30,0,0.12907,0.011,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670299,2,26951,0,1,1,0,1,'2024-12-30 04:48:38',5767,'2024-12-30 04:48:38',165854,0,'','',30,0,0.15265,0.013,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670300,2,26962,0,1,1,0,1,'2024-12-30 04:48:38',6176,'2024-12-30 04:48:38',257481,0,'','',30,0,0.24344,0.013,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670301,2,26929,0,1,1,2,1,'2024-12-30 04:48:38',7450,'2024-12-30 04:48:40',1184,0,'','',30,0,2.00598,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670302,2,23725,0,1,1,3,1,'2024-12-30 04:48:34',999368,'2024-12-30 04:48:41',234511,0,'','',30,0,6.23514,0.999,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670303,2,26954,0,1,1,0,1,'2024-12-30 04:48:49',29211,'2024-12-30 04:48:49',195238,0,'','',30,0,0.1242,0.071,0,'/var: 36%left(17395MB/48432MB) (>10%) : OK','\'/var\'=31037MB;43589;46010;0;48432',''),(423670304,2,28280,0,1,1,0,1,'2024-12-30 04:48:50',60,'2024-12-30 04:48:50',199660,0,'','',30,0,0.12484,0.074,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423670305,2,26977,0,1,1,0,1,'2024-12-30 04:48:51',7,'2024-12-30 04:48:51',218271,0,'','',30,0,0.14016,0.078,0,'Load : 0.21 0.05 0.01 : OK','load_1_min=0.21;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423670306,2,26960,0,1,1,0,1,'2024-12-30 04:48:51',0,'2024-12-30 04:48:51',218755,0,'','',30,0,0.13867,0.08,0,'Load : 1.77 1.56 1.45 : OK','load_1_min=1.77;2;6 load_5_min=1.56;3;7 load_15_min=1.45;4;9',''),(423670307,2,27343,0,1,1,0,1,'2024-12-30 04:48:51',0,'2024-12-30 04:48:51',758271,0,'','',30,0,0.67595,0.082,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=232990723s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670308,2,26978,0,1,1,0,1,'2024-12-30 04:48:53',0,'2024-12-30 04:48:53',104354,0,'','',30,0,0.0087,0.095,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670309,2,26971,0,1,1,0,1,'2024-12-30 04:48:53',0,'2024-12-30 04:48:53',219513,0,'','',30,0,0.1216,0.097,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670310,2,28616,0,1,1,0,1,'2024-12-30 04:48:53',0,'2024-12-30 04:48:53',463498,0,'','',30,0,0.36475,0.098,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670311,2,28620,0,1,1,1,1,'2024-12-30 04:48:53',100812,'2024-12-30 04:48:53',766009,0,'','',30,0,0.6652,0.1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670312,2,28282,0,1,1,0,1,'2024-12-30 04:48:55',114168,'2024-12-30 04:48:55',250970,0,'','',30,0,0.1368,0.114,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423670313,2,26965,0,1,1,0,1,'2024-12-30 04:48:55',112079,'2024-12-30 04:48:55',252481,0,'','',30,0,0.1404,0.112,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670314,2,26970,0,1,1,0,1,'2024-12-30 04:48:55',114980,'2024-12-30 04:48:55',706659,0,'','',30,0,0.59168,0.114,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670315,2,23726,0,1,1,2,1,'2024-12-30 04:48:56',118993,'2024-12-30 04:48:57',114642,0,'','',30,0,0.99565,0.118,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670316,2,26973,0,1,1,0,1,'2024-12-30 04:49:10',202314,'2024-12-30 04:49:10',324494,0,'','',30,0,0.12218,0.202,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670317,2,28637,0,1,1,0,1,'2024-12-30 04:49:10',200253,'2024-12-30 04:49:10',349006,0,'','',30,0,0.14875,0.2,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670318,2,26961,0,1,1,0,1,'2024-12-30 04:49:11',205473,'2024-12-30 04:49:11',212893,0,'','',30,0,0.00742,0.205,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670319,2,26955,0,1,1,0,1,'2024-12-30 04:49:12',208670,'2024-12-30 04:49:12',331695,0,'','',30,0,0.12302,0.208,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423670320,2,26950,0,1,1,0,1,'2024-12-30 04:49:13',212818,'2024-12-30 04:49:13',541240,0,'','',30,0,0.32842,0.212,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394698132s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670321,2,26972,0,1,1,3,1,'2024-12-30 04:49:15',243104,'2024-12-30 04:49:15',361744,0,'','',30,0,0.11864,0.243,3,'Unknown storage : /disk1 : ERROR','',''),(423670322,2,26930,0,1,1,0,1,'2024-12-30 04:49:16',247258,'2024-12-30 04:49:16',371510,0,'','',30,0,0.12425,0.247,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670323,2,26966,0,1,1,0,1,'2024-12-30 04:49:16',249196,'2024-12-30 04:49:16',378572,0,'','',30,0,0.12938,0.249,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2%',''),(423670324,2,26944,0,1,1,0,1,'2024-12-30 04:49:16',251320,'2024-12-30 04:49:16',379220,0,'','',30,0,0.1279,0.251,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670325,2,28622,0,1,1,0,1,'2024-12-30 04:49:16',253533,'2024-12-30 04:49:16',591233,0,'','',30,0,0.3377,0.253,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395018562s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.24;10100000;10100000;0;10',''),(423670326,2,28281,0,1,1,1,1,'2024-12-30 04:49:16',257599,'2024-12-30 04:49:16',929365,0,'','',30,0,0.67177,0.257,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670327,2,26956,0,1,1,1,1,'2024-12-30 04:49:16',255411,'2024-12-30 04:49:16',931550,0,'','',30,0,0.67614,0.255,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423670328,2,28629,0,1,1,0,1,'2024-12-30 04:49:33',341005,'2024-12-30 04:49:33',463382,0,'','',30,0,0.12238,0.34,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670329,2,26946,0,1,1,3,1,'2024-12-30 04:49:58',461131,'2024-12-30 04:49:58',587847,0,'','',30,0,0.12672,0.461,3,'Unknown storage : /raid0 : ERROR','',''),(423670330,2,26963,0,1,1,0,1,'2024-12-30 04:50:00',494711,'2024-12-30 04:50:00',539342,0,'','',30,0,0.04463,0.494,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670331,2,28624,0,1,1,0,1,'2024-12-30 04:50:00',496862,'2024-12-30 04:50:00',809144,0,'','',30,0,0.31228,0.496,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670332,2,28284,0,1,1,0,1,'2024-12-30 04:50:01',500037,'2024-12-30 04:50:01',505533,0,'','',30,0,0.0055,0.499,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670333,2,26931,0,1,1,0,1,'2024-12-30 04:50:01',502238,'2024-12-30 04:50:01',624318,0,'','',30,0,0.12208,0.502,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=62% cpu3=58%',''),(423670334,2,28617,0,1,1,2,1,'2024-12-30 04:50:01',504397,'2024-12-30 04:50:01',861505,0,'','',30,0,0.35711,0.504,2,'No process matching mysqld found : CRITICAL','',''),(423670335,2,26932,0,1,1,1,1,'2024-12-30 04:50:01',506677,'2024-12-30 04:50:02',175804,0,'','',30,0,0.66913,0.506,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423670336,2,26957,0,1,1,0,1,'2024-12-30 04:50:02',510278,'2024-12-30 04:50:02',749091,0,'','',30,0,0.23881,0.51,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670337,2,28631,0,1,1,0,1,'2024-12-30 04:50:05',555848,'2024-12-30 04:50:05',858255,0,'','',30,0,0.30241,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670338,2,23727,0,1,1,0,1,'2024-12-30 04:50:05',557803,'2024-12-30 04:50:06',564201,0,'','',30,0,1.0064,0.557,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1253919681s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29547.12;1010000000;1010',''),(423670339,2,26974,0,1,1,0,1,'2024-12-30 04:50:15',740720,'2024-12-30 04:50:15',861165,0,'','',30,0,0.12044,0.74,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423670340,2,23728,0,1,1,0,1,'2024-12-30 04:50:21',769283,'2024-12-30 04:50:21',791677,0,'','',30,0,0.02239,0.769,0,'OK - 192.168.77.159: rta 0.871ms, lost 0%','rta=0.871ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670341,2,23729,0,1,1,3,1,'2024-12-30 04:50:16',744941,'2024-12-30 04:50:22',975791,0,'','',30,0,6.23085,0.744,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670342,2,26952,0,1,1,0,1,'2024-12-30 04:50:27',799776,'2024-12-30 04:50:27',807630,0,'','',30,0,0.00785,0.799,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670343,2,26969,0,1,1,0,1,'2024-12-30 04:50:30',819676,'2024-12-30 04:50:30',830697,0,'','',30,0,0.01102,0.819,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670344,2,28625,0,1,1,2,1,'2024-12-30 04:50:30',821743,'2024-12-30 04:50:30',905891,0,'','',30,0,0.08415,0.821,2,'(null)','',''),(423670345,2,27566,0,1,1,0,1,'2024-12-30 04:50:30',823941,'2024-12-30 04:50:30',943520,0,'','',30,0,0.11958,0.823,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423670346,2,26947,0,1,1,1,1,'2024-12-30 04:50:31',828047,'2024-12-30 04:50:31',955748,0,'','',30,0,0.1277,0.828,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670347,2,26933,0,1,1,0,1,'2024-12-30 04:50:31',829978,'2024-12-30 04:50:32',302921,0,'','',30,0,0.47294,0.829,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=821029642s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670348,2,28632,0,1,1,2,1,'2024-12-30 04:50:35',868838,'2024-12-30 04:50:35',954760,0,'','',30,0,0.08592,0.868,2,'(null)','',''),(423670349,2,28628,0,1,1,0,1,'2024-12-30 04:50:35',870862,'2024-12-30 04:50:35',997085,0,'','',30,0,0.12622,0.87,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670350,2,26945,0,1,1,0,1,'2024-12-30 04:50:35',871914,'2024-12-30 04:50:36',55,0,'','',30,0,0.13488,0.871,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670351,2,26968,0,1,1,0,1,'2024-12-30 04:50:35',873922,'2024-12-30 04:50:36',150,0,'','',30,0,0.14876,0.873,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423670352,2,26975,0,1,1,1,1,'2024-12-30 04:50:41',915505,'2024-12-30 04:50:42',584665,0,'','',30,0,0.66916,0.915,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670353,2,23730,0,1,1,2,1,'2024-12-30 04:50:43',921840,'2024-12-30 04:50:45',928225,0,'','',30,0,2.00638,0.921,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670354,2,26934,0,1,1,0,1,'2024-12-30 04:50:46',953364,'2024-12-30 04:50:47',0,0,'','',30,0,0.14021,0.953,0,'Load : 5.89 5.97 5.90 : OK','load_1_min=5.89;9;30 load_5_min=5.97;15;35 load_15_min=5.90;20;40',''),(423670355,2,28491,0,1,1,0,1,'2024-12-30 04:50:52',990344,'2024-12-30 04:50:53',329251,0,'','',30,0,0.33891,0.99,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395028236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24536.16;10100000;10100000;0;10',''),(423670356,2,28626,0,1,1,0,1,'2024-12-30 04:50:55',1,'2024-12-30 04:50:55',21,0,'','',30,0,0.00651,0.019,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670357,2,28618,0,1,1,0,1,'2024-12-30 04:50:56',10236,'2024-12-30 04:50:56',148548,0,'','',30,0,0.12477,0.023,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670358,2,26948,0,1,1,0,1,'2024-12-30 04:50:56',20,'2024-12-30 04:50:56',149011,0,'','',30,0,0.12419,0.024,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423670359,2,26935,0,1,1,0,1,'2024-12-30 04:51:15',120543,'2024-12-30 04:51:15',129593,0,'','',30,0,0.00905,0.12,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670360,2,26967,0,1,1,1,1,'2024-12-30 04:51:15',122620,'2024-12-30 04:51:15',788571,0,'','',30,0,0.66595,0.122,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670361,2,26976,0,1,1,0,1,'2024-12-30 04:51:18',129319,'2024-12-30 04:51:18',473882,0,'','',30,0,0.34456,0.129,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395072586s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670362,2,26953,0,1,1,0,1,'2024-12-30 04:51:23',168514,'2024-12-30 04:51:23',292594,0,'','',30,0,0.12408,0.168,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670363,2,26928,0,1,1,3,1,'2024-12-30 04:51:18',131299,'2024-12-30 04:51:24',369016,0,'','',30,0,6.23772,0.131,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670364,2,28619,0,1,1,0,1,'2024-12-30 04:51:25',192996,'2024-12-30 04:51:25',317575,0,'','',30,0,0.12458,0.192,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423670365,2,26949,0,1,1,1,1,'2024-12-30 04:51:25',195176,'2024-12-30 04:51:25',861944,0,'','',30,0,0.66677,0.195,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670366,2,28627,0,1,1,0,1,'2024-12-30 04:51:26',198149,'2024-12-30 04:51:26',526985,0,'','',30,0,0.32884,0.198,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395521813s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423670367,2,28623,0,1,1,0,1,'2024-12-30 04:51:34',252521,'2024-12-30 04:51:34',387118,0,'','',30,0,0.1346,0.252,0,'Load : 0.09 0.07 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423670368,2,28630,0,1,1,0,1,'2024-12-30 04:51:36',259068,'2024-12-30 04:51:36',381018,0,'','',30,0,0.12195,0.259,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670369,2,26964,0,1,1,0,1,'2024-12-30 04:51:38',264642,'2024-12-30 04:51:38',392992,0,'','',30,0,0.12835,0.264,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670370,2,26943,0,1,1,2,1,'2024-12-30 04:51:38',266618,'2024-12-30 04:51:38',397203,0,'','',30,0,0.13059,0.266,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670371,2,26951,0,1,1,0,1,'2024-12-30 04:51:38',268791,'2024-12-30 04:51:38',434656,0,'','',30,0,0.16587,0.268,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423670372,2,26962,0,1,1,0,1,'2024-12-30 04:51:38',270826,'2024-12-30 04:51:38',516713,0,'','',30,0,0.24589,0.27,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670373,2,26929,0,1,1,2,1,'2024-12-30 04:51:38',273242,'2024-12-30 04:51:40',279259,0,'','',30,0,2.00602,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670374,2,23725,0,1,1,3,1,'2024-12-30 04:51:34',254495,'2024-12-30 04:51:40',491525,0,'','',30,0,6.23703,0.254,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670375,2,26954,0,1,1,0,1,'2024-12-30 04:51:49',337822,'2024-12-30 04:51:49',462973,0,'','',30,0,0.12515,0.337,0,'/var: 36%left(17395MB/48432MB) (>10%) : OK','\'/var\'=31037MB;43589;46010;0;48432',''),(423670376,2,28280,0,1,1,0,1,'2024-12-30 04:51:50',343073,'2024-12-30 04:51:50',467276,0,'','',30,0,0.1242,0.343,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423670377,2,26977,0,1,1,0,1,'2024-12-30 04:51:51',346240,'2024-12-30 04:51:51',485367,0,'','',30,0,0.13913,0.346,0,'Load : 0.06 0.08 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423670378,2,26960,0,1,1,0,1,'2024-12-30 04:51:51',348271,'2024-12-30 04:51:51',488009,0,'','',30,0,0.13974,0.348,0,'Load : 1.86 1.68 1.51 : OK','load_1_min=1.86;2;6 load_5_min=1.68;3;7 load_15_min=1.51;4;9',''),(423670379,2,27343,0,1,1,0,1,'2024-12-30 04:51:51',349329,'2024-12-30 04:51:52',1,0,'','',30,0,0.6696,0.349,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233008751s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423670380,2,26978,0,1,1,0,1,'2024-12-30 04:51:53',355532,'2024-12-30 04:51:53',366463,0,'','',30,0,0.01093,0.355,0,'OK - 192.168.77.208: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670381,2,26971,0,1,1,0,1,'2024-12-30 04:51:53',357849,'2024-12-30 04:51:53',479597,0,'','',30,0,0.12175,0.357,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670382,2,28616,0,1,1,0,1,'2024-12-30 04:51:53',358933,'2024-12-30 04:51:53',721563,0,'','',30,0,0.36263,0.358,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670383,2,28620,0,1,1,1,1,'2024-12-30 04:51:53',361403,'2024-12-30 04:51:54',10246,0,'','',30,0,0.6626,0.361,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670384,2,26965,0,1,1,0,1,'2024-12-30 04:51:55',387098,'2024-12-30 04:51:55',515642,0,'','',30,0,0.12854,0.387,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670385,2,28282,0,1,1,0,1,'2024-12-30 04:51:55',386016,'2024-12-30 04:51:55',520425,0,'','',30,0,0.13441,0.385,0,'Load : 0.06 0.06 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423670386,2,26970,0,1,1,0,1,'2024-12-30 04:51:55',389097,'2024-12-30 04:51:55',985307,0,'','',30,0,0.59621,0.389,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670387,2,23726,0,1,1,2,1,'2024-12-30 04:51:56',393401,'2024-12-30 04:51:58',400460,0,'','',30,0,2.00706,0.393,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670388,2,28637,0,1,1,0,1,'2024-12-30 04:52:10',486166,'2024-12-30 04:52:10',596681,0,'','',30,0,0.11052,0.486,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670389,2,26973,0,1,1,0,1,'2024-12-30 04:52:10',484017,'2024-12-30 04:52:10',606025,0,'','',30,0,0.12201,0.483,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670390,2,26961,0,1,1,0,1,'2024-12-30 04:52:11',489310,'2024-12-30 04:52:11',496967,0,'','',30,0,0.00766,0.489,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670391,2,26955,0,1,1,0,1,'2024-12-30 04:52:12',492479,'2024-12-30 04:52:12',614593,0,'','',30,0,0.12211,0.492,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423670392,2,26950,0,1,1,0,1,'2024-12-30 04:52:13',495778,'2024-12-30 04:52:13',821069,0,'','',30,0,0.32529,0.495,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394716164s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670393,2,26972,0,1,1,3,1,'2024-12-30 04:52:15',517234,'2024-12-30 04:52:15',637088,0,'','',30,0,0.11985,0.517,3,'Unknown storage : /disk1 : ERROR','',''),(423670394,2,26930,0,1,1,0,1,'2024-12-30 04:52:16',520589,'2024-12-30 04:52:16',646680,0,'','',30,0,0.12609,0.52,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670395,2,26966,0,1,1,0,1,'2024-12-30 04:52:16',522568,'2024-12-30 04:52:16',652300,0,'','',30,0,0.12973,0.522,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=4%',''),(423670396,2,26944,0,1,1,0,1,'2024-12-30 04:52:16',524654,'2024-12-30 04:52:16',655520,0,'','',30,0,0.13087,0.524,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670397,2,28622,0,1,1,0,1,'2024-12-30 04:52:16',526734,'2024-12-30 04:52:16',867270,0,'','',30,0,0.34054,0.526,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395036589s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24569.76;10100000;10100000;0;10',''),(423670398,2,28281,0,1,1,1,1,'2024-12-30 04:52:16',528902,'2024-12-30 04:52:17',198809,0,'','',30,0,0.66991,0.528,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670399,2,26956,0,1,1,1,1,'2024-12-30 04:52:16',529683,'2024-12-30 04:52:17',199021,0,'','',30,0,0.66934,0.529,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423670400,2,28629,0,1,1,0,1,'2024-12-30 04:52:33',751011,'2024-12-30 04:52:33',872686,0,'','',30,0,0.12168,0.75,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670401,2,26946,0,1,1,3,1,'2024-12-30 04:52:58',866385,'2024-12-30 04:52:58',991690,0,'','',30,0,0.1253,0.866,3,'Unknown storage : /raid0 : ERROR','',''),(423670402,2,26963,0,1,1,0,1,'2024-12-30 04:53:00',893934,'2024-12-30 04:53:00',938328,0,'','',30,0,0.04439,0.893,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670403,2,28624,0,1,1,0,1,'2024-12-30 04:53:00',895946,'2024-12-30 04:53:01',197142,0,'','',30,0,0.3012,0.895,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670404,2,28284,0,1,1,0,1,'2024-12-30 04:53:01',900204,'2024-12-30 04:53:01',905760,0,'','',30,0,0.00556,0.9,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670405,2,26931,0,1,1,0,1,'2024-12-30 04:53:01',902538,'2024-12-30 04:53:02',11618,0,'','',30,0,0.124,0.902,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=69% cpu2=62% cpu3=59%',''),(423670406,2,28617,0,1,1,2,1,'2024-12-30 04:53:01',904060,'2024-12-30 04:53:02',269968,0,'','',30,0,0.36591,0.904,2,'No process matching mysqld found : CRITICAL','',''),(423670407,2,26932,0,1,1,1,1,'2024-12-30 04:53:01',906340,'2024-12-30 04:53:02',574031,0,'','',30,0,0.66769,0.906,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423670408,2,26957,0,1,1,0,1,'2024-12-30 04:53:02',909238,'2024-12-30 04:53:03',148683,0,'','',30,0,0.23944,0.909,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670409,2,28631,0,1,1,0,1,'2024-12-30 04:53:05',938030,'2024-12-30 04:53:06',252170,0,'','',30,0,0.31414,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670410,2,23727,0,1,1,0,1,'2024-12-30 04:53:05',940053,'2024-12-30 04:53:06',953961,0,'','',30,0,1.01391,0.94,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1253937721s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29891.28;1010000000;1010',''),(423670411,2,26974,0,1,1,0,1,'2024-12-30 04:53:15',1427,'2024-12-30 04:53:15',122504,0,'','',30,0,0.11988,0.002,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423670412,2,23728,0,1,1,0,1,'2024-12-30 04:53:21',10303,'2024-12-30 04:53:21',149070,0,'','',30,0,0.12499,0.023,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670413,2,23729,0,1,1,3,1,'2024-12-30 04:53:16',3161,'2024-12-30 04:53:22',238109,0,'','',30,0,6.23198,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670414,2,26952,0,1,1,0,1,'2024-12-30 04:53:27',161267,'2024-12-30 04:53:27',169110,0,'','',30,0,0.00784,0.161,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670415,2,26969,0,1,1,0,1,'2024-12-30 04:53:30',168862,'2024-12-30 04:53:30',180156,0,'','',30,0,0.01129,0.168,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670416,2,28625,0,1,1,2,1,'2024-12-30 04:53:30',170669,'2024-12-30 04:53:30',255367,0,'','',30,0,0.0847,0.17,2,'(null)','',''),(423670417,2,27566,0,1,1,0,1,'2024-12-30 04:53:30',173096,'2024-12-30 04:53:30',283280,0,'','',30,0,0.11018,0.173,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423670418,2,26947,0,1,1,1,1,'2024-12-30 04:53:31',176098,'2024-12-30 04:53:31',315116,0,'','',30,0,0.13902,0.176,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670419,2,26933,0,1,1,0,1,'2024-12-30 04:53:31',189753,'2024-12-30 04:53:31',607174,0,'','',30,0,0.41742,0.189,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=821047579s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670420,2,28632,0,1,1,2,1,'2024-12-30 04:53:35',213349,'2024-12-30 04:53:35',297891,0,'','',30,0,0.08454,0.213,2,'(null)','',''),(423670421,2,28628,0,1,1,0,1,'2024-12-30 04:53:35',215820,'2024-12-30 04:53:35',340214,0,'','',30,0,0.12439,0.215,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670422,2,26945,0,1,1,0,1,'2024-12-30 04:53:35',216849,'2024-12-30 04:53:35',345719,0,'','',30,0,0.12887,0.216,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670423,2,26968,0,1,1,0,1,'2024-12-30 04:53:35',219178,'2024-12-30 04:53:35',364960,0,'','',30,0,0.14578,0.219,0,'Load : 0.37 0.13 0.03 : OK','load_1_min=0.37;9;30 load_5_min=0.13;15;35 load_15_min=0.03;20;40',''),(423670424,2,26975,0,1,1,1,1,'2024-12-30 04:53:41',236010,'2024-12-30 04:53:41',901568,0,'','',30,0,0.66556,0.235,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670425,2,23730,0,1,1,2,1,'2024-12-30 04:53:43',240481,'2024-12-30 04:53:45',247139,0,'','',30,0,2.00666,0.24,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670426,2,26934,0,1,1,0,1,'2024-12-30 04:53:46',272053,'2024-12-30 04:53:46',482892,0,'','',30,0,0.21084,0.272,0,'Load : 6.16 5.95 5.90 : OK','load_1_min=6.16;9;30 load_5_min=5.95;15;35 load_15_min=5.90;20;40',''),(423670427,2,28491,0,1,1,0,1,'2024-12-30 04:53:52',303554,'2024-12-30 04:53:52',640942,0,'','',30,0,0.33739,0.303,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395046167s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.68;10100000;10100000;0;10',''),(423670428,2,28626,0,1,1,0,1,'2024-12-30 04:53:55',337387,'2024-12-30 04:53:55',342718,0,'','',30,0,0.00533,0.337,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670429,2,28618,0,1,1,0,1,'2024-12-30 04:53:56',341697,'2024-12-30 04:53:56',463641,0,'','',30,0,0.12194,0.341,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670430,2,26948,0,1,1,0,1,'2024-12-30 04:53:56',343670,'2024-12-30 04:53:56',471705,0,'','',30,0,0.12804,0.343,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423670431,2,26935,0,1,1,0,1,'2024-12-30 04:54:15',449971,'2024-12-30 04:54:15',460011,0,'','',30,0,0.01004,0.449,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670432,2,26967,0,1,1,1,1,'2024-12-30 04:54:15',451975,'2024-12-30 04:54:16',125110,0,'','',30,0,0.67314,0.451,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670433,2,26976,0,1,1,0,1,'2024-12-30 04:54:18',457618,'2024-12-30 04:54:18',799853,0,'','',30,0,0.34224,0.457,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395090620s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670434,2,26953,0,1,1,0,1,'2024-12-30 04:54:23',514579,'2024-12-30 04:54:23',638082,0,'','',30,0,0.1235,0.514,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670435,2,26928,0,1,1,3,1,'2024-12-30 04:54:18',458685,'2024-12-30 04:54:24',692824,0,'','',30,0,6.23414,0.458,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670436,2,28619,0,1,1,0,1,'2024-12-30 04:54:25',538358,'2024-12-30 04:54:25',664401,0,'','',30,0,0.12604,0.538,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423670437,2,26949,0,1,1,1,1,'2024-12-30 04:54:25',540389,'2024-12-30 04:54:26',207955,0,'','',30,0,0.66757,0.54,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670438,2,28627,0,1,1,0,1,'2024-12-30 04:54:26',543614,'2024-12-30 04:54:26',871252,0,'','',30,0,0.32764,0.543,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395539847s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423670439,2,28623,0,1,1,0,1,'2024-12-30 04:54:34',705101,'2024-12-30 04:54:34',856560,0,'','',30,0,0.15146,0.705,0,'Load : 0.16 0.06 0.06 : OK','load_1_min=0.16;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423670440,2,28630,0,1,1,0,1,'2024-12-30 04:54:36',711343,'2024-12-30 04:54:36',833643,0,'','',30,0,0.1223,0.711,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670441,2,26964,0,1,1,0,1,'2024-12-30 04:54:38',717674,'2024-12-30 04:54:38',843711,0,'','',30,0,0.12604,0.717,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670442,2,26943,0,1,1,2,1,'2024-12-30 04:54:38',719691,'2024-12-30 04:54:38',850583,0,'','',30,0,0.13089,0.719,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670443,2,26951,0,1,1,0,1,'2024-12-30 04:54:38',721838,'2024-12-30 04:54:38',877186,0,'','',30,0,0.15535,0.721,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670444,2,26962,0,1,1,0,1,'2024-12-30 04:54:38',723082,'2024-12-30 04:54:38',964825,0,'','',30,0,0.24174,0.723,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670445,2,26929,0,1,1,2,1,'2024-12-30 04:54:38',724068,'2024-12-30 04:54:40',730767,0,'','',30,0,2.0067,0.724,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670446,2,23725,0,1,1,3,1,'2024-12-30 04:54:34',707110,'2024-12-30 04:54:40',949986,0,'','',30,0,6.24288,0.707,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670447,2,26954,0,1,1,0,1,'2024-12-30 04:54:49',825521,'2024-12-30 04:54:49',949263,0,'','',30,0,0.12374,0.825,0,'/var: 36%left(17394MB/48432MB) (>10%) : OK','\'/var\'=31038MB;43589;46010;0;48432',''),(423670448,2,28280,0,1,1,0,1,'2024-12-30 04:54:50',828975,'2024-12-30 04:54:50',954957,0,'','',30,0,0.12598,0.828,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423670449,2,26960,0,1,1,0,1,'2024-12-30 04:54:51',835149,'2024-12-30 04:54:51',978650,0,'','',30,0,0.1435,0.835,0,'Load : 1.29 1.51 1.46 : OK','load_1_min=1.29;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423670450,2,26977,0,1,1,0,1,'2024-12-30 04:54:51',833158,'2024-12-30 04:54:51',982016,0,'','',30,0,0.14886,0.833,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423670451,2,27343,0,1,1,0,1,'2024-12-30 04:54:51',836222,'2024-12-30 04:54:52',504811,0,'','',30,0,0.66859,0.836,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233026801s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670452,2,26978,0,1,1,0,1,'2024-12-30 04:54:53',842502,'2024-12-30 04:54:53',851455,0,'','',30,0,0.00895,0.842,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670453,2,26971,0,1,1,0,1,'2024-12-30 04:54:53',844814,'2024-12-30 04:54:53',971724,0,'','',30,0,0.12691,0.844,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670454,2,28616,0,1,1,0,1,'2024-12-30 04:54:53',846478,'2024-12-30 04:54:54',209521,0,'','',30,0,0.36304,0.846,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670455,2,28620,0,1,1,1,1,'2024-12-30 04:54:53',849228,'2024-12-30 04:54:54',516642,0,'','',30,0,0.66741,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670456,2,26965,0,1,1,0,1,'2024-12-30 04:54:55',882803,'2024-12-30 04:54:56',8,0,'','',30,0,0.12809,0.882,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670457,2,28282,0,1,1,0,1,'2024-12-30 04:54:55',884834,'2024-12-30 04:54:56',1,0,'','',30,0,0.13442,0.884,0,'Load : 0.24 0.09 0.07 : OK','load_1_min=0.24;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423670458,2,26970,0,1,1,0,1,'2024-12-30 04:54:55',887037,'2024-12-30 04:54:56',477956,0,'','',30,0,0.59092,0.887,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670459,2,23726,0,1,1,2,1,'2024-12-30 04:54:56',891101,'2024-12-30 04:54:58',897732,0,'','',30,0,2.00663,0.891,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670460,2,28637,0,1,1,0,1,'2024-12-30 04:55:10',948645,'2024-12-30 04:55:11',5,0,'','',30,0,0.11125,0.948,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670461,2,26973,0,1,1,0,1,'2024-12-30 04:55:10',950756,'2024-12-30 04:55:11',58,0,'','',30,0,0.12209,0.95,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670462,2,26961,0,1,1,0,1,'2024-12-30 04:55:11',953948,'2024-12-30 04:55:11',961401,0,'','',30,0,0.00745,0.953,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670463,2,26955,0,1,1,0,1,'2024-12-30 04:55:12',957260,'2024-12-30 04:55:13',7,0,'','',30,0,0.12142,0.957,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423670464,2,26950,0,1,1,0,1,'2024-12-30 04:55:13',960420,'2024-12-30 04:55:14',296520,0,'','',30,0,0.3361,0.96,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394734214s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670465,2,26972,0,1,1,3,1,'2024-12-30 04:55:15',988466,'2024-12-30 04:55:16',109567,0,'','',30,0,0.1211,0.988,3,'Unknown storage : /disk1 : ERROR','',''),(423670466,2,26930,0,1,1,0,1,'2024-12-30 04:55:16',991619,'2024-12-30 04:55:17',119733,0,'','',30,0,0.12811,0.991,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670467,2,26966,0,1,1,0,1,'2024-12-30 04:55:16',992706,'2024-12-30 04:55:17',122935,0,'','',30,0,0.13023,0.992,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423670468,2,26944,0,1,1,0,1,'2024-12-30 04:55:16',994926,'2024-12-30 04:55:17',123463,0,'','',30,0,0.12854,0.994,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670469,2,28622,0,1,1,0,1,'2024-12-30 04:55:16',997211,'2024-12-30 04:55:17',333153,0,'','',30,0,0.33594,0.997,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395054636s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24535.84;10100000;10100000;0;10',''),(423670470,2,28281,0,1,1,1,1,'2024-12-30 04:55:16',999405,'2024-12-30 04:55:17',673075,0,'','',30,0,0.67367,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670471,2,26956,0,1,1,1,1,'2024-12-30 04:55:17',13,'2024-12-30 04:55:17',675505,0,'','',30,0,0.67392,1.001,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423670472,2,28629,0,1,1,0,1,'2024-12-30 04:55:33',0,'2024-12-30 04:55:33',207908,0,'','',30,0,0.1217,0.086,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670473,2,26946,0,1,1,3,1,'2024-12-30 04:55:58',194422,'2024-12-30 04:55:58',331781,0,'','',30,0,0.13736,0.194,3,'Unknown storage : /raid0 : ERROR','',''),(423670474,2,26963,0,1,1,0,1,'2024-12-30 04:56:00',225901,'2024-12-30 04:56:00',270392,0,'','',30,0,0.04449,0.225,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670475,2,28624,0,1,1,0,1,'2024-12-30 04:56:00',227901,'2024-12-30 04:56:00',539139,0,'','',30,0,0.31124,0.227,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670476,2,28284,0,1,1,0,1,'2024-12-30 04:56:01',231121,'2024-12-30 04:56:01',236842,0,'','',30,0,0.00572,0.231,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670477,2,26931,0,1,1,0,1,'2024-12-30 04:56:01',233471,'2024-12-30 04:56:01',355412,0,'','',30,0,0.12194,0.233,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=83% cpu1=65% cpu2=59% cpu3=57%',''),(423670478,2,28617,0,1,1,2,1,'2024-12-30 04:56:01',234449,'2024-12-30 04:56:01',593337,0,'','',30,0,0.35889,0.234,2,'No process matching mysqld found : CRITICAL','',''),(423670479,2,26932,0,1,1,1,1,'2024-12-30 04:56:01',236862,'2024-12-30 04:56:01',902189,0,'','',30,0,0.66533,0.236,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423670480,2,26957,0,1,1,0,1,'2024-12-30 04:56:02',240663,'2024-12-30 04:56:02',480447,0,'','',30,0,0.23978,0.24,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670481,2,28631,0,1,1,0,1,'2024-12-30 04:56:05',278274,'2024-12-30 04:56:05',586824,0,'','',30,0,0.30855,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670482,2,23727,0,1,1,0,1,'2024-12-30 04:56:05',280289,'2024-12-30 04:56:06',258457,0,'','',30,0,0.97817,0.28,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253955656s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30009.44;1010000000;1010',''),(423670483,2,26974,0,1,1,0,1,'2024-12-30 04:56:15',328816,'2024-12-30 04:56:15',449836,0,'','',30,0,0.12102,0.328,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670484,2,23728,0,1,1,0,1,'2024-12-30 04:56:21',369376,'2024-12-30 04:56:21',390662,0,'','',30,0,0.02129,0.369,0,'OK - 192.168.77.159: rta 0.823ms, lost 0%','rta=0.823ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670485,2,23729,0,1,1,3,1,'2024-12-30 04:56:16',332025,'2024-12-30 04:56:22',564303,0,'','',30,0,6.23228,0.331,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670486,2,26952,0,1,1,0,1,'2024-12-30 04:56:27',398881,'2024-12-30 04:56:27',406934,0,'','',30,0,0.00805,0.398,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670487,2,26969,0,1,1,0,1,'2024-12-30 04:56:30',425659,'2024-12-30 04:56:30',436733,0,'','',30,0,0.01107,0.425,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670488,2,27566,0,1,1,0,1,'2024-12-30 04:56:30',430078,'2024-12-30 04:56:30',506094,0,'','',30,0,0.07602,0.43,0,'SNMP OK - 375','iso.3.6.1.4.1.21695.1.2.2.4.1=375;;;;',''),(423670489,2,28625,0,1,1,2,1,'2024-12-30 04:56:30',427819,'2024-12-30 04:56:30',511863,0,'','',30,0,0.08404,0.427,2,'(null)','',''),(423670490,2,26947,0,1,1,1,1,'2024-12-30 04:56:31',433878,'2024-12-30 04:56:31',562247,0,'','',30,0,0.12837,0.433,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670491,2,26933,0,1,1,0,1,'2024-12-30 04:56:31',435864,'2024-12-30 04:56:31',923475,0,'','',30,0,0.48761,0.435,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=821065605s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670492,2,28632,0,1,1,2,1,'2024-12-30 04:56:35',468721,'2024-12-30 04:56:35',553360,0,'','',30,0,0.08464,0.468,2,'(null)','',''),(423670493,2,28628,0,1,1,0,1,'2024-12-30 04:56:35',470679,'2024-12-30 04:56:35',593695,0,'','',30,0,0.12302,0.47,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670494,2,26945,0,1,1,0,1,'2024-12-30 04:56:35',472831,'2024-12-30 04:56:35',602493,0,'','',30,0,0.12966,0.472,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670495,2,26968,0,1,1,0,1,'2024-12-30 04:56:35',474638,'2024-12-30 04:56:35',621202,0,'','',30,0,0.14656,0.474,0,'Load : 0.27 0.23 0.09 : OK','load_1_min=0.27;9;30 load_5_min=0.23;15;35 load_15_min=0.09;20;40',''),(423670496,2,26975,0,1,1,1,1,'2024-12-30 04:56:41',510342,'2024-12-30 04:56:42',176409,0,'','',30,0,0.66607,0.51,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670497,2,23730,0,1,1,2,1,'2024-12-30 04:56:43',516749,'2024-12-30 04:56:45',522914,0,'','',30,0,2.00617,0.516,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670498,2,26934,0,1,1,0,1,'2024-12-30 04:56:46',543475,'2024-12-30 04:56:46',682977,0,'','',30,0,0.1395,0.543,0,'Load : 5.74 5.89 5.88 : OK','load_1_min=5.74;9;30 load_5_min=5.89;15;35 load_15_min=5.88;20;40',''),(423670499,2,28491,0,1,1,0,1,'2024-12-30 04:56:52',566880,'2024-12-30 04:56:52',906858,0,'','',30,0,0.33998,0.566,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395064193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24450.32;10100000;10100000;0;10',''),(423670500,2,28626,0,1,1,0,1,'2024-12-30 04:56:55',595553,'2024-12-30 04:56:55',600800,0,'','',30,0,0.00525,0.595,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670501,2,28618,0,1,1,0,1,'2024-12-30 04:56:56',599808,'2024-12-30 04:56:56',722428,0,'','',30,0,0.12262,0.599,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670502,2,26948,0,1,1,0,1,'2024-12-30 04:56:56',601767,'2024-12-30 04:56:56',727306,0,'','',30,0,0.12554,0.601,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423670503,2,26935,0,1,1,0,1,'2024-12-30 04:57:15',742921,'2024-12-30 04:57:15',752284,0,'','',30,0,0.00936,0.742,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670504,2,26967,0,1,1,1,1,'2024-12-30 04:57:15',744900,'2024-12-30 04:57:16',410394,0,'','',30,0,0.66549,0.744,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670505,2,26976,0,1,1,0,1,'2024-12-30 04:57:18',751622,'2024-12-30 04:57:19',0,0,'','',30,0,0.33827,0.751,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395108651s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670506,2,26953,0,1,1,0,1,'2024-12-30 04:57:23',788977,'2024-12-30 04:57:23',912605,0,'','',30,0,0.12363,0.788,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670507,2,26928,0,1,1,3,1,'2024-12-30 04:57:18',753586,'2024-12-30 04:57:24',989496,0,'','',30,0,6.23591,0.753,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670508,2,28619,0,1,1,0,1,'2024-12-30 04:57:25',823456,'2024-12-30 04:57:25',949073,0,'','',30,0,0.12562,0.823,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423670509,2,26949,0,1,1,1,1,'2024-12-30 04:57:25',825764,'2024-12-30 04:57:26',494474,0,'','',30,0,0.66871,0.825,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670510,2,28627,0,1,1,0,1,'2024-12-30 04:57:26',829624,'2024-12-30 04:57:27',157288,0,'','',30,0,0.32766,0.829,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395557876s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423670511,2,28623,0,1,1,0,1,'2024-12-30 04:57:34',876575,'2024-12-30 04:57:35',79,0,'','',30,0,0.13522,0.876,0,'Load : 0.19 0.09 0.07 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423670512,2,28630,0,1,1,0,1,'2024-12-30 04:57:36',885590,'2024-12-30 04:57:37',4029,0,'','',30,0,0.12208,0.885,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670513,2,26964,0,1,1,0,1,'2024-12-30 04:57:38',890988,'2024-12-30 04:57:39',125,0,'','',30,0,0.1266,0.89,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670514,2,26943,0,1,1,2,1,'2024-12-30 04:57:38',892984,'2024-12-30 04:57:39',1087,0,'','',30,0,0.12779,0.892,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670515,2,26951,0,1,1,0,1,'2024-12-30 04:57:38',895228,'2024-12-30 04:57:39',2729,0,'','',30,0,0.15729,0.895,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670516,2,26962,0,1,1,0,1,'2024-12-30 04:57:38',896844,'2024-12-30 04:57:39',135217,0,'','',30,0,0.23837,0.896,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670517,2,26929,0,1,1,2,1,'2024-12-30 04:57:38',897774,'2024-12-30 04:57:40',905416,0,'','',30,0,2.00764,0.897,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670518,2,23725,0,1,1,3,1,'2024-12-30 04:57:34',878610,'2024-12-30 04:57:41',114165,0,'','',30,0,6.23555,0.878,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670519,2,26954,0,1,1,0,1,'2024-12-30 04:57:49',980609,'2024-12-30 04:57:50',104301,0,'','',30,0,0.12369,0.98,0,'/var: 36%left(17394MB/48432MB) (>10%) : OK','\'/var\'=31038MB;43589;46010;0;48432',''),(423670520,2,28280,0,1,1,0,1,'2024-12-30 04:57:50',983034,'2024-12-30 04:57:51',107658,0,'','',30,0,0.12462,0.983,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423670521,2,26960,0,1,1,0,1,'2024-12-30 04:57:51',986204,'2024-12-30 04:57:52',125319,0,'','',30,0,0.13911,0.986,0,'Load : 1.75 1.54 1.47 : OK','load_1_min=1.75;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423670522,2,26977,0,1,1,0,1,'2024-12-30 04:57:51',987270,'2024-12-30 04:57:52',128157,0,'','',30,0,0.14089,0.987,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423670523,2,27343,0,1,1,0,1,'2024-12-30 04:57:51',989260,'2024-12-30 04:57:52',667304,0,'','',30,0,0.67804,0.989,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233044818s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670524,2,26978,0,1,1,0,1,'2024-12-30 04:57:53',995563,'2024-12-30 04:57:54',3076,0,'','',30,0,0.01044,0.995,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670525,2,26971,0,1,1,0,1,'2024-12-30 04:57:53',997820,'2024-12-30 04:57:54',120116,0,'','',30,0,0.1223,0.997,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670526,2,28616,0,1,1,0,1,'2024-12-30 04:57:53',998843,'2024-12-30 04:57:54',361219,0,'','',30,0,0.36238,0.998,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670527,2,28620,0,1,1,1,1,'2024-12-30 04:57:54',403,'2024-12-30 04:57:54',677582,0,'','',30,0,0.67134,1.006,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670528,2,26965,0,1,1,0,1,'2024-12-30 04:57:55',765,'2024-12-30 04:57:55',149114,0,'','',30,0,0.13536,0.013,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670529,2,28282,0,1,1,0,1,'2024-12-30 04:57:55',7240,'2024-12-30 04:57:55',156728,0,'','',30,0,0.14062,0.016,0,'Load : 0.14 0.09 0.07 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423670530,2,26970,0,1,1,0,1,'2024-12-30 04:57:55',7747,'2024-12-30 04:57:55',613705,0,'','',30,0,0.5966,0.017,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670531,2,23726,0,1,1,2,1,'2024-12-30 04:57:56',1098,'2024-12-30 04:57:58',23,0,'','',30,0,2.00671,0.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670532,2,28637,0,1,1,0,1,'2024-12-30 04:58:10',0,'2024-12-30 04:58:10',134221,0,'','',30,0,0.04381,0.09,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670533,2,26973,0,1,1,0,1,'2024-12-30 04:58:10',0,'2024-12-30 04:58:10',213289,0,'','',30,0,0.12076,0.092,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670534,2,26961,0,1,1,0,1,'2024-12-30 04:58:11',0,'2024-12-30 04:58:11',104253,0,'','',30,0,0.00785,0.096,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670535,2,26955,0,1,1,0,1,'2024-12-30 04:58:12',0,'2024-12-30 04:58:12',221060,0,'','',30,0,0.12148,0.099,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423670536,2,26950,0,1,1,0,1,'2024-12-30 04:58:13',103682,'2024-12-30 04:58:13',428116,0,'','',30,0,0.32443,0.103,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394752132s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670537,2,26972,0,1,1,3,1,'2024-12-30 04:58:15',139016,'2024-12-30 04:58:15',257984,0,'','',30,0,0.11897,0.138,3,'Unknown storage : /disk1 : ERROR','',''),(423670538,2,26930,0,1,1,0,1,'2024-12-30 04:58:16',141200,'2024-12-30 04:58:16',265135,0,'','',30,0,0.12394,0.141,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670539,2,26966,0,1,1,0,1,'2024-12-30 04:58:16',143154,'2024-12-30 04:58:16',272043,0,'','',30,0,0.12889,0.143,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=1%',''),(423670540,2,26944,0,1,1,0,1,'2024-12-30 04:58:16',145378,'2024-12-30 04:58:16',275366,0,'','',30,0,0.12999,0.145,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670541,2,28622,0,1,1,0,1,'2024-12-30 04:58:16',147487,'2024-12-30 04:58:16',487882,0,'','',30,0,0.3404,0.147,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395072551s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.16;10100000;10100000;0;10',''),(423670542,2,28281,0,1,1,1,1,'2024-12-30 04:58:16',149841,'2024-12-30 04:58:16',817847,0,'','',30,0,0.66801,0.149,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670543,2,26956,0,1,1,1,1,'2024-12-30 04:58:17',152465,'2024-12-30 04:58:17',820844,0,'','',30,0,0.66838,0.152,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423670544,2,28629,0,1,1,0,1,'2024-12-30 04:58:33',269670,'2024-12-30 04:58:33',392058,0,'','',30,0,0.12239,0.269,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670545,2,26946,0,1,1,3,1,'2024-12-30 04:58:58',397804,'2024-12-30 04:58:58',524430,0,'','',30,0,0.12663,0.397,3,'Unknown storage : /raid0 : ERROR','',''),(423670546,2,26963,0,1,1,0,1,'2024-12-30 04:59:00',425715,'2024-12-30 04:59:00',471754,0,'','',30,0,0.04604,0.425,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670547,2,28624,0,1,1,0,1,'2024-12-30 04:59:00',426758,'2024-12-30 04:59:00',738224,0,'','',30,0,0.31147,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670548,2,28284,0,1,1,0,1,'2024-12-30 04:59:01',429904,'2024-12-30 04:59:01',435331,0,'','',30,0,0.00543,0.429,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670549,2,26931,0,1,1,0,1,'2024-12-30 04:59:01',431939,'2024-12-30 04:59:01',553719,0,'','',30,0,0.12178,0.431,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=64% cpu3=58%',''),(423670550,2,28617,0,1,1,2,1,'2024-12-30 04:59:01',434118,'2024-12-30 04:59:01',788949,0,'','',30,0,0.35483,0.434,2,'No process matching mysqld found : CRITICAL','',''),(423670551,2,26932,0,1,1,1,1,'2024-12-30 04:59:01',436408,'2024-12-30 04:59:02',104856,0,'','',30,0,0.66845,0.436,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423670552,2,26957,0,1,1,0,1,'2024-12-30 04:59:02',440144,'2024-12-30 04:59:02',678743,0,'','',30,0,0.2386,0.44,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670553,2,28631,0,1,1,0,1,'2024-12-30 04:59:05',490943,'2024-12-30 04:59:05',795202,0,'','',30,0,0.30426,0.49,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670554,2,23727,0,1,1,0,1,'2024-12-30 04:59:05',492010,'2024-12-30 04:59:06',467246,0,'','',30,0,0.97524,0.491,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253973679s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29752.08;1010000000;1010',''),(423670555,2,26974,0,1,1,0,1,'2024-12-30 04:59:15',545443,'2024-12-30 04:59:15',666256,0,'','',30,0,0.12081,0.545,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670556,2,23728,0,1,1,0,1,'2024-12-30 04:59:21',568926,'2024-12-30 04:59:21',588692,0,'','',30,0,0.01977,0.568,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670557,2,23729,0,1,1,3,1,'2024-12-30 04:59:16',548784,'2024-12-30 04:59:22',780696,0,'','',30,0,6.23191,0.548,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670558,2,26952,0,1,1,0,1,'2024-12-30 04:59:27',642437,'2024-12-30 04:59:27',650202,0,'','',30,0,0.00777,0.642,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670559,2,26969,0,1,1,0,1,'2024-12-30 04:59:30',661195,'2024-12-30 04:59:30',674014,0,'','',30,0,0.01282,0.661,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670560,2,27566,0,1,1,0,1,'2024-12-30 04:59:30',662255,'2024-12-30 04:59:30',707890,0,'','',30,0,0.04564,0.662,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423670561,2,28625,0,1,1,2,1,'2024-12-30 04:59:30',664274,'2024-12-30 04:59:30',749140,0,'','',30,0,0.08487,0.664,2,'(null)','',''),(423670562,2,26947,0,1,1,1,1,'2024-12-30 04:59:31',668579,'2024-12-30 04:59:31',795480,0,'','',30,0,0.1269,0.668,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670563,2,26933,0,1,1,0,1,'2024-12-30 04:59:31',670790,'2024-12-30 04:59:32',132052,0,'','',30,0,0.46126,0.67,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=821083629s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670564,2,28632,0,1,1,2,1,'2024-12-30 04:59:35',719549,'2024-12-30 04:59:35',805955,0,'','',30,0,0.08641,0.719,2,'(null)','',''),(423670565,2,28628,0,1,1,0,1,'2024-12-30 04:59:35',720597,'2024-12-30 04:59:35',844503,0,'','',30,0,0.12391,0.72,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670566,2,26945,0,1,1,0,1,'2024-12-30 04:59:35',722654,'2024-12-30 04:59:35',852004,0,'','',30,0,0.12935,0.722,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670567,2,26968,0,1,1,0,1,'2024-12-30 04:59:35',723684,'2024-12-30 04:59:35',870823,0,'','',30,0,0.14714,0.723,0,'Load : 0.09 0.18 0.09 : OK','load_1_min=0.09;9;30 load_5_min=0.18;15;35 load_15_min=0.09;20;40',''),(423670568,2,26975,0,1,1,1,1,'2024-12-30 04:59:41',760088,'2024-12-30 04:59:42',426509,0,'','',30,0,0.66642,0.76,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670569,2,23730,0,1,1,2,1,'2024-12-30 04:59:43',764576,'2024-12-30 04:59:45',771310,0,'','',30,0,2.00673,0.764,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670570,2,26934,0,1,1,0,1,'2024-12-30 04:59:46',787148,'2024-12-30 04:59:46',926136,0,'','',30,0,0.13899,0.787,0,'Load : 6.28 6.08 5.95 : OK','load_1_min=6.28;9;30 load_5_min=6.08;15;35 load_15_min=5.95;20;40',''),(423670571,2,28491,0,1,1,0,1,'2024-12-30 04:59:52',825408,'2024-12-30 04:59:53',160935,0,'','',30,0,0.33553,0.825,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395082219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.96;10100000;10100000;0;10',''),(423670572,2,28626,0,1,1,0,1,'2024-12-30 04:59:55',843946,'2024-12-30 04:59:55',849283,0,'','',30,0,0.00534,0.843,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670573,2,28618,0,1,1,0,1,'2024-12-30 04:59:56',846193,'2024-12-30 04:59:56',968718,0,'','',30,0,0.12252,0.846,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670574,2,26948,0,1,1,0,1,'2024-12-30 04:59:56',848146,'2024-12-30 04:59:56',973192,0,'','',30,0,0.12505,0.848,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423670575,2,26935,0,1,1,0,1,'2024-12-30 05:00:15',938900,'2024-12-30 05:00:15',948087,0,'','',30,0,0.00919,0.938,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670576,2,26967,0,1,1,1,1,'2024-12-30 05:00:15',940910,'2024-12-30 05:00:16',608499,0,'','',30,0,0.66759,0.94,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670577,2,26976,0,1,1,0,1,'2024-12-30 05:00:18',947801,'2024-12-30 05:00:19',289864,0,'','',30,0,0.34206,0.947,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395126673s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670578,2,26953,0,1,1,0,1,'2024-12-30 05:00:23',977089,'2024-12-30 05:00:24',101642,0,'','',30,0,0.12455,0.977,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670579,2,26928,0,1,1,3,1,'2024-12-30 05:00:18',949735,'2024-12-30 05:00:25',183854,0,'','',30,0,6.23412,0.949,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670580,2,28619,0,1,1,0,1,'2024-12-30 05:00:25',996659,'2024-12-30 05:00:26',121930,0,'','',30,0,0.12527,0.996,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423670581,2,26949,0,1,1,1,1,'2024-12-30 05:00:25',998837,'2024-12-30 05:00:26',665735,0,'','',30,0,0.6669,0.998,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670582,2,28627,0,1,1,0,1,'2024-12-30 05:00:27',607,'2024-12-30 05:00:27',328687,0,'','',30,0,0.32755,1.001,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395575893s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423670583,2,28623,0,1,1,0,1,'2024-12-30 05:00:34',20369,'2024-12-30 05:00:34',182117,0,'','',30,0,0.1345,0.047,0,'Load : 0.05 0.07 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423670584,2,28630,0,1,1,0,1,'2024-12-30 05:00:36',347,'2024-12-30 05:00:36',175242,0,'','',30,0,0.12186,0.053,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670585,2,26964,0,1,1,0,1,'2024-12-30 05:00:38',5,'2024-12-30 05:00:38',184820,0,'','',30,0,0.12514,0.059,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670586,2,26943,0,1,1,2,1,'2024-12-30 05:00:38',25523,'2024-12-30 05:00:38',192930,0,'','',30,0,0.13127,0.061,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670587,2,26951,0,1,1,0,1,'2024-12-30 05:00:38',51,'2024-12-30 05:00:38',216912,0,'','',30,0,0.15308,0.063,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423670588,2,26962,0,1,1,0,1,'2024-12-30 05:00:38',27627,'2024-12-30 05:00:38',311309,0,'','',30,0,0.24556,0.065,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670589,2,26929,0,1,1,2,1,'2024-12-30 05:00:38',27991,'2024-12-30 05:00:40',59,0,'','',30,0,2.00732,0.066,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670590,2,23725,0,1,1,3,1,'2024-12-30 05:00:34',4,'2024-12-30 05:00:40',285096,0,'','',30,0,6.23548,0.049,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670591,2,26954,0,1,1,0,1,'2024-12-30 05:00:49',136410,'2024-12-30 05:00:49',260274,0,'','',30,0,0.12386,0.136,0,'/var: 36%left(17394MB/48432MB) (>10%) : OK','\'/var\'=31038MB;43589;46010;0;48432',''),(423670592,2,28280,0,1,1,0,1,'2024-12-30 05:00:50',142331,'2024-12-30 05:00:50',266509,0,'','',30,0,0.12418,0.142,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423670593,2,26977,0,1,1,0,1,'2024-12-30 05:00:51',167482,'2024-12-30 05:00:51',308413,0,'','',30,0,0.14093,0.167,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670594,2,26960,0,1,1,0,1,'2024-12-30 05:00:51',146500,'2024-12-30 05:00:51',311794,0,'','',30,0,0.16529,0.146,0,'Load : 1.46 1.49 1.46 : OK','load_1_min=1.46;2;6 load_5_min=1.49;3;7 load_15_min=1.46;4;9',''),(423670595,2,27343,0,1,1,0,1,'2024-12-30 05:00:51',168579,'2024-12-30 05:00:51',835699,0,'','',30,0,0.66712,0.168,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233062736s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670596,2,26978,0,1,1,0,1,'2024-12-30 05:00:53',173538,'2024-12-30 05:00:53',182411,0,'','',30,0,0.00887,0.173,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670597,2,26971,0,1,1,0,1,'2024-12-30 05:00:53',176008,'2024-12-30 05:00:53',298229,0,'','',30,0,0.12222,0.175,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670598,2,28616,0,1,1,0,1,'2024-12-30 05:00:53',178265,'2024-12-30 05:00:53',544832,0,'','',30,0,0.36657,0.178,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670599,2,28620,0,1,1,1,1,'2024-12-30 05:00:54',188255,'2024-12-30 05:00:54',902461,0,'','',30,0,0.71421,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670600,2,26965,0,1,1,0,1,'2024-12-30 05:00:55',196690,'2024-12-30 05:00:55',325525,0,'','',30,0,0.12884,0.196,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670601,2,28282,0,1,1,0,1,'2024-12-30 05:00:55',198700,'2024-12-30 05:00:55',333468,0,'','',30,0,0.13477,0.198,0,'Load : 0.11 0.08 0.07 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423670602,2,26970,0,1,1,0,1,'2024-12-30 05:00:55',200905,'2024-12-30 05:00:55',803648,0,'','',30,0,0.60274,0.2,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670603,2,23726,0,1,1,2,1,'2024-12-30 05:00:56',205026,'2024-12-30 05:00:58',223703,0,'','',30,0,2.01868,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670604,2,28637,0,1,1,0,1,'2024-12-30 05:01:10',258268,'2024-12-30 05:01:10',303505,0,'','',30,0,0.04524,0.258,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670605,2,26973,0,1,1,0,1,'2024-12-30 05:01:10',260407,'2024-12-30 05:01:10',382432,0,'','',30,0,0.12202,0.26,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670606,2,26961,0,1,1,0,1,'2024-12-30 05:01:11',263444,'2024-12-30 05:01:11',271321,0,'','',30,0,0.00788,0.263,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670607,2,26955,0,1,1,0,1,'2024-12-30 05:01:12',265568,'2024-12-30 05:01:12',387786,0,'','',30,0,0.12222,0.265,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423670608,2,26950,0,1,1,0,1,'2024-12-30 05:01:13',267847,'2024-12-30 05:01:13',595056,0,'','',30,0,0.32721,0.267,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394770152s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670609,2,26972,0,1,1,3,1,'2024-12-30 05:01:15',284272,'2024-12-30 05:01:15',404465,0,'','',30,0,0.12019,0.284,3,'Unknown storage : /disk1 : ERROR','',''),(423670610,2,26930,0,1,1,0,1,'2024-12-30 05:01:16',287640,'2024-12-30 05:01:16',412811,0,'','',30,0,0.12517,0.287,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670611,2,26966,0,1,1,0,1,'2024-12-30 05:01:16',289626,'2024-12-30 05:01:16',419760,0,'','',30,0,0.13013,0.289,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2%',''),(423670612,2,26944,0,1,1,0,1,'2024-12-30 05:01:16',291751,'2024-12-30 05:01:16',423533,0,'','',30,0,0.13178,0.291,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670613,2,28622,0,1,1,0,1,'2024-12-30 05:01:16',293747,'2024-12-30 05:01:16',640900,0,'','',30,0,0.34715,0.293,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395090566s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.68;10100000;10100000;0;10',''),(423670614,2,28281,0,1,1,1,1,'2024-12-30 05:01:16',295805,'2024-12-30 05:01:16',961677,0,'','',30,0,0.66587,0.295,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670615,2,26956,0,1,1,1,1,'2024-12-30 05:01:17',299807,'2024-12-30 05:01:17',967819,0,'','',30,0,0.66801,0.299,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423670616,2,28629,0,1,1,0,1,'2024-12-30 05:01:33',388783,'2024-12-30 05:01:33',510824,0,'','',30,0,0.12204,0.388,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670617,2,26946,0,1,1,3,1,'2024-12-30 05:01:58',504853,'2024-12-30 05:01:58',630059,0,'','',30,0,0.12521,0.504,3,'Unknown storage : /raid0 : ERROR','',''),(423670618,2,26963,0,1,1,0,1,'2024-12-30 05:02:00',534242,'2024-12-30 05:02:00',578577,0,'','',30,0,0.04433,0.534,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670619,2,28624,0,1,1,0,1,'2024-12-30 05:02:00',536165,'2024-12-30 05:02:00',846237,0,'','',30,0,0.31007,0.536,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670620,2,28284,0,1,1,0,1,'2024-12-30 05:02:01',539448,'2024-12-30 05:02:01',545052,0,'','',30,0,0.0056,0.539,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670621,2,26931,0,1,1,0,1,'2024-12-30 05:02:01',541780,'2024-12-30 05:02:01',664289,0,'','',30,0,0.12251,0.541,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=83% cpu1=65% cpu2=59% cpu3=57%',''),(423670622,2,28617,0,1,1,2,1,'2024-12-30 05:02:01',543439,'2024-12-30 05:02:01',903758,0,'','',30,0,0.36032,0.543,2,'No process matching mysqld found : CRITICAL','',''),(423670623,2,26932,0,1,1,1,1,'2024-12-30 05:02:01',544452,'2024-12-30 05:02:02',214372,0,'','',30,0,0.66992,0.544,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423670624,2,26957,0,1,1,0,1,'2024-12-30 05:02:02',547662,'2024-12-30 05:02:02',786819,0,'','',30,0,0.23916,0.547,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670625,2,28631,0,1,1,0,1,'2024-12-30 05:02:05',569056,'2024-12-30 05:02:05',873235,0,'','',30,0,0.30418,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670626,2,23727,0,1,1,0,1,'2024-12-30 05:02:05',571065,'2024-12-30 05:02:06',540610,0,'','',30,0,0.96954,0.571,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1253991687s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29704.72;1010000000;1010',''),(423670627,2,26974,0,1,1,0,1,'2024-12-30 05:02:15',725767,'2024-12-30 05:02:15',845354,0,'','',30,0,0.11959,0.725,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670628,2,23728,0,1,1,0,1,'2024-12-30 05:02:21',751750,'2024-12-30 05:02:21',771427,0,'','',30,0,0.01968,0.751,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670629,2,23729,0,1,1,3,1,'2024-12-30 05:02:16',728917,'2024-12-30 05:02:22',960639,0,'','',30,0,6.23172,0.728,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670630,2,26952,0,1,1,0,1,'2024-12-30 05:02:27',779758,'2024-12-30 05:02:27',787511,0,'','',30,0,0.00775,0.779,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670631,2,26969,0,1,1,0,1,'2024-12-30 05:02:30',797257,'2024-12-30 05:02:30',807172,0,'','',30,0,0.00992,0.797,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670632,2,27566,0,1,1,0,1,'2024-12-30 05:02:30',799288,'2024-12-30 05:02:30',845368,0,'','',30,0,0.04608,0.799,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423670633,2,28625,0,1,1,2,1,'2024-12-30 05:02:30',801444,'2024-12-30 05:02:30',885568,0,'','',30,0,0.08412,0.801,2,'(null)','',''),(423670634,2,26947,0,1,1,1,1,'2024-12-30 05:02:31',805520,'2024-12-30 05:02:31',934115,0,'','',30,0,0.12859,0.805,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670635,2,26933,0,1,1,0,1,'2024-12-30 05:02:31',807546,'2024-12-30 05:02:32',184875,0,'','',30,0,0.37733,0.807,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821101644s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670636,2,28632,0,1,1,2,1,'2024-12-30 05:02:35',841191,'2024-12-30 05:02:35',925932,0,'','',30,0,0.08474,0.841,2,'(null)','',''),(423670637,2,28628,0,1,1,0,1,'2024-12-30 05:02:35',843195,'2024-12-30 05:02:35',965956,0,'','',30,0,0.12276,0.843,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670638,2,26945,0,1,1,0,1,'2024-12-30 05:02:35',845389,'2024-12-30 05:02:35',974076,0,'','',30,0,0.12869,0.845,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670639,2,26968,0,1,1,0,1,'2024-12-30 05:02:35',847571,'2024-12-30 05:02:35',995482,0,'','',30,0,0.14791,0.847,0,'Load : 0.01 0.11 0.08 : OK','load_1_min=0.01;9;30 load_5_min=0.11;15;35 load_15_min=0.08;20;40',''),(423670640,2,26975,0,1,1,1,1,'2024-12-30 05:02:41',876204,'2024-12-30 05:02:42',542476,0,'','',30,0,0.66627,0.876,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670641,2,23730,0,1,1,2,1,'2024-12-30 05:02:43',881635,'2024-12-30 05:02:45',888770,0,'','',30,0,2.00713,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670642,2,26934,0,1,1,0,1,'2024-12-30 05:02:46',908138,'2024-12-30 05:02:47',37,0,'','',30,0,0.13779,0.908,0,'Load : 6.42 6.14 5.98 : OK','load_1_min=6.42;9;30 load_5_min=6.14;15;35 load_15_min=5.98;20;40',''),(423670643,2,28491,0,1,1,0,1,'2024-12-30 05:02:52',964169,'2024-12-30 05:02:53',299699,0,'','',30,0,0.33553,0.964,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395100233s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24646.48;10100000;10100000;0;10',''),(423670644,2,28626,0,1,1,0,1,'2024-12-30 05:02:55',982645,'2024-12-30 05:02:55',987981,0,'','',30,0,0.00534,0.982,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670645,2,28618,0,1,1,0,1,'2024-12-30 05:02:56',985823,'2024-12-30 05:02:57',108812,0,'','',30,0,0.12299,0.985,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670646,2,26948,0,1,1,0,1,'2024-12-30 05:02:56',987767,'2024-12-30 05:02:57',112218,0,'','',30,0,0.12445,0.987,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423670647,2,26935,0,1,1,0,1,'2024-12-30 05:03:15',30804,'2024-12-30 05:03:15',0,0,'','',30,0,0.01263,0.074,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670648,2,26967,0,1,1,1,1,'2024-12-30 05:03:15',31876,'2024-12-30 05:03:15',743753,0,'','',30,0,0.66755,0.076,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670649,2,26976,0,1,1,0,1,'2024-12-30 05:03:18',0,'2024-12-30 05:03:18',424953,0,'','',30,0,0.34334,0.081,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395144590s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670650,2,26953,0,1,1,0,1,'2024-12-30 05:03:23',128803,'2024-12-30 05:03:23',253492,0,'','',30,0,0.12469,0.128,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670651,2,26928,0,1,1,3,1,'2024-12-30 05:03:18',0,'2024-12-30 05:03:24',320135,0,'','',30,0,6.23651,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670652,2,28619,0,1,1,0,1,'2024-12-30 05:03:25',154140,'2024-12-30 05:03:25',280012,0,'','',30,0,0.12587,0.154,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423670653,2,26949,0,1,1,1,1,'2024-12-30 05:03:25',156326,'2024-12-30 05:03:25',823059,0,'','',30,0,0.66673,0.156,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670654,2,28627,0,1,1,0,1,'2024-12-30 05:03:27',160570,'2024-12-30 05:03:27',486661,0,'','',30,0,0.32609,0.16,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395593908s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670655,2,28623,0,1,1,0,1,'2024-12-30 05:03:34',221349,'2024-12-30 05:03:34',355089,0,'','',30,0,0.13374,0.221,0,'Load : 0.05 0.07 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423670656,2,28630,0,1,1,0,1,'2024-12-30 05:03:36',229980,'2024-12-30 05:03:36',352927,0,'','',30,0,0.12295,0.229,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670657,2,26964,0,1,1,0,1,'2024-12-30 05:03:38',235395,'2024-12-30 05:03:38',362238,0,'','',30,0,0.12684,0.235,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670658,2,26943,0,1,1,2,1,'2024-12-30 05:03:38',236355,'2024-12-30 05:03:38',368972,0,'','',30,0,0.13262,0.236,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670659,2,26951,0,1,1,0,1,'2024-12-30 05:03:38',238382,'2024-12-30 05:03:38',392036,0,'','',30,0,0.15365,0.238,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670660,2,26962,0,1,1,0,1,'2024-12-30 05:03:38',239527,'2024-12-30 05:03:38',492204,0,'','',30,0,0.25268,0.239,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670661,2,26929,0,1,1,2,1,'2024-12-30 05:03:38',241809,'2024-12-30 05:03:40',248906,0,'','',30,0,2.0071,0.241,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670662,2,23725,0,1,1,3,1,'2024-12-30 05:03:34',223363,'2024-12-30 05:03:40',459592,0,'','',30,0,6.23623,0.223,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670663,2,26954,0,1,1,0,1,'2024-12-30 05:03:49',321130,'2024-12-30 05:03:49',444956,0,'','',30,0,0.12383,0.321,0,'/var: 36%left(17393MB/48432MB) (>10%) : OK','\'/var\'=31039MB;43589;46010;0;48432',''),(423670664,2,28280,0,1,1,0,1,'2024-12-30 05:03:50',324540,'2024-12-30 05:03:50',449628,0,'','',30,0,0.12509,0.324,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423670665,2,26977,0,1,1,0,1,'2024-12-30 05:03:51',326796,'2024-12-30 05:03:51',464940,0,'','',30,0,0.13814,0.326,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670666,2,26960,0,1,1,0,1,'2024-12-30 05:03:51',328765,'2024-12-30 05:03:51',467725,0,'','',30,0,0.13896,0.328,0,'Load : 1.28 1.41 1.43 : OK','load_1_min=1.28;2;6 load_5_min=1.41;3;7 load_15_min=1.43;4;9',''),(423670667,2,27343,0,1,1,0,1,'2024-12-30 05:03:51',330991,'2024-12-30 05:03:52',1,0,'','',30,0,0.6709,0.33,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233080753s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670668,2,26978,0,1,1,0,1,'2024-12-30 05:03:53',336283,'2024-12-30 05:03:53',345082,0,'','',30,0,0.0088,0.336,0,'OK - 192.168.77.208: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670669,2,26971,0,1,1,0,1,'2024-12-30 05:03:53',338553,'2024-12-30 05:03:53',460858,0,'','',30,0,0.1223,0.338,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670670,2,28616,0,1,1,0,1,'2024-12-30 05:03:53',340774,'2024-12-30 05:03:53',704938,0,'','',30,0,0.36416,0.34,0,'13 process matching httpd (> 0)','\'num_process\'=13;0;0',''),(423670671,2,28620,0,1,1,1,1,'2024-12-30 05:03:54',360382,'2024-12-30 05:03:55',1553,0,'','',30,0,0.66984,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670672,2,26965,0,1,1,0,1,'2024-12-30 05:03:55',371482,'2024-12-30 05:03:55',501878,0,'','',30,0,0.1304,0.371,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670673,2,28282,0,1,1,0,1,'2024-12-30 05:03:55',373493,'2024-12-30 05:03:55',509866,0,'','',30,0,0.13637,0.373,0,'Load : 0.11 0.08 0.07 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423670674,2,26970,0,1,1,0,1,'2024-12-30 05:03:55',375737,'2024-12-30 05:03:55',980674,0,'','',30,0,0.60494,0.375,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670675,2,23726,0,1,1,2,1,'2024-12-30 05:03:56',379694,'2024-12-30 05:03:58',387656,0,'','',30,0,2.00796,0.379,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670676,2,28637,0,1,1,0,1,'2024-12-30 05:04:10',456927,'2024-12-30 05:04:10',504165,0,'','',30,0,0.04724,0.456,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670677,2,26973,0,1,1,0,1,'2024-12-30 05:04:10',459333,'2024-12-30 05:04:10',581159,0,'','',30,0,0.12183,0.459,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670678,2,26961,0,1,1,0,1,'2024-12-30 05:04:11',463086,'2024-12-30 05:04:11',471365,0,'','',30,0,0.00828,0.463,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670679,2,26955,0,1,1,0,1,'2024-12-30 05:04:12',467232,'2024-12-30 05:04:12',589186,0,'','',30,0,0.12195,0.467,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=64%',''),(423670680,2,26950,0,1,1,0,1,'2024-12-30 05:04:13',470351,'2024-12-30 05:04:13',798018,0,'','',30,0,0.32767,0.47,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394788176s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670681,2,26972,0,1,1,3,1,'2024-12-30 05:04:15',492779,'2024-12-30 05:04:15',612720,0,'','',30,0,0.11994,0.492,3,'Unknown storage : /disk1 : ERROR','',''),(423670682,2,26930,0,1,1,0,1,'2024-12-30 05:04:16',495949,'2024-12-30 05:04:16',620837,0,'','',30,0,0.12489,0.495,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670683,2,26966,0,1,1,0,1,'2024-12-30 05:04:16',497938,'2024-12-30 05:04:16',627252,0,'','',30,0,0.12931,0.497,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423670684,2,26944,0,1,1,0,1,'2024-12-30 05:04:16',500074,'2024-12-30 05:04:16',631129,0,'','',30,0,0.13106,0.5,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670685,2,28622,0,1,1,0,1,'2024-12-30 05:04:16',502039,'2024-12-30 05:04:16',836873,0,'','',30,0,0.33483,0.502,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395108587s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.88;10100000;10100000;0;10',''),(423670686,2,28281,0,1,1,1,1,'2024-12-30 05:04:16',504209,'2024-12-30 05:04:17',172279,0,'','',30,0,0.66807,0.504,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670687,2,26956,0,1,1,1,1,'2024-12-30 05:04:17',508093,'2024-12-30 05:04:18',182267,0,'','',30,0,0.67417,0.508,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423670688,2,28629,0,1,1,0,1,'2024-12-30 05:04:33',625024,'2024-12-30 05:04:33',747193,0,'','',30,0,0.12217,0.625,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670689,2,26946,0,1,1,3,1,'2024-12-30 05:04:58',746655,'2024-12-30 05:04:58',873144,0,'','',30,0,0.12649,0.746,3,'Unknown storage : /raid0 : ERROR','',''),(423670690,2,26963,0,1,1,0,1,'2024-12-30 05:05:00',781982,'2024-12-30 05:05:00',827497,0,'','',30,0,0.04551,0.781,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670691,2,28624,0,1,1,0,1,'2024-12-30 05:05:00',784157,'2024-12-30 05:05:01',0,0,'','',30,0,0.31374,0.784,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670692,2,28284,0,1,1,0,1,'2024-12-30 05:05:01',786253,'2024-12-30 05:05:01',792077,0,'','',30,0,0.00582,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670693,2,26931,0,1,1,0,1,'2024-12-30 05:05:01',788241,'2024-12-30 05:05:01',914176,0,'','',30,0,0.12593,0.788,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=82% cpu1=66% cpu2=59% cpu3=57%',''),(423670694,2,28617,0,1,1,2,1,'2024-12-30 05:05:01',789235,'2024-12-30 05:05:02',149542,0,'','',30,0,0.36031,0.789,2,'No process matching mysqld found : CRITICAL','',''),(423670695,2,26932,0,1,1,1,1,'2024-12-30 05:05:01',791370,'2024-12-30 05:05:02',459488,0,'','',30,0,0.66812,0.791,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423670696,2,26957,0,1,1,0,1,'2024-12-30 05:05:02',795654,'2024-12-30 05:05:03',28,0,'','',30,0,0.23923,0.795,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670697,2,28631,0,1,1,0,1,'2024-12-30 05:05:05',833375,'2024-12-30 05:05:06',149849,0,'','',30,0,0.31647,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670698,2,23727,0,1,1,0,1,'2024-12-30 05:05:05',835360,'2024-12-30 05:05:06',817424,0,'','',30,0,0.98206,0.835,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254009715s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29597.2;1010000000;10100',''),(423670699,2,26974,0,1,1,0,1,'2024-12-30 05:05:15',893843,'2024-12-30 05:05:16',6507,0,'','',30,0,0.12071,0.893,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670700,2,23728,0,1,1,0,1,'2024-12-30 05:05:21',921367,'2024-12-30 05:05:21',940472,0,'','',30,0,0.01911,0.921,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670701,2,23729,0,1,1,3,1,'2024-12-30 05:05:16',897016,'2024-12-30 05:05:23',128750,0,'','',30,0,6.23173,0.896,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670702,2,26952,0,1,1,0,1,'2024-12-30 05:05:27',955894,'2024-12-30 05:05:27',963684,0,'','',30,0,0.00779,0.955,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670703,2,26969,0,1,1,0,1,'2024-12-30 05:05:30',977676,'2024-12-30 05:05:30',988435,0,'','',30,0,0.01076,0.977,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670704,2,27566,0,1,1,0,1,'2024-12-30 05:05:30',979560,'2024-12-30 05:05:31',2,0,'','',30,0,0.05015,0.979,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423670705,2,28625,0,1,1,2,1,'2024-12-30 05:05:30',980725,'2024-12-30 05:05:31',26998,0,'','',30,0,0.08384,0.98,2,'(null)','',''),(423670706,2,26947,0,1,1,1,1,'2024-12-30 05:05:31',983847,'2024-12-30 05:05:32',112039,0,'','',30,0,0.12819,0.983,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670707,2,26933,0,1,1,0,1,'2024-12-30 05:05:31',985783,'2024-12-30 05:05:32',418027,0,'','',30,0,0.43224,0.985,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=821119663s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670708,2,28632,0,1,1,2,1,'2024-12-30 05:05:35',19,'2024-12-30 05:05:35',107759,0,'','',30,0,0.08385,0.023,2,'(null)','',''),(423670709,2,28628,0,1,1,0,1,'2024-12-30 05:05:35',21,'2024-12-30 05:05:35',148199,0,'','',30,0,0.1223,0.025,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670710,2,26945,0,1,1,0,1,'2024-12-30 05:05:35',12191,'2024-12-30 05:05:35',157439,0,'','',30,0,0.1298,0.027,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670711,2,26968,0,1,1,0,1,'2024-12-30 05:05:35',2,'2024-12-30 05:05:35',175528,0,'','',30,0,0.1457,0.029,0,'Load : 0.00 0.05 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.06;20;40',''),(423670712,2,26975,0,1,1,1,1,'2024-12-30 05:05:41',18523,'2024-12-30 05:05:41',727102,0,'','',30,0,0.68297,0.044,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670713,2,23730,0,1,1,2,1,'2024-12-30 05:05:43',28055,'2024-12-30 05:05:45',471,0,'','',30,0,2.00617,0.066,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670714,2,26934,0,1,1,0,1,'2024-12-30 05:05:46',0,'2024-12-30 05:05:46',231307,0,'','',30,0,0.14683,0.084,0,'Load : 5.62 5.81 5.87 : OK','load_1_min=5.62;9;30 load_5_min=5.81;15;35 load_15_min=5.87;20;40',''),(423670715,2,28491,0,1,1,0,1,'2024-12-30 05:05:52',126002,'2024-12-30 05:05:52',462710,0,'','',30,0,0.33671,0.125,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395118149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568;10100000;10100000;0;10000',''),(423670716,2,28626,0,1,1,0,1,'2024-12-30 05:05:55',137796,'2024-12-30 05:05:55',142805,0,'','',30,0,0.00501,0.137,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670717,2,28618,0,1,1,0,1,'2024-12-30 05:05:56',140983,'2024-12-30 05:05:56',262944,0,'','',30,0,0.12196,0.14,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670718,2,26948,0,1,1,0,1,'2024-12-30 05:05:56',143051,'2024-12-30 05:05:56',275274,0,'','',30,0,0.13222,0.143,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423670719,2,26935,0,1,1,0,1,'2024-12-30 05:06:15',227729,'2024-12-30 05:06:15',239280,0,'','',30,0,0.01155,0.227,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670720,2,26967,0,1,1,1,1,'2024-12-30 05:06:15',229904,'2024-12-30 05:06:15',898244,0,'','',30,0,0.66834,0.229,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423670721,2,26976,0,1,1,0,1,'2024-12-30 05:06:18',236514,'2024-12-30 05:06:18',574761,0,'','',30,0,0.33825,0.236,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395162607s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670722,2,26953,0,1,1,0,1,'2024-12-30 05:06:23',280252,'2024-12-30 05:06:23',404549,0,'','',30,0,0.1243,0.28,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670723,2,26928,0,1,1,3,1,'2024-12-30 05:06:18',238511,'2024-12-30 05:06:24',473232,0,'','',30,0,6.23472,0.238,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670724,2,28619,0,1,1,0,1,'2024-12-30 05:06:25',311519,'2024-12-30 05:06:25',436593,0,'','',30,0,0.12507,0.311,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423670725,2,26949,0,1,1,1,1,'2024-12-30 05:06:25',313681,'2024-12-30 05:06:25',984816,0,'','',30,0,0.67114,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670726,2,28627,0,1,1,0,1,'2024-12-30 05:06:27',319174,'2024-12-30 05:06:27',647146,0,'','',30,0,0.32797,0.319,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395611923s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670727,2,28623,0,1,1,0,1,'2024-12-30 05:06:34',365514,'2024-12-30 05:06:34',498904,0,'','',30,0,0.13339,0.365,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423670728,2,28630,0,1,1,0,1,'2024-12-30 05:06:36',379036,'2024-12-30 05:06:36',501638,0,'','',30,0,0.1226,0.378,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8095MB;8719;9204;0;9688',''),(423670729,2,26964,0,1,1,0,1,'2024-12-30 05:06:38',383530,'2024-12-30 05:06:38',512201,0,'','',30,0,0.12867,0.383,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670730,2,26943,0,1,1,2,1,'2024-12-30 05:06:38',384588,'2024-12-30 05:06:38',519680,0,'','',30,0,0.13509,0.384,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670731,2,26951,0,1,1,0,1,'2024-12-30 05:06:38',386599,'2024-12-30 05:06:38',541890,0,'','',30,0,0.15529,0.386,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670732,2,26962,0,1,1,0,1,'2024-12-30 05:06:38',387635,'2024-12-30 05:06:38',626597,0,'','',30,0,0.23896,0.387,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670733,2,26929,0,1,1,2,1,'2024-12-30 05:06:38',389956,'2024-12-30 05:06:40',396131,0,'','',30,0,2.00617,0.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670734,2,23725,0,1,1,3,1,'2024-12-30 05:06:34',367501,'2024-12-30 05:06:40',635633,0,'','',30,0,6.26813,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670735,2,26954,0,1,1,0,1,'2024-12-30 05:06:49',473663,'2024-12-30 05:06:49',622865,0,'','',30,0,0.1492,0.473,0,'/var: 36%left(17393MB/48432MB) (>10%) : OK','\'/var\'=31039MB;43589;46010;0;48432',''),(423670736,2,28280,0,1,1,0,1,'2024-12-30 05:06:50',476511,'2024-12-30 05:06:50',601356,0,'','',30,0,0.12484,0.476,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423670737,2,26977,0,1,1,0,1,'2024-12-30 05:06:51',479863,'2024-12-30 05:06:51',623646,0,'','',30,0,0.14378,0.479,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670738,2,26960,0,1,1,0,1,'2024-12-30 05:06:51',480922,'2024-12-30 05:06:51',625516,0,'','',30,0,0.14459,0.48,0,'Load : 1.14 1.27 1.37 : OK','load_1_min=1.14;2;6 load_5_min=1.27;3;7 load_15_min=1.37;4;9',''),(423670739,2,27343,0,1,1,0,1,'2024-12-30 05:06:51',482967,'2024-12-30 05:06:52',159703,0,'','',30,0,0.67674,0.482,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233098770s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670740,2,26978,0,1,1,0,1,'2024-12-30 05:06:53',487597,'2024-12-30 05:06:53',495909,0,'','',30,0,0.00831,0.487,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670741,2,26971,0,1,1,0,1,'2024-12-30 05:06:53',489884,'2024-12-30 05:06:53',612344,0,'','',30,0,0.12246,0.489,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670742,2,28616,0,1,1,0,1,'2024-12-30 05:06:53',491684,'2024-12-30 05:06:53',858494,0,'','',30,0,0.36681,0.491,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423670743,2,28620,0,1,1,1,1,'2024-12-30 05:06:54',518721,'2024-12-30 05:06:55',184156,0,'','',30,0,0.66543,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670744,2,26965,0,1,1,0,1,'2024-12-30 05:06:55',521774,'2024-12-30 05:06:55',650013,0,'','',30,0,0.12824,0.521,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670745,2,28282,0,1,1,0,1,'2024-12-30 05:06:55',523730,'2024-12-30 05:06:55',662285,0,'','',30,0,0.13856,0.523,0,'Load : 0.08 0.05 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423670746,2,26970,0,1,1,0,1,'2024-12-30 05:06:55',525903,'2024-12-30 05:06:56',118778,0,'','',30,0,0.59288,0.525,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670747,2,23726,0,1,1,2,1,'2024-12-30 05:06:56',529974,'2024-12-30 05:06:58',535745,0,'','',30,0,2.00577,0.529,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670748,2,28637,0,1,1,0,1,'2024-12-30 05:07:10',654273,'2024-12-30 05:07:10',702769,0,'','',30,0,0.0485,0.654,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670749,2,26973,0,1,1,0,1,'2024-12-30 05:07:10',656330,'2024-12-30 05:07:10',777253,0,'','',30,0,0.12092,0.656,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670750,2,26961,0,1,1,0,1,'2024-12-30 05:07:11',660509,'2024-12-30 05:07:11',667733,0,'','',30,0,0.00722,0.66,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670751,2,26955,0,1,1,0,1,'2024-12-30 05:07:12',663659,'2024-12-30 05:07:12',797026,0,'','',30,0,0.13337,0.663,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=64%',''),(423670752,2,26950,0,1,1,0,1,'2024-12-30 05:07:13',666758,'2024-12-30 05:07:13',991646,0,'','',30,0,0.32489,0.666,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394806200s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670753,2,26972,0,1,1,3,1,'2024-12-30 05:07:15',687082,'2024-12-30 05:07:15',806139,0,'','',30,0,0.11906,0.687,3,'Unknown storage : /disk1 : ERROR','',''),(423670754,2,26930,0,1,1,0,1,'2024-12-30 05:07:16',690272,'2024-12-30 05:07:16',815669,0,'','',30,0,0.1254,0.69,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670755,2,26966,0,1,1,0,1,'2024-12-30 05:07:16',692144,'2024-12-30 05:07:16',821583,0,'','',30,0,0.12944,0.692,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423670756,2,26944,0,1,1,0,1,'2024-12-30 05:07:16',693341,'2024-12-30 05:07:16',823425,0,'','',30,0,0.13008,0.693,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670757,2,28622,0,1,1,0,1,'2024-12-30 05:07:16',694823,'2024-12-30 05:07:17',12820,0,'','',30,0,0.3362,0.694,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395126606s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24538.8;10100000;10100000;0;100',''),(423670758,2,28281,0,1,1,1,1,'2024-12-30 05:07:16',697072,'2024-12-30 05:07:17',364306,0,'','',30,0,0.66723,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670759,2,26956,0,1,1,1,1,'2024-12-30 05:07:17',700417,'2024-12-30 05:07:18',367757,0,'','',30,0,0.66734,0.7,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423670760,2,28629,0,1,1,0,1,'2024-12-30 05:07:33',800971,'2024-12-30 05:07:33',922420,0,'','',30,0,0.12145,0.8,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670761,2,26946,0,1,1,3,1,'2024-12-30 05:07:58',910150,'2024-12-30 05:07:59',15236,0,'','',30,0,0.12545,0.91,3,'Unknown storage : /raid0 : ERROR','',''),(423670762,2,26963,0,1,1,0,1,'2024-12-30 05:08:00',935504,'2024-12-30 05:08:00',979747,0,'','',30,0,0.04424,0.935,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670763,2,28624,0,1,1,0,1,'2024-12-30 05:08:00',937521,'2024-12-30 05:08:01',237158,0,'','',30,0,0.29964,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670764,2,28284,0,1,1,0,1,'2024-12-30 05:08:01',940672,'2024-12-30 05:08:01',945737,0,'','',30,0,0.00507,0.94,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670765,2,26931,0,1,1,0,1,'2024-12-30 05:08:01',942584,'2024-12-30 05:08:02',27824,0,'','',30,0,0.12368,0.942,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=66% cpu2=63% cpu3=59%',''),(423670766,2,28617,0,1,1,2,1,'2024-12-30 05:08:01',944708,'2024-12-30 05:08:02',306794,0,'','',30,0,0.36209,0.944,2,'No process matching mysqld found : CRITICAL','',''),(423670767,2,26932,0,1,1,1,1,'2024-12-30 05:08:01',946985,'2024-12-30 05:08:02',613564,0,'','',30,0,0.66658,0.946,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423670768,2,26957,0,1,1,0,1,'2024-12-30 05:08:02',949974,'2024-12-30 05:08:03',188203,0,'','',30,0,0.23823,0.949,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670769,2,28631,0,1,1,0,1,'2024-12-30 05:08:05',989455,'2024-12-30 05:08:06',293356,0,'','',30,0,0.3039,0.989,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670770,2,23727,0,1,1,0,1,'2024-12-30 05:08:05',991431,'2024-12-30 05:08:06',962088,0,'','',30,0,0.97066,0.991,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254027731s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29581.6;1010000000;10100',''),(423670771,2,26974,0,1,1,0,1,'2024-12-30 05:08:15',14062,'2024-12-30 05:08:15',154078,0,'','',30,0,0.12072,0.033,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423670772,2,23728,0,1,1,0,1,'2024-12-30 05:08:21',4,'2024-12-30 05:08:21',0,0,'','',30,0,0.04179,0.048,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670773,2,23729,0,1,1,3,1,'2024-12-30 05:08:16',15316,'2024-12-30 05:08:22',271329,0,'','',30,0,6.2356,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670774,2,26952,0,1,1,0,1,'2024-12-30 05:08:27',0,'2024-12-30 05:08:27',0,0,'','',30,0,0.00779,0.086,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670775,2,26969,0,1,1,0,1,'2024-12-30 05:08:30',0,'2024-12-30 05:08:30',110462,0,'','',30,0,0.01141,0.099,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670776,2,27566,0,1,1,0,1,'2024-12-30 05:08:30',100983,'2024-12-30 05:08:30',151405,0,'','',30,0,0.05042,0.1,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423670777,2,28625,0,1,1,2,1,'2024-12-30 05:08:30',103089,'2024-12-30 05:08:30',188915,0,'','',30,0,0.08583,0.103,2,'(null)','',''),(423670778,2,26947,0,1,1,1,1,'2024-12-30 05:08:31',105427,'2024-12-30 05:08:31',237361,0,'','',30,0,0.13193,0.105,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670779,2,26933,0,1,1,0,1,'2024-12-30 05:08:31',109970,'2024-12-30 05:08:31',520735,0,'','',30,0,0.41076,0.109,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=821137577s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670780,2,28632,0,1,1,2,1,'2024-12-30 05:08:35',128352,'2024-12-30 05:08:35',212300,0,'','',30,0,0.08395,0.128,2,'(null)','',''),(423670781,2,28628,0,1,1,0,1,'2024-12-30 05:08:35',130359,'2024-12-30 05:08:35',252844,0,'','',30,0,0.12248,0.13,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670782,2,26945,0,1,1,0,1,'2024-12-30 05:08:35',132425,'2024-12-30 05:08:35',262243,0,'','',30,0,0.12982,0.132,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670783,2,26968,0,1,1,0,1,'2024-12-30 05:08:35',134645,'2024-12-30 05:08:35',281339,0,'','',30,0,0.14669,0.134,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423670784,2,26975,0,1,1,1,1,'2024-12-30 05:08:41',153951,'2024-12-30 05:08:41',818615,0,'','',30,0,0.66466,0.153,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670785,2,23730,0,1,1,2,1,'2024-12-30 05:08:43',158370,'2024-12-30 05:08:45',164604,0,'','',30,0,2.00623,0.158,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670786,2,26934,0,1,1,0,1,'2024-12-30 05:08:46',196132,'2024-12-30 05:08:46',337851,0,'','',30,0,0.14172,0.196,0,'Load : 6.12 6.02 5.94 : OK','load_1_min=6.12;9;30 load_5_min=6.02;15;35 load_15_min=5.94;20;40',''),(423670787,2,28491,0,1,1,0,1,'2024-12-30 05:08:52',229610,'2024-12-30 05:08:52',564856,0,'','',30,0,0.33525,0.229,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395136160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24729.52;10100000;10100000;0;10',''),(423670788,2,28626,0,1,1,0,1,'2024-12-30 05:08:55',249369,'2024-12-30 05:08:55',254638,0,'','',30,0,0.00527,0.249,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670789,2,28618,0,1,1,0,1,'2024-12-30 05:08:56',252732,'2024-12-30 05:08:56',374364,0,'','',30,0,0.12163,0.252,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670790,2,26948,0,1,1,0,1,'2024-12-30 05:08:56',254702,'2024-12-30 05:08:56',380131,0,'','',30,0,0.12543,0.254,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423670791,2,26935,0,1,1,0,1,'2024-12-30 05:09:15',352538,'2024-12-30 05:09:15',364559,0,'','',30,0,0.01202,0.352,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%','rta=0.356ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670792,2,26967,0,1,1,1,1,'2024-12-30 05:09:15',354571,'2024-12-30 05:09:16',144,0,'','',30,0,0.66751,0.354,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423670793,2,26976,0,1,1,0,1,'2024-12-30 05:09:18',360528,'2024-12-30 05:09:18',699767,0,'','',30,0,0.33924,0.36,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395180621s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670794,2,26953,0,1,1,0,1,'2024-12-30 05:09:23',413911,'2024-12-30 05:09:23',538222,0,'','',30,0,0.12431,0.413,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670795,2,26928,0,1,1,3,1,'2024-12-30 05:09:18',362445,'2024-12-30 05:09:24',597042,0,'','',30,0,6.2346,0.362,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670796,2,28619,0,1,1,0,1,'2024-12-30 05:09:25',442392,'2024-12-30 05:09:25',567656,0,'','',30,0,0.12526,0.442,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423670797,2,26949,0,1,1,1,1,'2024-12-30 05:09:25',444504,'2024-12-30 05:09:26',112430,0,'','',30,0,0.66793,0.444,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670798,2,28627,0,1,1,0,1,'2024-12-30 05:09:27',450483,'2024-12-30 05:09:27',783826,0,'','',30,0,0.33334,0.45,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395629935s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670799,2,28623,0,1,1,0,1,'2024-12-30 05:09:34',503281,'2024-12-30 05:09:34',765596,0,'','',30,0,0.26232,0.503,0,'Load : 0.33 0.10 0.07 : OK','load_1_min=0.33;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423670800,2,28630,0,1,1,0,1,'2024-12-30 05:09:36',514960,'2024-12-30 05:09:36',636908,0,'','',30,0,0.12195,0.514,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670801,2,26964,0,1,1,0,1,'2024-12-30 05:09:38',521280,'2024-12-30 05:09:38',647854,0,'','',30,0,0.12657,0.521,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670802,2,26943,0,1,1,2,1,'2024-12-30 05:09:38',523309,'2024-12-30 05:09:38',652639,0,'','',30,0,0.12933,0.523,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670803,2,26951,0,1,1,0,1,'2024-12-30 05:09:38',525513,'2024-12-30 05:09:38',681352,0,'','',30,0,0.15584,0.525,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670804,2,26962,0,1,1,0,1,'2024-12-30 05:09:38',527533,'2024-12-30 05:09:38',787203,0,'','',30,0,0.25967,0.527,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670805,2,26929,0,1,1,2,1,'2024-12-30 05:09:38',528345,'2024-12-30 05:09:40',535755,0,'','',30,0,2.00741,0.528,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670806,2,23725,0,1,1,3,1,'2024-12-30 05:09:34',505305,'2024-12-30 05:09:40',861928,0,'','',30,0,6.35662,0.505,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670807,2,26954,0,1,1,0,1,'2024-12-30 05:09:49',670931,'2024-12-30 05:09:49',795682,0,'','',30,0,0.12475,0.67,0,'/var: 36%left(17392MB/48432MB) (>10%) : OK','\'/var\'=31039MB;43589;46010;0;48432',''),(423670808,2,28280,0,1,1,0,1,'2024-12-30 05:09:50',680463,'2024-12-30 05:09:50',804430,0,'','',30,0,0.12397,0.68,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423670809,2,26977,0,1,1,0,1,'2024-12-30 05:09:51',684626,'2024-12-30 05:09:51',823565,0,'','',30,0,0.13894,0.684,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670810,2,26960,0,1,1,0,1,'2024-12-30 05:09:51',686585,'2024-12-30 05:09:51',825988,0,'','',30,0,0.1394,0.686,0,'Load : 1.45 1.33 1.37 : OK','load_1_min=1.45;2;6 load_5_min=1.33;3;7 load_15_min=1.37;4;9',''),(423670811,2,27343,0,1,1,0,1,'2024-12-30 05:09:51',687702,'2024-12-30 05:09:52',362176,0,'','',30,0,0.67447,0.687,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233116792s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670812,2,26978,0,1,1,0,1,'2024-12-30 05:09:53',692963,'2024-12-30 05:09:53',701625,0,'','',30,0,0.00866,0.692,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670813,2,26971,0,1,1,0,1,'2024-12-30 05:09:53',695236,'2024-12-30 05:09:53',818430,0,'','',30,0,0.12319,0.695,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670814,2,28616,0,1,1,0,1,'2024-12-30 05:09:53',697422,'2024-12-30 05:09:54',26798,0,'','',30,0,0.36683,0.697,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423670815,2,28620,0,1,1,1,1,'2024-12-30 05:09:54',724294,'2024-12-30 05:09:55',391068,0,'','',30,0,0.66677,0.724,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670816,2,26965,0,1,1,0,1,'2024-12-30 05:09:55',727306,'2024-12-30 05:09:55',863826,0,'','',30,0,0.13652,0.727,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670817,2,28282,0,1,1,0,1,'2024-12-30 05:09:55',729250,'2024-12-30 05:09:55',866138,0,'','',30,0,0.13689,0.729,0,'Load : 0.68 0.19 0.10 : OK','load_1_min=0.68;2;6 load_5_min=0.19;3;7 load_15_min=0.10;4;9',''),(423670818,2,26970,0,1,1,0,1,'2024-12-30 05:09:55',731455,'2024-12-30 05:09:56',323057,0,'','',30,0,0.5916,0.731,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670819,2,23726,0,1,1,2,1,'2024-12-30 05:09:56',734164,'2024-12-30 05:09:58',741293,0,'','',30,0,2.00713,0.734,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670820,2,28637,0,1,1,0,1,'2024-12-30 05:10:10',809492,'2024-12-30 05:10:10',860989,0,'','',30,0,0.0515,0.809,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670821,2,26973,0,1,1,0,1,'2024-12-30 05:10:10',811600,'2024-12-30 05:10:10',933533,0,'','',30,0,0.12193,0.811,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670822,2,26961,0,1,1,0,1,'2024-12-30 05:10:11',813850,'2024-12-30 05:10:11',821673,0,'','',30,0,0.00782,0.813,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670823,2,26955,0,1,1,0,1,'2024-12-30 05:10:12',818032,'2024-12-30 05:10:12',939558,0,'','',30,0,0.12153,0.818,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423670824,2,26950,0,1,1,0,1,'2024-12-30 05:10:13',822253,'2024-12-30 05:10:14',149739,0,'','',30,0,0.32749,0.822,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394824219s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670825,2,26972,0,1,1,3,1,'2024-12-30 05:10:15',833684,'2024-12-30 05:10:15',953426,0,'','',30,0,0.11974,0.833,3,'Unknown storage : /disk1 : ERROR','',''),(423670826,2,26930,0,1,1,0,1,'2024-12-30 05:10:16',838020,'2024-12-30 05:10:16',963141,0,'','',30,0,0.12512,0.837,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670827,2,26966,0,1,1,0,1,'2024-12-30 05:10:16',840237,'2024-12-30 05:10:16',970762,0,'','',30,0,0.13053,0.84,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=7%',''),(423670828,2,26944,0,1,1,0,1,'2024-12-30 05:10:16',842329,'2024-12-30 05:10:16',973643,0,'','',30,0,0.13131,0.842,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670829,2,28622,0,1,1,0,1,'2024-12-30 05:10:16',843878,'2024-12-30 05:10:17',184907,0,'','',30,0,0.34103,0.843,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395144621s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24461.84;10100000;10100000;0;10',''),(423670830,2,28281,0,1,1,1,1,'2024-12-30 05:10:16',846045,'2024-12-30 05:10:17',521128,0,'','',30,0,0.67508,0.846,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670831,2,26956,0,1,1,1,1,'2024-12-30 05:10:17',850019,'2024-12-30 05:10:18',517174,0,'','',30,0,0.66716,0.849,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423670832,2,28629,0,1,1,0,1,'2024-12-30 05:10:33',958500,'2024-12-30 05:10:34',0,0,'','',30,0,0.12269,0.958,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670833,2,26946,0,1,1,3,1,'2024-12-30 05:10:58',25757,'2024-12-30 05:10:58',188539,0,'','',30,0,0.1263,0.062,3,'Unknown storage : /raid0 : ERROR','',''),(423670834,2,26963,0,1,1,0,1,'2024-12-30 05:11:00',0,'2024-12-30 05:11:00',133610,0,'','',30,0,0.04482,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670835,2,28624,0,1,1,0,1,'2024-12-30 05:11:00',0,'2024-12-30 05:11:00',391901,0,'','',30,0,0.30105,0.09,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670836,2,28284,0,1,1,0,1,'2024-12-30 05:11:01',0,'2024-12-30 05:11:01',101388,0,'','',30,0,0.00632,0.095,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670837,2,26931,0,1,1,0,1,'2024-12-30 05:11:01',0,'2024-12-30 05:11:01',220988,0,'','',30,0,0.12367,0.097,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=74% cpu2=68% cpu3=65%',''),(423670838,2,28617,0,1,1,2,1,'2024-12-30 05:11:01',0,'2024-12-30 05:11:01',466249,0,'','',30,0,0.3668,0.099,2,'No process matching mysqld found : CRITICAL','',''),(423670839,2,26932,0,1,1,1,1,'2024-12-30 05:11:01',100017,'2024-12-30 05:11:01',775211,0,'','',30,0,0.67519,0.099,1,'SNMP WARNING - 40 30 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423670840,2,26957,0,1,1,0,1,'2024-12-30 05:11:02',103318,'2024-12-30 05:11:02',342012,0,'','',30,0,0.23869,0.103,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670841,2,28631,0,1,1,0,1,'2024-12-30 05:11:05',139799,'2024-12-30 05:11:05',448648,0,'','',30,0,0.30885,0.139,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670842,2,23727,0,1,1,0,1,'2024-12-30 05:11:05',141806,'2024-12-30 05:11:06',121392,0,'','',30,0,0.97959,0.141,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254045648s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29929.52;1010000000;1010',''),(423670843,2,26974,0,1,1,0,1,'2024-12-30 05:11:15',238456,'2024-12-30 05:11:15',359714,0,'','',30,0,0.12126,0.238,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670844,2,23728,0,1,1,0,1,'2024-12-30 05:11:21',268712,'2024-12-30 05:11:21',287824,0,'','',30,0,0.01911,0.268,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670845,2,23729,0,1,1,3,1,'2024-12-30 05:11:16',242655,'2024-12-30 05:11:22',474823,0,'','',30,0,6.23217,0.242,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670846,2,26952,0,1,1,0,1,'2024-12-30 05:11:27',294910,'2024-12-30 05:11:27',302724,0,'','',30,0,0.00781,0.294,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670847,2,26969,0,1,1,0,1,'2024-12-30 05:11:30',323542,'2024-12-30 05:11:30',333804,0,'','',30,0,0.01026,0.323,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670848,2,27566,0,1,1,0,1,'2024-12-30 05:11:30',325548,'2024-12-30 05:11:30',377848,0,'','',30,0,0.0523,0.325,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423670849,2,28625,0,1,1,2,1,'2024-12-30 05:11:30',327771,'2024-12-30 05:11:30',413305,0,'','',30,0,0.08553,0.327,2,'(null)','',''),(423670850,2,26947,0,1,1,1,1,'2024-12-30 05:11:31',331912,'2024-12-30 05:11:31',459414,0,'','',30,0,0.1275,0.331,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670851,2,26933,0,1,1,0,1,'2024-12-30 05:11:31',334162,'2024-12-30 05:11:31',803476,0,'','',30,0,0.46931,0.334,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=821155600s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670852,2,28632,0,1,1,2,1,'2024-12-30 05:11:35',364566,'2024-12-30 05:11:35',448558,0,'','',30,0,0.08399,0.364,2,'(null)','',''),(423670853,2,28628,0,1,1,0,1,'2024-12-30 05:11:35',366590,'2024-12-30 05:11:35',489033,0,'','',30,0,0.12244,0.366,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670854,2,26945,0,1,1,0,1,'2024-12-30 05:11:35',368793,'2024-12-30 05:11:35',497872,0,'','',30,0,0.12908,0.368,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670855,2,26968,0,1,1,0,1,'2024-12-30 05:11:35',370924,'2024-12-30 05:11:35',517182,0,'','',30,0,0.14626,0.37,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.02;20;40',''),(423670856,2,26975,0,1,1,1,1,'2024-12-30 05:11:41',414736,'2024-12-30 05:11:42',0,0,'','',30,0,0.66999,0.414,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670857,2,23730,0,1,1,2,1,'2024-12-30 05:11:43',420347,'2024-12-30 05:11:45',426465,0,'','',30,0,2.00612,0.42,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670858,2,26934,0,1,1,0,1,'2024-12-30 05:11:46',443007,'2024-12-30 05:11:46',588773,0,'','',30,0,0.14577,0.442,0,'Load : 5.49 5.71 5.83 : OK','load_1_min=5.49;9;30 load_5_min=5.71;15;35 load_15_min=5.83;20;40',''),(423670859,2,28491,0,1,1,0,1,'2024-12-30 05:11:52',607803,'2024-12-30 05:11:52',951615,0,'','',30,0,0.34381,0.607,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395154198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.48;10100000;10100000;0;10',''),(423670860,2,28626,0,1,1,0,1,'2024-12-30 05:11:55',635420,'2024-12-30 05:11:55',640751,0,'','',30,0,0.00533,0.635,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670861,2,28618,0,1,1,0,1,'2024-12-30 05:11:56',639617,'2024-12-30 05:11:56',761880,0,'','',30,0,0.12226,0.639,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670862,2,26948,0,1,1,0,1,'2024-12-30 05:11:56',641587,'2024-12-30 05:11:56',766809,0,'','',30,0,0.12522,0.641,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423670863,2,26935,0,1,1,0,1,'2024-12-30 05:12:15',748406,'2024-12-30 05:12:15',758615,0,'','',30,0,0.01021,0.748,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670864,2,26967,0,1,1,1,1,'2024-12-30 05:12:15',750512,'2024-12-30 05:12:16',418890,0,'','',30,0,0.66838,0.75,1,'SNMP WARNING - 0 3 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423670865,2,26976,0,1,1,0,1,'2024-12-30 05:12:18',756058,'2024-12-30 05:12:19',103505,0,'','',30,0,0.34745,0.756,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395198663s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670866,2,26953,0,1,1,0,1,'2024-12-30 05:12:23',794977,'2024-12-30 05:12:23',919137,0,'','',30,0,0.12416,0.794,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670867,2,26928,0,1,1,3,1,'2024-12-30 05:12:18',758545,'2024-12-30 05:12:24',993988,0,'','',30,0,6.23544,0.758,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670868,2,28619,0,1,1,0,1,'2024-12-30 05:12:25',811326,'2024-12-30 05:12:25',936178,0,'','',30,0,0.12485,0.811,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423670869,2,26949,0,1,1,1,1,'2024-12-30 05:12:25',813370,'2024-12-30 05:12:26',481420,0,'','',30,0,0.66805,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670870,2,28627,0,1,1,0,1,'2024-12-30 05:12:27',817553,'2024-12-30 05:12:28',144161,0,'','',30,0,0.32661,0.817,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395647973s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670871,2,28623,0,1,1,0,1,'2024-12-30 05:12:34',880379,'2024-12-30 05:12:35',7283,0,'','',30,0,0.13578,0.88,0,'Load : 0.09 0.12 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423670872,2,28630,0,1,1,0,1,'2024-12-30 05:12:36',893700,'2024-12-30 05:12:37',13,0,'','',30,0,0.12222,0.893,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670873,2,26964,0,1,1,0,1,'2024-12-30 05:12:38',898138,'2024-12-30 05:12:39',10725,0,'','',30,0,0.12661,0.898,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670874,2,26943,0,1,1,2,1,'2024-12-30 05:12:38',900053,'2024-12-30 05:12:39',2,0,'','',30,0,0.12908,0.9,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670875,2,26951,0,1,1,0,1,'2024-12-30 05:12:38',902243,'2024-12-30 05:12:39',23667,0,'','',30,0,0.15392,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670876,2,26962,0,1,1,0,1,'2024-12-30 05:12:38',903546,'2024-12-30 05:12:39',143753,0,'','',30,0,0.24021,0.903,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670877,2,26929,0,1,1,2,1,'2024-12-30 05:12:38',904489,'2024-12-30 05:12:40',910427,0,'','',30,0,2.00594,0.904,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670878,2,23725,0,1,1,3,1,'2024-12-30 05:12:34',880842,'2024-12-30 05:12:41',118491,0,'','',30,0,6.23765,0.88,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670879,2,26954,0,1,1,0,1,'2024-12-30 05:12:49',984415,'2024-12-30 05:12:50',108414,0,'','',30,0,0.124,0.984,0,'/var: 36%left(17392MB/48432MB) (>10%) : OK','\'/var\'=31040MB;43589;46010;0;48432',''),(423670880,2,28280,0,1,1,0,1,'2024-12-30 05:12:50',991711,'2024-12-30 05:12:51',115968,0,'','',30,0,0.12426,0.991,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423670881,2,26977,0,1,1,0,1,'2024-12-30 05:12:51',996010,'2024-12-30 05:12:52',133873,0,'','',30,0,0.13786,0.995,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670882,2,26960,0,1,1,0,1,'2024-12-30 05:12:51',997959,'2024-12-30 05:12:52',138399,0,'','',30,0,0.14044,0.997,0,'Load : 1.49 1.36 1.37 : OK','load_1_min=1.49;2;6 load_5_min=1.36;3;7 load_15_min=1.37;4;9',''),(423670883,2,27343,0,1,1,0,1,'2024-12-30 05:12:51',999080,'2024-12-30 05:12:52',668176,0,'','',30,0,0.6691,0.999,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233134824s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670884,2,26978,0,1,1,0,1,'2024-12-30 05:12:53',1125,'2024-12-30 05:12:53',568,0,'','',30,0,0.00856,0.002,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670885,2,26971,0,1,1,0,1,'2024-12-30 05:12:53',2349,'2024-12-30 05:12:53',126853,0,'','',30,0,0.1224,0.004,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670886,2,28616,0,1,1,0,1,'2024-12-30 05:12:53',3077,'2024-12-30 05:12:53',371671,0,'','',30,0,0.36567,0.005,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423670887,2,28620,0,1,1,1,1,'2024-12-30 05:12:54',6826,'2024-12-30 05:12:54',678082,0,'','',30,0,0.66283,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670888,2,26965,0,1,1,0,1,'2024-12-30 05:12:55',1,'2024-12-30 05:12:55',166545,0,'','',30,0,0.14705,0.019,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670889,2,28282,0,1,1,0,1,'2024-12-30 05:12:55',9028,'2024-12-30 05:12:55',175223,0,'','',30,0,0.15372,0.021,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423670890,2,26970,0,1,1,0,1,'2024-12-30 05:12:55',9569,'2024-12-30 05:12:55',631445,0,'','',30,0,0.6089,0.022,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670891,2,23726,0,1,1,2,1,'2024-12-30 05:12:56',302,'2024-12-30 05:12:58',21880,0,'','',30,0,2.00687,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670892,2,28637,0,1,1,0,1,'2024-12-30 05:13:10',119431,'2024-12-30 05:13:10',172318,0,'','',30,0,0.05289,0.119,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423670893,2,26973,0,1,1,0,1,'2024-12-30 05:13:10',121437,'2024-12-30 05:13:10',243081,0,'','',30,0,0.12164,0.121,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670894,2,26961,0,1,1,0,1,'2024-12-30 05:13:11',125743,'2024-12-30 05:13:11',133414,0,'','',30,0,0.00767,0.125,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670895,2,26955,0,1,1,0,1,'2024-12-30 05:13:12',129937,'2024-12-30 05:13:12',252274,0,'','',30,0,0.12234,0.129,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423670896,2,26950,0,1,1,0,1,'2024-12-30 05:13:13',133004,'2024-12-30 05:13:13',460461,0,'','',30,0,0.32746,0.132,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394842153s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670897,2,26972,0,1,1,3,1,'2024-12-30 05:13:15',160429,'2024-12-30 05:13:15',280243,0,'','',30,0,0.11981,0.16,3,'Unknown storage : /disk1 : ERROR','',''),(423670898,2,26930,0,1,1,0,1,'2024-12-30 05:13:16',163630,'2024-12-30 05:13:16',289885,0,'','',30,0,0.12626,0.163,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670899,2,26966,0,1,1,0,1,'2024-12-30 05:13:16',165745,'2024-12-30 05:13:16',295179,0,'','',30,0,0.12943,0.165,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=7%',''),(423670900,2,26944,0,1,1,0,1,'2024-12-30 05:13:16',167952,'2024-12-30 05:13:16',296287,0,'','',30,0,0.12834,0.167,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670901,2,28622,0,1,1,0,1,'2024-12-30 05:13:16',169815,'2024-12-30 05:13:16',506028,0,'','',30,0,0.33621,0.169,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395162554s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.04;10100000;10100000;0;10',''),(423670902,2,28281,0,1,1,1,1,'2024-12-30 05:13:16',171953,'2024-12-30 05:13:16',846129,0,'','',30,0,0.67418,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670903,2,26956,0,1,1,1,1,'2024-12-30 05:13:17',174887,'2024-12-30 05:13:17',834698,0,'','',30,0,0.65981,0.174,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423670904,2,28629,0,1,1,0,1,'2024-12-30 05:13:33',278772,'2024-12-30 05:13:33',400930,0,'','',30,0,0.12216,0.278,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670905,2,26946,0,1,1,3,1,'2024-12-30 05:13:58',415162,'2024-12-30 05:13:58',541196,0,'','',30,0,0.12603,0.415,3,'Unknown storage : /raid0 : ERROR','',''),(423670906,2,26963,0,1,1,0,1,'2024-12-30 05:14:00',441658,'2024-12-30 05:14:00',486892,0,'','',30,0,0.04523,0.441,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670907,2,28624,0,1,1,0,1,'2024-12-30 05:14:00',443712,'2024-12-30 05:14:00',744215,0,'','',30,0,0.3005,0.443,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670908,2,28284,0,1,1,0,1,'2024-12-30 05:14:01',447916,'2024-12-30 05:14:01',453464,0,'','',30,0,0.00555,0.447,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670909,2,26931,0,1,1,0,1,'2024-12-30 05:14:01',449885,'2024-12-30 05:14:01',572536,0,'','',30,0,0.12265,0.449,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=62%',''),(423670910,2,28617,0,1,1,2,1,'2024-12-30 05:14:01',452052,'2024-12-30 05:14:01',819184,0,'','',30,0,0.36713,0.452,2,'No process matching mysqld found : CRITICAL','',''),(423670911,2,26932,0,1,1,1,1,'2024-12-30 05:14:01',454042,'2024-12-30 05:14:02',121048,0,'','',30,0,0.66701,0.454,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423670912,2,26957,0,1,1,0,1,'2024-12-30 05:14:02',456225,'2024-12-30 05:14:02',696172,0,'','',30,0,0.23995,0.456,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670913,2,28631,0,1,1,0,1,'2024-12-30 05:14:05',474747,'2024-12-30 05:14:05',784251,0,'','',30,0,0.3095,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670914,2,23727,0,1,1,0,1,'2024-12-30 05:14:05',476831,'2024-12-30 05:14:06',446463,0,'','',30,0,0.96963,0.476,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254063682s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29703.92;1010000000;1010',''),(423670915,2,26974,0,1,1,0,1,'2024-12-30 05:14:15',619608,'2024-12-30 05:14:15',740149,0,'','',30,0,0.12054,0.619,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670916,2,23728,0,1,1,0,1,'2024-12-30 05:14:21',644064,'2024-12-30 05:14:21',663816,0,'','',30,0,0.01975,0.644,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670917,2,23729,0,1,1,3,1,'2024-12-30 05:14:16',622949,'2024-12-30 05:14:22',854921,0,'','',30,0,6.23197,0.622,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670918,2,26952,0,1,1,0,1,'2024-12-30 05:14:27',684638,'2024-12-30 05:14:27',692428,0,'','',30,0,0.00779,0.684,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670919,2,26969,0,1,1,0,1,'2024-12-30 05:14:30',711438,'2024-12-30 05:14:30',722345,0,'','',30,0,0.01091,0.711,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670920,2,27566,0,1,1,0,1,'2024-12-30 05:14:30',713454,'2024-12-30 05:14:30',767633,0,'','',30,0,0.05418,0.713,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423670921,2,28625,0,1,1,2,1,'2024-12-30 05:14:30',715691,'2024-12-30 05:14:30',800072,0,'','',30,0,0.08438,0.715,2,'(null)','',''),(423670922,2,26947,0,1,1,1,1,'2024-12-30 05:14:31',719660,'2024-12-30 05:14:31',846158,0,'','',30,0,0.1265,0.719,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670923,2,26933,0,1,1,0,1,'2024-12-30 05:14:31',721595,'2024-12-30 05:14:32',189594,0,'','',30,0,0.468,0.721,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=821173641s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670924,2,28632,0,1,1,2,1,'2024-12-30 05:14:35',766692,'2024-12-30 05:14:35',851407,0,'','',30,0,0.08471,0.766,2,'(null)','',''),(423670925,2,28628,0,1,1,0,1,'2024-12-30 05:14:35',768700,'2024-12-30 05:14:35',891315,0,'','',30,0,0.12262,0.768,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670926,2,26945,0,1,1,0,1,'2024-12-30 05:14:35',770941,'2024-12-30 05:14:35',900294,0,'','',30,0,0.12935,0.77,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670927,2,26968,0,1,1,0,1,'2024-12-30 05:14:35',773136,'2024-12-30 05:14:35',918411,0,'','',30,0,0.14527,0.773,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423670928,2,26975,0,1,1,1,1,'2024-12-30 05:14:41',804966,'2024-12-30 05:14:42',469760,0,'','',30,0,0.66479,0.804,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670929,2,23730,0,1,1,2,1,'2024-12-30 05:14:43',809524,'2024-12-30 05:14:45',815891,0,'','',30,0,2.00637,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670930,2,26934,0,1,1,0,1,'2024-12-30 05:14:46',833259,'2024-12-30 05:14:46',977613,0,'','',30,0,0.14435,0.833,0,'Load : 5.72 5.82 5.85 : OK','load_1_min=5.72;9;30 load_5_min=5.82;15;35 load_15_min=5.85;20;40',''),(423670931,2,28491,0,1,1,0,1,'2024-12-30 05:14:52',867773,'2024-12-30 05:14:53',202146,0,'','',30,0,0.33437,0.867,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395172223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548.08;10100000;10100000;0;10',''),(423670932,2,28626,0,1,1,0,1,'2024-12-30 05:14:55',885563,'2024-12-30 05:14:55',891048,0,'','',30,0,0.00549,0.885,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670933,2,28618,0,1,1,0,1,'2024-12-30 05:14:56',889907,'2024-12-30 05:14:57',5146,0,'','',30,0,0.12212,0.889,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670934,2,26948,0,1,1,0,1,'2024-12-30 05:14:56',891857,'2024-12-30 05:14:57',14,0,'','',30,0,0.12506,0.891,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423670935,2,26935,0,1,1,0,1,'2024-12-30 05:15:15',994640,'2024-12-30 05:15:16',2027,0,'','',30,0,0.00911,0.994,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670936,2,26967,0,1,1,1,1,'2024-12-30 05:15:15',996782,'2024-12-30 05:15:16',668018,0,'','',30,0,0.67124,0.996,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423670937,2,26976,0,1,1,0,1,'2024-12-30 05:15:18',16,'2024-12-30 05:15:18',342095,0,'','',30,0,0.34,0.001,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395216590s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670938,2,26953,0,1,1,0,1,'2024-12-30 05:15:23',7899,'2024-12-30 05:15:23',142542,0,'','',30,0,0.12521,0.017,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423670939,2,26928,0,1,1,3,1,'2024-12-30 05:15:18',3,'2024-12-30 05:15:24',239846,0,'','',30,0,6.23598,0.003,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423670940,2,28619,0,1,1,0,1,'2024-12-30 05:15:25',21,'2024-12-30 05:15:25',151150,0,'','',30,0,0.12526,0.025,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423670941,2,26949,0,1,1,1,1,'2024-12-30 05:15:25',2,'2024-12-30 05:15:25',705364,0,'','',30,0,0.67727,0.028,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423670942,2,28627,0,1,1,0,1,'2024-12-30 05:15:27',13061,'2024-12-30 05:15:27',358922,0,'','',30,0,0.32752,0.031,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395665893s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670943,2,28623,0,1,1,0,1,'2024-12-30 05:15:34',0,'2024-12-30 05:15:34',219619,0,'','',30,0,0.13556,0.084,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423670944,2,28630,0,1,1,0,1,'2024-12-30 05:15:36',0,'2024-12-30 05:15:36',214267,0,'','',30,0,0.12261,0.091,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670945,2,26964,0,1,1,0,1,'2024-12-30 05:15:38',0,'2024-12-30 05:15:38',224362,0,'','',30,0,0.12712,0.097,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423670946,2,26943,0,1,1,2,1,'2024-12-30 05:15:38',0,'2024-12-30 05:15:38',228103,0,'','',30,0,0.12879,0.099,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423670947,2,26951,0,1,1,0,1,'2024-12-30 05:15:38',101600,'2024-12-30 05:15:38',255467,0,'','',30,0,0.15387,0.101,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670948,2,26962,0,1,1,0,1,'2024-12-30 05:15:38',103154,'2024-12-30 05:15:38',367392,0,'','',30,0,0.26424,0.103,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423670949,2,26929,0,1,1,2,1,'2024-12-30 05:15:38',105340,'2024-12-30 05:15:40',112867,0,'','',30,0,2.00753,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670950,2,23725,0,1,1,3,1,'2024-12-30 05:15:34',0,'2024-12-30 05:15:40',322137,0,'','',30,0,6.23606,0.086,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423670951,2,26954,0,1,1,0,1,'2024-12-30 05:15:49',188388,'2024-12-30 05:15:49',312897,0,'','',30,0,0.12451,0.188,0,'/var: 36%left(17392MB/48432MB) (>10%) : OK','\'/var\'=31040MB;43589;46010;0;48432',''),(423670952,2,28280,0,1,1,0,1,'2024-12-30 05:15:50',195372,'2024-12-30 05:15:50',320630,0,'','',30,0,0.12526,0.195,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423670953,2,26977,0,1,1,0,1,'2024-12-30 05:15:51',198650,'2024-12-30 05:15:51',338714,0,'','',30,0,0.14006,0.198,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423670954,2,26960,0,1,1,0,1,'2024-12-30 05:15:51',200404,'2024-12-30 05:15:51',344741,0,'','',30,0,0.14434,0.2,0,'Load : 1.59 1.40 1.37 : OK','load_1_min=1.59;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423670955,2,27343,0,1,1,0,1,'2024-12-30 05:15:51',202769,'2024-12-30 05:15:51',885165,0,'','',30,0,0.6824,0.202,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233152745s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423670956,2,26978,0,1,1,0,1,'2024-12-30 05:15:53',213294,'2024-12-30 05:15:53',221896,0,'','',30,0,0.0086,0.213,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670957,2,26971,0,1,1,0,1,'2024-12-30 05:15:53',215570,'2024-12-30 05:15:53',337986,0,'','',30,0,0.12242,0.215,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423670958,2,28616,0,1,1,0,1,'2024-12-30 05:15:53',217202,'2024-12-30 05:15:53',588141,0,'','',30,0,0.37094,0.217,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423670959,2,28620,0,1,1,1,1,'2024-12-30 05:15:54',237541,'2024-12-30 05:15:54',902291,0,'','',30,0,0.66475,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670960,2,26965,0,1,1,0,1,'2024-12-30 05:15:55',240736,'2024-12-30 05:15:55',368422,0,'','',30,0,0.12769,0.24,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423670961,2,28282,0,1,1,0,1,'2024-12-30 05:15:55',242691,'2024-12-30 05:15:55',378180,0,'','',30,0,0.13549,0.242,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423670962,2,26970,0,1,1,0,1,'2024-12-30 05:15:55',244915,'2024-12-30 05:15:55',831942,0,'','',30,0,0.58703,0.244,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423670963,2,23726,0,1,1,2,1,'2024-12-30 05:15:56',248968,'2024-12-30 05:15:58',255517,0,'','',30,0,2.00655,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423670964,2,28637,0,1,1,0,1,'2024-12-30 05:16:10',323355,'2024-12-30 05:16:10',378506,0,'','',30,0,0.05515,0.323,0,'SNMP OK - 127','iso.3.6.1.4.1.21695.1.2.2.4.2=127;;;;',''),(423670965,2,26973,0,1,1,0,1,'2024-12-30 05:16:10',325431,'2024-12-30 05:16:10',447750,0,'','',30,0,0.12232,0.325,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423670966,2,26961,0,1,1,0,1,'2024-12-30 05:16:11',329662,'2024-12-30 05:16:11',337127,0,'','',30,0,0.00747,0.329,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670967,2,26955,0,1,1,0,1,'2024-12-30 05:16:12',332889,'2024-12-30 05:16:12',454772,0,'','',30,0,0.12188,0.332,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423670968,2,26950,0,1,1,0,1,'2024-12-30 05:16:13',336083,'2024-12-30 05:16:13',668627,0,'','',30,0,0.33254,0.336,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394860178s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423670969,2,26972,0,1,1,3,1,'2024-12-30 05:16:15',357569,'2024-12-30 05:16:15',477566,0,'','',30,0,0.12,0.357,3,'Unknown storage : /disk1 : ERROR','',''),(423670970,2,26930,0,1,1,0,1,'2024-12-30 05:16:16',361790,'2024-12-30 05:16:16',487369,0,'','',30,0,0.12558,0.361,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423670971,2,26944,0,1,1,0,1,'2024-12-30 05:16:16',366022,'2024-12-30 05:16:16',493394,0,'','',30,0,0.12737,0.365,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423670972,2,26966,0,1,1,0,1,'2024-12-30 05:16:16',363856,'2024-12-30 05:16:16',494671,0,'','',30,0,0.13081,0.363,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=7%',''),(423670973,2,28622,0,1,1,0,1,'2024-12-30 05:16:16',367850,'2024-12-30 05:16:16',709401,0,'','',30,0,0.34155,0.367,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395180574s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.6;10100000;10100000;0;100',''),(423670974,2,28281,0,1,1,1,1,'2024-12-30 05:16:16',368843,'2024-12-30 05:16:17',16073,0,'','',30,0,0.66847,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423670975,2,26956,0,1,1,1,1,'2024-12-30 05:16:17',372988,'2024-12-30 05:16:18',3,0,'','',30,0,0.66608,0.372,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423670976,2,28629,0,1,1,0,1,'2024-12-30 05:16:33',487863,'2024-12-30 05:16:33',610659,0,'','',30,0,0.1228,0.487,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670977,2,26946,0,1,1,3,1,'2024-12-30 05:16:58',660077,'2024-12-30 05:16:58',787398,0,'','',30,0,0.12732,0.66,3,'Unknown storage : /raid0 : ERROR','',''),(423670978,2,26963,0,1,1,0,1,'2024-12-30 05:17:00',688476,'2024-12-30 05:17:00',733474,0,'','',30,0,0.045,0.688,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423670979,2,28624,0,1,1,0,1,'2024-12-30 05:17:00',690455,'2024-12-30 05:17:00',993770,0,'','',30,0,0.30332,0.69,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670980,2,28284,0,1,1,0,1,'2024-12-30 05:17:01',693830,'2024-12-30 05:17:01',699195,0,'','',30,0,0.00536,0.693,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670981,2,26931,0,1,1,0,1,'2024-12-30 05:17:01',696047,'2024-12-30 05:17:01',819673,0,'','',30,0,0.12363,0.696,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=65% cpu3=62%',''),(423670982,2,28617,0,1,1,2,1,'2024-12-30 05:17:01',697091,'2024-12-30 05:17:02',427,0,'','',30,0,0.3683,0.697,2,'No process matching mysqld found : CRITICAL','',''),(423670983,2,26932,0,1,1,1,1,'2024-12-30 05:17:01',699757,'2024-12-30 05:17:02',367226,0,'','',30,0,0.66747,0.699,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423670984,2,26957,0,1,1,0,1,'2024-12-30 05:17:02',704019,'2024-12-30 05:17:02',942884,0,'','',30,0,0.23886,0.703,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423670985,2,28631,0,1,1,0,1,'2024-12-30 05:17:05',739426,'2024-12-30 05:17:06',19670,0,'','',30,0,0.3069,0.739,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423670986,2,23727,0,1,1,0,1,'2024-12-30 05:17:05',741593,'2024-12-30 05:17:06',773873,0,'','',30,0,1.03228,0.741,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1254081713s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29931.44;1010000000;1010',''),(423670987,2,26974,0,1,1,0,1,'2024-12-30 05:17:15',784152,'2024-12-30 05:17:15',904141,0,'','',30,0,0.11999,0.784,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423670988,2,23728,0,1,1,0,1,'2024-12-30 05:17:21',814172,'2024-12-30 05:17:21',842246,0,'','',30,0,0.02807,0.814,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%','rta=1.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670989,2,23729,0,1,1,3,1,'2024-12-30 05:17:16',787338,'2024-12-30 05:17:23',8680,0,'','',30,0,6.23341,0.787,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423670990,2,26952,0,1,1,0,1,'2024-12-30 05:17:27',846773,'2024-12-30 05:17:27',854592,0,'','',30,0,0.00782,0.846,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423670991,2,26969,0,1,1,0,1,'2024-12-30 05:17:30',867564,'2024-12-30 05:17:30',878284,0,'','',30,0,0.01072,0.867,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423670992,2,27566,0,1,1,0,1,'2024-12-30 05:17:30',869622,'2024-12-30 05:17:30',925336,0,'','',30,0,0.05571,0.869,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423670993,2,28625,0,1,1,2,1,'2024-12-30 05:17:30',871832,'2024-12-30 05:17:30',956139,0,'','',30,0,0.08431,0.871,2,'(null)','',''),(423670994,2,26947,0,1,1,1,1,'2024-12-30 05:17:31',875958,'2024-12-30 05:17:32',3,0,'','',30,0,0.12799,0.875,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423670995,2,26933,0,1,1,0,1,'2024-12-30 05:17:31',878217,'2024-12-30 05:17:32',263763,0,'','',30,0,0.38555,0.878,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821191657s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423670996,2,28632,0,1,1,2,1,'2024-12-30 05:17:35',919682,'2024-12-30 05:17:36',2206,0,'','',30,0,0.08455,0.919,2,'(null)','',''),(423670997,2,28628,0,1,1,0,1,'2024-12-30 05:17:35',921693,'2024-12-30 05:17:36',20160,0,'','',30,0,0.12561,0.921,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423670998,2,26945,0,1,1,0,1,'2024-12-30 05:17:35',923796,'2024-12-30 05:17:36',21973,0,'','',30,0,0.12893,0.923,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423670999,2,26968,0,1,1,0,1,'2024-12-30 05:17:35',926030,'2024-12-30 05:17:36',29430,0,'','',30,0,0.14534,0.926,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423671000,2,26975,0,1,1,1,1,'2024-12-30 05:17:41',951690,'2024-12-30 05:17:42',622272,0,'','',30,0,0.67058,0.951,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671001,2,23730,0,1,1,2,1,'2024-12-30 05:17:43',958000,'2024-12-30 05:17:45',964308,0,'','',30,0,2.00631,0.957,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671002,2,26934,0,1,1,0,1,'2024-12-30 05:17:46',987503,'2024-12-30 05:17:47',126303,0,'','',30,0,0.1388,0.987,0,'Load : 6.01 5.95 5.89 : OK','load_1_min=6.01;9;30 load_5_min=5.95;15;35 load_15_min=5.89;20;40',''),(423671003,2,28491,0,1,1,0,1,'2024-12-30 05:17:52',11128,'2024-12-30 05:17:52',362537,0,'','',30,0,0.33697,0.025,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395190139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24557.92;10100000;10100000;0;10',''),(423671004,2,28626,0,1,1,0,1,'2024-12-30 05:17:55',15357,'2024-12-30 05:17:55',41,0,'','',30,0,0.0162,0.035,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671005,2,28618,0,1,1,0,1,'2024-12-30 05:17:56',256,'2024-12-30 05:17:56',162358,0,'','',30,0,0.12227,0.04,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671006,2,26948,0,1,1,0,1,'2024-12-30 05:17:56',17446,'2024-12-30 05:17:56',167449,0,'','',30,0,0.1254,0.042,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671007,2,26935,0,1,1,0,1,'2024-12-30 05:18:15',109706,'2024-12-30 05:18:15',119522,0,'','',30,0,0.00982,0.109,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671008,2,26967,0,1,1,1,1,'2024-12-30 05:18:15',112135,'2024-12-30 05:18:15',777655,0,'','',30,0,0.66552,0.112,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671009,2,26976,0,1,1,0,1,'2024-12-30 05:18:18',117998,'2024-12-30 05:18:18',461128,0,'','',30,0,0.34313,0.117,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395234604s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671010,2,26953,0,1,1,0,1,'2024-12-30 05:18:23',157901,'2024-12-30 05:18:23',281950,0,'','',30,0,0.12405,0.157,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671011,2,26928,0,1,1,3,1,'2024-12-30 05:18:18',119064,'2024-12-30 05:18:24',351154,0,'','',30,0,6.23209,0.119,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671012,2,28619,0,1,1,0,1,'2024-12-30 05:18:25',185207,'2024-12-30 05:18:25',310456,0,'','',30,0,0.12525,0.185,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423671013,2,26949,0,1,1,1,1,'2024-12-30 05:18:25',187176,'2024-12-30 05:18:25',855697,0,'','',30,0,0.66852,0.187,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671014,2,28627,0,1,1,0,1,'2024-12-30 05:18:27',191879,'2024-12-30 05:18:27',519097,0,'','',30,0,0.32722,0.191,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395683908s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671015,2,28623,0,1,1,0,1,'2024-12-30 05:18:34',256759,'2024-12-30 05:18:34',391148,0,'','',30,0,0.13439,0.256,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423671016,2,28630,0,1,1,0,1,'2024-12-30 05:18:36',264964,'2024-12-30 05:18:36',388095,0,'','',30,0,0.12313,0.264,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671017,2,26964,0,1,1,0,1,'2024-12-30 05:18:38',269337,'2024-12-30 05:18:38',397384,0,'','',30,0,0.12805,0.269,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671018,2,26943,0,1,1,2,1,'2024-12-30 05:18:38',271282,'2024-12-30 05:18:38',404398,0,'','',30,0,0.13312,0.271,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671019,2,26951,0,1,1,0,1,'2024-12-30 05:18:38',273275,'2024-12-30 05:18:38',435574,0,'','',30,0,0.1623,0.273,0,'Load : 0.13 0.05 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423671020,2,26962,0,1,1,0,1,'2024-12-30 05:18:38',274406,'2024-12-30 05:18:38',525092,0,'','',30,0,0.25069,0.274,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671021,2,26929,0,1,1,2,1,'2024-12-30 05:18:38',276446,'2024-12-30 05:18:40',283061,0,'','',30,0,2.00662,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671022,2,23725,0,1,1,3,1,'2024-12-30 05:18:34',258725,'2024-12-30 05:18:40',494717,0,'','',30,0,6.23599,0.258,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671023,2,26954,0,1,1,0,1,'2024-12-30 05:18:49',349220,'2024-12-30 05:18:49',473371,0,'','',30,0,0.12415,0.349,0,'/var: 36%left(17391MB/48432MB) (>10%) : OK','\'/var\'=31041MB;43589;46010;0;48432',''),(423671024,2,28280,0,1,1,0,1,'2024-12-30 05:18:50',351473,'2024-12-30 05:18:50',476648,0,'','',30,0,0.12518,0.351,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423671025,2,26977,0,1,1,0,1,'2024-12-30 05:18:51',354808,'2024-12-30 05:18:51',495428,0,'','',30,0,0.14062,0.354,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671026,2,26960,0,1,1,0,1,'2024-12-30 05:18:51',356769,'2024-12-30 05:18:51',498401,0,'','',30,0,0.14163,0.356,0,'Load : 1.41 1.37 1.36 : OK','load_1_min=1.41;2;6 load_5_min=1.37;3;7 load_15_min=1.36;4;9',''),(423671027,2,27343,0,1,1,0,1,'2024-12-30 05:18:51',357882,'2024-12-30 05:18:52',2,0,'','',30,0,0.67104,0.357,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233170762s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671028,2,26978,0,1,1,0,1,'2024-12-30 05:18:53',362340,'2024-12-30 05:18:53',372728,0,'','',30,0,0.01039,0.362,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671029,2,26971,0,1,1,0,1,'2024-12-30 05:18:53',364621,'2024-12-30 05:18:53',487068,0,'','',30,0,0.12245,0.364,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671030,2,28616,0,1,1,0,1,'2024-12-30 05:18:53',366744,'2024-12-30 05:18:53',732604,0,'','',30,0,0.36586,0.366,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671031,2,28620,0,1,1,1,1,'2024-12-30 05:18:54',399457,'2024-12-30 05:18:55',53,0,'','',30,0,0.6664,0.399,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671032,2,26965,0,1,1,0,1,'2024-12-30 05:18:55',404698,'2024-12-30 05:18:55',533684,0,'','',30,0,0.12899,0.404,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671033,2,28282,0,1,1,0,1,'2024-12-30 05:18:55',405700,'2024-12-30 05:18:55',543351,0,'','',30,0,0.13765,0.405,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423671034,2,26970,0,1,1,0,1,'2024-12-30 05:18:55',407710,'2024-12-30 05:18:55',998474,0,'','',30,0,0.59076,0.407,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671035,2,23726,0,1,1,2,1,'2024-12-30 05:18:56',410968,'2024-12-30 05:18:58',418119,0,'','',30,0,2.00715,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671036,2,28637,0,1,1,0,1,'2024-12-30 05:19:10',608512,'2024-12-30 05:19:10',664536,0,'','',30,0,0.05602,0.608,0,'SNMP OK - 127','iso.3.6.1.4.1.21695.1.2.2.4.2=127;;;;',''),(423671037,2,26973,0,1,1,0,1,'2024-12-30 05:19:10',610511,'2024-12-30 05:19:10',732184,0,'','',30,0,0.12167,0.61,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671038,2,26961,0,1,1,0,1,'2024-12-30 05:19:11',614852,'2024-12-30 05:19:11',622510,0,'','',30,0,0.00766,0.614,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671039,2,26955,0,1,1,0,1,'2024-12-30 05:19:12',618973,'2024-12-30 05:19:12',741064,0,'','',30,0,0.12209,0.618,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423671040,2,26950,0,1,1,0,1,'2024-12-30 05:19:13',623234,'2024-12-30 05:19:13',952749,0,'','',30,0,0.32952,0.623,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394878210s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671041,2,26972,0,1,1,3,1,'2024-12-30 05:19:15',649690,'2024-12-30 05:19:15',770004,0,'','',30,0,0.12031,0.649,3,'Unknown storage : /disk1 : ERROR','',''),(423671042,2,26930,0,1,1,0,1,'2024-12-30 05:19:16',653057,'2024-12-30 05:19:16',778681,0,'','',30,0,0.12562,0.653,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671043,2,26944,0,1,1,0,1,'2024-12-30 05:19:16',654915,'2024-12-30 05:19:16',783605,0,'','',30,0,0.12869,0.654,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671044,2,26966,0,1,1,0,1,'2024-12-30 05:19:16',657163,'2024-12-30 05:19:16',790062,0,'','',30,0,0.1329,0.657,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=5% cpu1=5% cpu2=8% cpu3=6%',''),(423671045,2,28622,0,1,1,0,1,'2024-12-30 05:19:16',659631,'2024-12-30 05:19:16',999443,0,'','',30,0,0.33981,0.659,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395198603s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24516.24;10100000;10100000;0;10',''),(423671046,2,28281,0,1,1,1,1,'2024-12-30 05:19:16',661763,'2024-12-30 05:19:17',327710,0,'','',30,0,0.66595,0.661,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671047,2,26956,0,1,1,1,1,'2024-12-30 05:19:17',665064,'2024-12-30 05:19:18',338898,0,'','',30,0,0.67383,0.665,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423671048,2,28629,0,1,1,0,1,'2024-12-30 05:19:33',744648,'2024-12-30 05:19:33',866246,0,'','',30,0,0.1216,0.744,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671049,2,26946,0,1,1,3,1,'2024-12-30 05:19:58',856030,'2024-12-30 05:19:58',981848,0,'','',30,0,0.12582,0.856,3,'Unknown storage : /raid0 : ERROR','',''),(423671050,2,26963,0,1,1,0,1,'2024-12-30 05:20:00',886474,'2024-12-30 05:20:00',931530,0,'','',30,0,0.04506,0.886,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671051,2,28624,0,1,1,0,1,'2024-12-30 05:20:00',888440,'2024-12-30 05:20:01',196804,0,'','',30,0,0.30836,0.888,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671052,2,28284,0,1,1,0,1,'2024-12-30 05:20:01',892850,'2024-12-30 05:20:01',898290,0,'','',30,0,0.00544,0.892,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671053,2,26931,0,1,1,0,1,'2024-12-30 05:20:01',895187,'2024-12-30 05:20:02',14,0,'','',30,0,0.12163,0.895,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=66% cpu3=62%',''),(423671054,2,28617,0,1,1,2,1,'2024-12-30 05:20:01',895875,'2024-12-30 05:20:02',254927,0,'','',30,0,0.35905,0.895,2,'No process matching mysqld found : CRITICAL','',''),(423671055,2,26932,0,1,1,1,1,'2024-12-30 05:20:01',897161,'2024-12-30 05:20:02',566444,0,'','',30,0,0.66928,0.897,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423671056,2,26957,0,1,1,0,1,'2024-12-30 05:20:02',902153,'2024-12-30 05:20:03',140918,0,'','',30,0,0.23877,0.902,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671057,2,28631,0,1,1,0,1,'2024-12-30 05:20:05',946674,'2024-12-30 05:20:06',263111,0,'','',30,0,0.31644,0.946,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671058,2,23727,0,1,1,0,1,'2024-12-30 05:20:05',948675,'2024-12-30 05:20:06',956057,0,'','',30,0,1.00738,0.948,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1254099733s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30185.68;1010000000;1010',''),(423671059,2,26974,0,1,1,0,1,'2024-12-30 05:20:15',7742,'2024-12-30 05:20:15',137168,0,'','',30,0,0.12009,0.017,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423671060,2,23728,0,1,1,0,1,'2024-12-30 05:20:21',1837,'2024-12-30 05:20:21',27693,0,'','',30,0,0.0315,0.034,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671061,2,23729,0,1,1,3,1,'2024-12-30 05:20:16',8657,'2024-12-30 05:20:22',252065,0,'','',30,0,6.23134,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671062,2,26952,0,1,1,0,1,'2024-12-30 05:20:27',25968,'2024-12-30 05:20:27',28873,0,'','',30,0,0.00775,0.062,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671063,2,26969,0,1,1,0,1,'2024-12-30 05:20:30',30757,'2024-12-30 05:20:30',0,0,'','',30,0,0.01048,0.074,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671064,2,27566,0,1,1,0,1,'2024-12-30 05:20:30',31791,'2024-12-30 05:20:30',133410,0,'','',30,0,0.05735,0.076,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423671065,2,28625,0,1,1,2,1,'2024-12-30 05:20:30',63,'2024-12-30 05:20:30',162333,0,'','',30,0,0.0844,0.077,2,'(null)','',''),(423671066,2,26947,0,1,1,1,1,'2024-12-30 05:20:31',0,'2024-12-30 05:20:31',208676,0,'','',30,0,0.12743,0.081,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671067,2,26933,0,1,1,0,1,'2024-12-30 05:20:31',0,'2024-12-30 05:20:31',485780,0,'','',30,0,0.40261,0.083,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821209579s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671068,2,28632,0,1,1,2,1,'2024-12-30 05:20:35',100856,'2024-12-30 05:20:35',185891,0,'','',30,0,0.08503,0.1,2,'(null)','',''),(423671069,2,28628,0,1,1,0,1,'2024-12-30 05:20:35',102955,'2024-12-30 05:20:35',225452,0,'','',30,0,0.1225,0.102,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671070,2,26945,0,1,1,0,1,'2024-12-30 05:20:35',103662,'2024-12-30 05:20:35',233653,0,'','',30,0,0.12999,0.103,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671071,2,26968,0,1,1,0,1,'2024-12-30 05:20:35',105918,'2024-12-30 05:20:35',255170,0,'','',30,0,0.14925,0.105,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423671072,2,26975,0,1,1,1,1,'2024-12-30 05:20:41',144229,'2024-12-30 05:20:41',812806,0,'','',30,0,0.66858,0.144,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671073,2,23730,0,1,1,2,1,'2024-12-30 05:20:43',148512,'2024-12-30 05:20:45',155204,0,'','',30,0,2.00669,0.148,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671074,2,26934,0,1,1,0,1,'2024-12-30 05:20:46',188022,'2024-12-30 05:20:46',331535,0,'','',30,0,0.14351,0.187,0,'Load : 5.77 5.88 5.88 : OK','load_1_min=5.77;9;30 load_5_min=5.88;15;35 load_15_min=5.88;20;40',''),(423671075,2,28491,0,1,1,0,1,'2024-12-30 05:20:52',217013,'2024-12-30 05:20:52',552560,0,'','',30,0,0.33555,0.216,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395208158s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24550.4;10100000;10100000;0;100',''),(423671076,2,28626,0,1,1,0,1,'2024-12-30 05:20:55',245667,'2024-12-30 05:20:55',250900,0,'','',30,0,0.00523,0.245,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671077,2,28618,0,1,1,0,1,'2024-12-30 05:20:56',248850,'2024-12-30 05:20:56',371312,0,'','',30,0,0.12246,0.248,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671078,2,26948,0,1,1,0,1,'2024-12-30 05:20:56',250837,'2024-12-30 05:20:56',375607,0,'','',30,0,0.12477,0.25,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671079,2,26935,0,1,1,0,1,'2024-12-30 05:21:15',332012,'2024-12-30 05:21:15',340952,0,'','',30,0,0.00894,0.331,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671080,2,26967,0,1,1,1,1,'2024-12-30 05:21:15',334098,'2024-12-30 05:21:16',1243,0,'','',30,0,0.66824,0.334,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423671081,2,26976,0,1,1,0,1,'2024-12-30 05:21:18',348754,'2024-12-30 05:21:18',687582,0,'','',30,0,0.33883,0.348,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395252628s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671082,2,26953,0,1,1,0,1,'2024-12-30 05:21:23',401107,'2024-12-30 05:21:23',525191,0,'','',30,0,0.12408,0.401,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671083,2,26928,0,1,1,3,1,'2024-12-30 05:21:18',350778,'2024-12-30 05:21:24',588557,0,'','',30,0,6.23778,0.35,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671084,2,28619,0,1,1,0,1,'2024-12-30 05:21:25',429575,'2024-12-30 05:21:25',555355,0,'','',30,0,0.12578,0.429,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423671085,2,26949,0,1,1,1,1,'2024-12-30 05:21:25',430624,'2024-12-30 05:21:26',0,0,'','',30,0,0.66883,0.43,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671086,2,28627,0,1,1,0,1,'2024-12-30 05:21:27',436147,'2024-12-30 05:21:27',763693,0,'','',30,0,0.32755,0.436,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395701932s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423671087,2,28623,0,1,1,0,1,'2024-12-30 05:21:34',563337,'2024-12-30 05:21:34',722192,0,'','',30,0,0.15885,0.563,0,'Load : 0.19 0.13 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423671088,2,28630,0,1,1,0,1,'2024-12-30 05:21:36',571497,'2024-12-30 05:21:36',693676,0,'','',30,0,0.12218,0.571,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671089,2,26964,0,1,1,0,1,'2024-12-30 05:21:38',576064,'2024-12-30 05:21:38',702009,0,'','',30,0,0.12595,0.575,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671090,2,26943,0,1,1,2,1,'2024-12-30 05:21:38',578092,'2024-12-30 05:21:38',706088,0,'','',30,0,0.128,0.578,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671091,2,26951,0,1,1,0,1,'2024-12-30 05:21:38',580368,'2024-12-30 05:21:38',734266,0,'','',30,0,0.1539,0.58,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423671092,2,26962,0,1,1,0,1,'2024-12-30 05:21:38',582047,'2024-12-30 05:21:38',826658,0,'','',30,0,0.24461,0.582,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671093,2,26929,0,1,1,2,1,'2024-12-30 05:21:38',583052,'2024-12-30 05:21:40',589423,0,'','',30,0,2.00637,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671094,2,23725,0,1,1,3,1,'2024-12-30 05:21:34',565466,'2024-12-30 05:21:40',821036,0,'','',30,0,6.25557,0.565,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671095,2,26954,0,1,1,0,1,'2024-12-30 05:21:49',678556,'2024-12-30 05:21:49',802746,0,'','',30,0,0.12419,0.678,0,'/var: 36%left(17391MB/48432MB) (>10%) : OK','\'/var\'=31041MB;43589;46010;0;48432',''),(423671096,2,28280,0,1,1,0,1,'2024-12-30 05:21:50',682188,'2024-12-30 05:21:50',807290,0,'','',30,0,0.1251,0.682,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423671097,2,26977,0,1,1,0,1,'2024-12-30 05:21:51',685398,'2024-12-30 05:21:51',823623,0,'','',30,0,0.13822,0.685,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671098,2,26960,0,1,1,0,1,'2024-12-30 05:21:51',687391,'2024-12-30 05:21:51',826808,0,'','',30,0,0.13942,0.687,0,'Load : 1.20 1.36 1.35 : OK','load_1_min=1.20;2;6 load_5_min=1.36;3;7 load_15_min=1.35;4;9',''),(423671099,2,27343,0,1,1,0,1,'2024-12-30 05:21:51',689617,'2024-12-30 05:21:52',370675,0,'','',30,0,0.68106,0.689,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233188798s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671100,2,26978,0,1,1,0,1,'2024-12-30 05:21:53',695846,'2024-12-30 05:21:53',704322,0,'','',30,0,0.00848,0.695,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671101,2,26971,0,1,1,0,1,'2024-12-30 05:21:53',698185,'2024-12-30 05:21:53',820786,0,'','',30,0,0.1226,0.698,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671102,2,28616,0,1,1,0,1,'2024-12-30 05:21:53',699755,'2024-12-30 05:21:54',27715,0,'','',30,0,0.36635,0.699,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671103,2,28620,0,1,1,1,1,'2024-12-30 05:21:54',723652,'2024-12-30 05:21:55',391269,0,'','',30,0,0.66762,0.723,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671104,2,26965,0,1,1,0,1,'2024-12-30 05:21:55',727351,'2024-12-30 05:21:55',856883,0,'','',30,0,0.12953,0.727,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671105,2,28282,0,1,1,0,1,'2024-12-30 05:21:55',729325,'2024-12-30 05:21:55',865868,0,'','',30,0,0.13654,0.729,0,'Load : 0.27 0.16 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423671106,2,26970,0,1,1,0,1,'2024-12-30 05:21:55',731555,'2024-12-30 05:21:56',325566,0,'','',30,0,0.59401,0.731,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671107,2,23726,0,1,1,2,1,'2024-12-30 05:21:56',735740,'2024-12-30 05:21:58',742789,0,'','',30,0,2.00705,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671108,2,28637,0,1,1,0,1,'2024-12-30 05:22:10',797322,'2024-12-30 05:22:10',897440,0,'','',30,0,0.10012,0.797,0,'SNMP OK - 127','iso.3.6.1.4.1.21695.1.2.2.4.2=127;;;;',''),(423671109,2,26973,0,1,1,0,1,'2024-12-30 05:22:10',799283,'2024-12-30 05:22:10',921714,0,'','',30,0,0.12243,0.799,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671110,2,26961,0,1,1,0,1,'2024-12-30 05:22:11',802580,'2024-12-30 05:22:11',809887,0,'','',30,0,0.00731,0.802,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671111,2,26955,0,1,1,0,1,'2024-12-30 05:22:12',806898,'2024-12-30 05:22:12',928200,0,'','',30,0,0.1213,0.806,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423671112,2,26950,0,1,1,0,1,'2024-12-30 05:22:13',809984,'2024-12-30 05:22:14',137175,0,'','',30,0,0.32719,0.809,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394896232s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671113,2,26972,0,1,1,3,1,'2024-12-30 05:22:15',829538,'2024-12-30 05:22:15',950114,0,'','',30,0,0.12058,0.829,3,'Unknown storage : /disk1 : ERROR','',''),(423671114,2,26930,0,1,1,0,1,'2024-12-30 05:22:16',832762,'2024-12-30 05:22:16',957037,0,'','',30,0,0.12427,0.832,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671115,2,26944,0,1,1,0,1,'2024-12-30 05:22:16',834798,'2024-12-30 05:22:16',965711,0,'','',30,0,0.13091,0.834,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671116,2,26966,0,1,1,0,1,'2024-12-30 05:22:16',836890,'2024-12-30 05:22:16',967301,0,'','',30,0,0.13041,0.836,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=9% cpu3=7%',''),(423671117,2,28622,0,1,1,0,1,'2024-12-30 05:22:16',837816,'2024-12-30 05:22:17',176776,0,'','',30,0,0.33896,0.837,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395216621s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24516;10100000;10100000;0;10000',''),(423671118,2,28281,0,1,1,1,1,'2024-12-30 05:22:16',839707,'2024-12-30 05:22:17',509130,0,'','',30,0,0.66942,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671119,2,26956,0,1,1,1,1,'2024-12-30 05:22:17',843916,'2024-12-30 05:22:18',509033,0,'','',30,0,0.66512,0.843,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423671120,2,28629,0,1,1,0,1,'2024-12-30 05:22:33',960848,'2024-12-30 05:22:34',0,0,'','',30,0,0.12241,0.96,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671121,2,26946,0,1,1,3,1,'2024-12-30 05:22:58',3316,'2024-12-30 05:22:58',189025,0,'','',30,0,0.12538,0.063,3,'Unknown storage : /raid0 : ERROR','',''),(423671122,2,26963,0,1,1,0,1,'2024-12-30 05:23:00',0,'2024-12-30 05:23:00',134565,0,'','',30,0,0.04456,0.089,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671123,2,28624,0,1,1,0,1,'2024-12-30 05:23:00',0,'2024-12-30 05:23:00',408232,0,'','',30,0,0.3162,0.092,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671124,2,28284,0,1,1,0,1,'2024-12-30 05:23:01',0,'2024-12-30 05:23:01',101626,0,'','',30,0,0.00545,0.096,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671125,2,26931,0,1,1,0,1,'2024-12-30 05:23:01',0,'2024-12-30 05:23:01',220432,0,'','',30,0,0.12202,0.098,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=62%',''),(423671126,2,28617,0,1,1,2,1,'2024-12-30 05:23:01',100498,'2024-12-30 05:23:01',462427,0,'','',30,0,0.36193,0.1,2,'No process matching mysqld found : CRITICAL','',''),(423671127,2,26932,0,1,1,1,1,'2024-12-30 05:23:01',102194,'2024-12-30 05:23:01',775085,0,'','',30,0,0.67289,0.102,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423671128,2,26957,0,1,1,0,1,'2024-12-30 05:23:02',104350,'2024-12-30 05:23:02',343307,0,'','',30,0,0.23896,0.104,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671129,2,28631,0,1,1,0,1,'2024-12-30 05:23:05',133822,'2024-12-30 05:23:05',439874,0,'','',30,0,0.30605,0.133,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671130,2,23727,0,1,1,0,1,'2024-12-30 05:23:05',135840,'2024-12-30 05:23:06',136016,0,'','',30,0,1.00018,0.135,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1254117652s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29909.6;1010000000;10100',''),(423671131,2,26974,0,1,1,0,1,'2024-12-30 05:23:15',185872,'2024-12-30 05:23:15',306531,0,'','',30,0,0.12066,0.185,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3%',''),(423671132,2,23728,0,1,1,0,1,'2024-12-30 05:23:21',211936,'2024-12-30 05:23:21',239310,0,'','',30,0,0.02737,0.211,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671133,2,23729,0,1,1,3,1,'2024-12-30 05:23:16',189062,'2024-12-30 05:23:22',422071,0,'','',30,0,6.23301,0.189,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671134,2,26952,0,1,1,0,1,'2024-12-30 05:23:27',262977,'2024-12-30 05:23:27',270624,0,'','',30,0,0.00765,0.262,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671135,2,26969,0,1,1,0,1,'2024-12-30 05:23:30',281479,'2024-12-30 05:23:30',292311,0,'','',30,0,0.01083,0.281,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671136,2,27566,0,1,1,0,1,'2024-12-30 05:23:30',283482,'2024-12-30 05:23:30',342040,0,'','',30,0,0.05856,0.283,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423671137,2,28625,0,1,1,2,1,'2024-12-30 05:23:30',285404,'2024-12-30 05:23:30',370603,0,'','',30,0,0.0852,0.285,2,'(null)','',''),(423671138,2,26947,0,1,1,1,1,'2024-12-30 05:23:31',287727,'2024-12-30 05:23:31',416442,0,'','',30,0,0.12871,0.287,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671139,2,26933,0,1,1,0,1,'2024-12-30 05:23:31',289905,'2024-12-30 05:23:31',752840,0,'','',30,0,0.46293,0.289,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=821227601s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671140,2,28632,0,1,1,2,1,'2024-12-30 05:23:35',329023,'2024-12-30 05:23:35',415620,0,'','',30,0,0.0866,0.328,2,'(null)','',''),(423671141,2,28628,0,1,1,0,1,'2024-12-30 05:23:35',331152,'2024-12-30 05:23:35',453626,0,'','',30,0,0.12247,0.331,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671142,2,26945,0,1,1,0,1,'2024-12-30 05:23:35',332933,'2024-12-30 05:23:35',462585,0,'','',30,0,0.12965,0.332,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671143,2,26968,0,1,1,0,1,'2024-12-30 05:23:35',335626,'2024-12-30 05:23:35',479192,0,'','',30,0,0.14357,0.335,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423671144,2,26975,0,1,1,1,1,'2024-12-30 05:23:41',382677,'2024-12-30 05:23:42',4,0,'','',30,0,0.66581,0.382,1,'SNMP WARNING - 1 0 97','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423671145,2,23730,0,1,1,2,1,'2024-12-30 05:23:43',388200,'2024-12-30 05:23:45',395197,0,'','',30,0,2.007,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671146,2,26934,0,1,1,0,1,'2024-12-30 05:23:46',416780,'2024-12-30 05:23:46',558182,0,'','',30,0,0.1414,0.416,0,'Load : 5.75 5.89 5.88 : OK','load_1_min=5.75;9;30 load_5_min=5.89;15;35 load_15_min=5.88;20;40',''),(423671147,2,28491,0,1,1,0,1,'2024-12-30 05:23:52',580378,'2024-12-30 05:23:52',920098,0,'','',30,0,0.33972,0.58,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395226195s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.4;10100000;10100000;0;100',''),(423671148,2,28626,0,1,1,0,1,'2024-12-30 05:23:55',607101,'2024-12-30 05:23:55',612085,0,'','',30,0,0.00498,0.607,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671149,2,28618,0,1,1,0,1,'2024-12-30 05:23:56',610391,'2024-12-30 05:23:56',732712,0,'','',30,0,0.12232,0.61,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671150,2,26948,0,1,1,0,1,'2024-12-30 05:23:56',612294,'2024-12-30 05:23:56',737356,0,'','',30,0,0.12506,0.612,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671151,2,26935,0,1,1,0,1,'2024-12-30 05:24:15',711145,'2024-12-30 05:24:15',721541,0,'','',30,0,0.0104,0.711,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671152,2,26967,0,1,1,1,1,'2024-12-30 05:24:15',713282,'2024-12-30 05:24:16',382322,0,'','',30,0,0.66904,0.713,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671153,2,26976,0,1,1,0,1,'2024-12-30 05:24:18',717900,'2024-12-30 05:24:19',45,0,'','',30,0,0.33797,0.717,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395270667s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671154,2,26953,0,1,1,0,1,'2024-12-30 05:24:23',754292,'2024-12-30 05:24:23',879377,0,'','',30,0,0.12509,0.754,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671155,2,26928,0,1,1,3,1,'2024-12-30 05:24:18',719008,'2024-12-30 05:24:24',954815,0,'','',30,0,6.23581,0.718,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671156,2,28619,0,1,1,0,1,'2024-12-30 05:24:25',764884,'2024-12-30 05:24:25',890349,0,'','',30,0,0.12546,0.764,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423671157,2,26949,0,1,1,1,1,'2024-12-30 05:24:25',767052,'2024-12-30 05:24:26',430057,0,'','',30,0,0.663,0.767,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671158,2,28627,0,1,1,0,1,'2024-12-30 05:24:27',772236,'2024-12-30 05:24:28',100688,0,'','',30,0,0.32845,0.772,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395719966s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423671159,2,28623,0,1,1,0,1,'2024-12-30 05:24:34',845812,'2024-12-30 05:24:34',982973,0,'','',30,0,0.13716,0.845,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423671160,2,28630,0,1,1,0,1,'2024-12-30 05:24:36',853304,'2024-12-30 05:24:36',975799,0,'','',30,0,0.1225,0.853,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671161,2,26964,0,1,1,0,1,'2024-12-30 05:24:38',859796,'2024-12-30 05:24:38',986828,0,'','',30,0,0.12703,0.859,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671162,2,26943,0,1,1,2,1,'2024-12-30 05:24:38',861728,'2024-12-30 05:24:38',996790,0,'','',30,0,0.13506,0.861,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671163,2,26951,0,1,1,0,1,'2024-12-30 05:24:38',863850,'2024-12-30 05:24:39',16,0,'','',30,0,0.15708,0.863,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423671164,2,26962,0,1,1,0,1,'2024-12-30 05:24:38',866090,'2024-12-30 05:24:39',106327,0,'','',30,0,0.24024,0.866,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671165,2,26929,0,1,1,2,1,'2024-12-30 05:24:38',867839,'2024-12-30 05:24:40',874371,0,'','',30,0,2.00653,0.867,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671166,2,23725,0,1,1,3,1,'2024-12-30 05:24:34',846777,'2024-12-30 05:24:41',0,0,'','',30,0,6.23626,0.846,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671167,2,26954,0,1,1,0,1,'2024-12-30 05:24:49',951566,'2024-12-30 05:24:50',31708,0,'','',30,0,0.12417,0.951,0,'/var: 36%left(17390MB/48432MB) (>10%) : OK','\'/var\'=31042MB;43589;46010;0;48432',''),(423671168,2,28280,0,1,1,0,1,'2024-12-30 05:24:50',955753,'2024-12-30 05:24:51',0,0,'','',30,0,0.12573,0.955,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423671169,2,26960,0,1,1,0,1,'2024-12-30 05:24:51',959072,'2024-12-30 05:24:52',0,0,'','',30,0,0.13891,0.959,0,'Load : 1.58 1.46 1.39 : OK','load_1_min=1.58;2;6 load_5_min=1.46;3;7 load_15_min=1.39;4;9',''),(423671170,2,26977,0,1,1,0,1,'2024-12-30 05:24:51',958015,'2024-12-30 05:24:52',0,0,'','',30,0,0.14181,0.957,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423671171,2,27343,0,1,1,0,1,'2024-12-30 05:24:51',961112,'2024-12-30 05:24:52',629343,0,'','',30,0,0.66823,0.961,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233206825s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671172,2,26978,0,1,1,0,1,'2024-12-30 05:24:53',965709,'2024-12-30 05:24:53',974333,0,'','',30,0,0.00862,0.965,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671173,2,26971,0,1,1,0,1,'2024-12-30 05:24:53',967891,'2024-12-30 05:24:54',0,0,'','',30,0,0.12273,0.967,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671174,2,28616,0,1,1,0,1,'2024-12-30 05:24:53',969767,'2024-12-30 05:24:54',336207,0,'','',30,0,0.36644,0.969,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671175,2,28620,0,1,1,1,1,'2024-12-30 05:24:54',990825,'2024-12-30 05:24:55',659784,0,'','',30,0,0.66896,0.99,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671176,2,26965,0,1,1,0,1,'2024-12-30 05:24:55',994177,'2024-12-30 05:24:56',121088,0,'','',30,0,0.12691,0.994,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671177,2,28282,0,1,1,0,1,'2024-12-30 05:24:55',996172,'2024-12-30 05:24:56',131973,0,'','',30,0,0.1358,0.996,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423671178,2,26970,0,1,1,0,1,'2024-12-30 05:24:55',998403,'2024-12-30 05:24:56',583718,0,'','',30,0,0.58532,0.998,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671179,2,23726,0,1,1,2,1,'2024-12-30 05:24:56',5,'2024-12-30 05:24:58',7,0,'','',30,0,2.00729,0,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671180,2,28637,0,1,1,0,1,'2024-12-30 05:25:10',46,'2024-12-30 05:25:10',116129,0,'','',30,0,0.05924,0.056,0,'SNMP OK - 127','iso.3.6.1.4.1.21695.1.2.2.4.2=127;;;;',''),(423671181,2,26973,0,1,1,0,1,'2024-12-30 05:25:10',5,'2024-12-30 05:25:10',179581,0,'','',30,0,0.12069,0.058,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671182,2,26961,0,1,1,0,1,'2024-12-30 05:25:11',401,'2024-12-30 05:25:11',28839,0,'','',30,0,0.00806,0.062,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671183,2,26955,0,1,1,0,1,'2024-12-30 05:25:12',27473,'2024-12-30 05:25:12',187876,0,'','',30,0,0.12236,0.065,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423671184,2,26950,0,1,1,0,1,'2024-12-30 05:25:13',6,'2024-12-30 05:25:13',404536,0,'','',30,0,0.33482,0.069,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394914162s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671185,2,26972,0,1,1,3,1,'2024-12-30 05:25:15',0,'2024-12-30 05:25:15',217218,0,'','',30,0,0.12093,0.096,3,'Unknown storage : /disk1 : ERROR','',''),(423671186,2,26944,0,1,1,0,1,'2024-12-30 05:25:16',102478,'2024-12-30 05:25:16',231448,0,'','',30,0,0.12897,0.102,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671187,2,26966,0,1,1,0,1,'2024-12-30 05:25:16',104351,'2024-12-30 05:25:16',233583,0,'','',30,0,0.12923,0.104,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=9% cpu3=6%',''),(423671188,2,26930,0,1,1,0,1,'2024-12-30 05:25:16',100520,'2024-12-30 05:25:16',236183,0,'','',30,0,0.13566,0.1,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671189,2,28622,0,1,1,0,1,'2024-12-30 05:25:16',106789,'2024-12-30 05:25:16',451709,0,'','',30,0,0.34492,0.106,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395234547s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24493.12;10100000;10100000;0;10',''),(423671190,2,28281,0,1,1,1,1,'2024-12-30 05:25:16',108924,'2024-12-30 05:25:16',773869,0,'','',30,0,0.66495,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671191,2,26956,0,1,1,1,1,'2024-12-30 05:25:17',111614,'2024-12-30 05:25:17',778996,0,'','',30,0,0.66738,0.111,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423671192,2,28629,0,1,1,0,1,'2024-12-30 05:25:33',213611,'2024-12-30 05:25:33',335775,0,'','',30,0,0.12216,0.213,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671193,2,26946,0,1,1,3,1,'2024-12-30 05:25:58',336026,'2024-12-30 05:25:58',462862,0,'','',30,0,0.12684,0.335,3,'Unknown storage : /raid0 : ERROR','',''),(423671194,2,26963,0,1,1,0,1,'2024-12-30 05:26:00',353494,'2024-12-30 05:26:00',398522,0,'','',30,0,0.04503,0.353,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671195,2,28624,0,1,1,0,1,'2024-12-30 05:26:00',355486,'2024-12-30 05:26:00',658642,0,'','',30,0,0.30316,0.355,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671196,2,28284,0,1,1,0,1,'2024-12-30 05:26:01',358853,'2024-12-30 05:26:01',364359,0,'','',30,0,0.00551,0.358,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671197,2,26931,0,1,1,0,1,'2024-12-30 05:26:01',361130,'2024-12-30 05:26:01',483085,0,'','',30,0,0.12195,0.361,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=63% cpu3=61%',''),(423671198,2,28617,0,1,1,2,1,'2024-12-30 05:26:01',363013,'2024-12-30 05:26:01',724356,0,'','',30,0,0.36134,0.362,2,'No process matching mysqld found : CRITICAL','',''),(423671199,2,26932,0,1,1,1,1,'2024-12-30 05:26:01',363837,'2024-12-30 05:26:02',15881,0,'','',30,0,0.67317,0.363,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423671200,2,26957,0,1,1,0,1,'2024-12-30 05:26:02',368223,'2024-12-30 05:26:02',606925,0,'','',30,0,0.2387,0.368,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671201,2,28631,0,1,1,0,1,'2024-12-30 05:26:05',403992,'2024-12-30 05:26:05',712540,0,'','',30,0,0.30855,0.403,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671202,2,23727,0,1,1,0,1,'2024-12-30 05:26:05',405877,'2024-12-30 05:26:06',380018,0,'','',30,0,0.97414,0.405,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254135680s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30092.8;1010000000;10100',''),(423671203,2,26974,0,1,1,0,1,'2024-12-30 05:26:15',603856,'2024-12-30 05:26:15',725016,0,'','',30,0,0.12116,0.603,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423671204,2,23728,0,1,1,0,1,'2024-12-30 05:26:21',627384,'2024-12-30 05:26:21',647496,0,'','',30,0,0.02011,0.627,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671205,2,23729,0,1,1,3,1,'2024-12-30 05:26:16',608069,'2024-12-30 05:26:22',839735,0,'','',30,0,6.23167,0.608,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671206,2,26952,0,1,1,0,1,'2024-12-30 05:26:27',654053,'2024-12-30 05:26:27',661905,0,'','',30,0,0.00785,0.653,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671207,2,26969,0,1,1,0,1,'2024-12-30 05:26:30',681888,'2024-12-30 05:26:30',692619,0,'','',30,0,0.01073,0.681,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671208,2,27566,0,1,1,0,1,'2024-12-30 05:26:30',683868,'2024-12-30 05:26:30',745162,0,'','',30,0,0.06129,0.683,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423671209,2,28625,0,1,1,2,1,'2024-12-30 05:26:30',685828,'2024-12-30 05:26:30',770070,0,'','',30,0,0.08424,0.685,2,'(null)','',''),(423671210,2,26947,0,1,1,1,1,'2024-12-30 05:26:31',687989,'2024-12-30 05:26:31',815833,0,'','',30,0,0.12784,0.687,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671211,2,26933,0,1,1,0,1,'2024-12-30 05:26:31',689973,'2024-12-30 05:26:32',0,0,'','',30,0,0.39839,0.689,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821245642s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671212,2,28632,0,1,1,2,1,'2024-12-30 05:26:35',736868,'2024-12-30 05:26:35',820899,0,'','',30,0,0.08403,0.736,2,'(null)','',''),(423671213,2,28628,0,1,1,0,1,'2024-12-30 05:26:35',738889,'2024-12-30 05:26:35',862195,0,'','',30,0,0.12331,0.738,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671214,2,26945,0,1,1,0,1,'2024-12-30 05:26:35',741080,'2024-12-30 05:26:35',870201,0,'','',30,0,0.12912,0.741,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671215,2,26968,0,1,1,0,1,'2024-12-30 05:26:35',742959,'2024-12-30 05:26:35',892393,0,'','',30,0,0.14943,0.742,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423671216,2,26975,0,1,1,1,1,'2024-12-30 05:26:41',797333,'2024-12-30 05:26:42',462473,0,'','',30,0,0.66514,0.797,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671217,2,23730,0,1,1,2,1,'2024-12-30 05:26:43',802812,'2024-12-30 05:26:45',808399,0,'','',30,0,2.00559,0.802,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671218,2,26934,0,1,1,0,1,'2024-12-30 05:26:46',822584,'2024-12-30 05:26:46',962398,0,'','',30,0,0.13981,0.822,0,'Load : 5.94 5.84 5.85 : OK','load_1_min=5.94;9;30 load_5_min=5.84;15;35 load_15_min=5.85;20;40',''),(423671219,2,28491,0,1,1,0,1,'2024-12-30 05:26:52',856088,'2024-12-30 05:26:53',191013,0,'','',30,0,0.33492,0.856,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395244222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.8;10100000;10100000;0;100',''),(423671220,2,28626,0,1,1,0,1,'2024-12-30 05:26:55',884858,'2024-12-30 05:26:55',889781,0,'','',30,0,0.00492,0.884,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671221,2,28618,0,1,1,0,1,'2024-12-30 05:26:56',888169,'2024-12-30 05:26:57',4388,0,'','',30,0,0.12227,0.888,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671222,2,26948,0,1,1,0,1,'2024-12-30 05:26:56',890112,'2024-12-30 05:26:57',110,0,'','',30,0,0.12559,0.89,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671223,2,26935,0,1,1,0,1,'2024-12-30 05:27:15',979872,'2024-12-30 05:27:15',988698,0,'','',30,0,0.00883,0.979,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671224,2,26967,0,1,1,1,1,'2024-12-30 05:27:15',981824,'2024-12-30 05:27:16',649116,0,'','',30,0,0.66729,0.981,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423671225,2,26976,0,1,1,0,1,'2024-12-30 05:27:18',988882,'2024-12-30 05:27:19',327701,0,'','',30,0,0.33882,0.988,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395288697s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671226,2,26953,0,1,1,0,1,'2024-12-30 05:27:23',2,'2024-12-30 05:27:23',154525,0,'','',30,0,0.12459,0.029,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671227,2,28619,0,1,1,0,1,'2024-12-30 05:27:25',15663,'2024-12-30 05:27:25',171627,0,'','',30,0,0.13517,0.036,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423671228,2,26928,0,1,1,3,1,'2024-12-30 05:27:18',990797,'2024-12-30 05:27:25',225724,0,'','',30,0,6.23493,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671229,2,26949,0,1,1,1,1,'2024-12-30 05:27:25',3,'2024-12-30 05:27:25',718740,0,'','',30,0,0.68022,0.038,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671230,2,28627,0,1,1,0,1,'2024-12-30 05:27:27',34,'2024-12-30 05:27:27',376318,0,'','',30,0,0.33343,0.042,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395737893s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423671231,2,28623,0,1,1,0,1,'2024-12-30 05:27:34',61,'2024-12-30 05:27:34',209411,0,'','',30,0,0.1335,0.075,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423671232,2,28630,0,1,1,0,1,'2024-12-30 05:27:36',0,'2024-12-30 05:27:36',208387,0,'','',30,0,0.12513,0.083,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671233,2,26964,0,1,1,0,1,'2024-12-30 05:27:38',0,'2024-12-30 05:27:38',219996,0,'','',30,0,0.12833,0.091,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671234,2,26943,0,1,1,2,1,'2024-12-30 05:27:38',0,'2024-12-30 05:27:38',224347,0,'','',30,0,0.1307,0.093,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671235,2,26951,0,1,1,0,1,'2024-12-30 05:27:38',0,'2024-12-30 05:27:38',249572,0,'','',30,0,0.15368,0.095,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671236,2,26962,0,1,1,0,1,'2024-12-30 05:27:38',0,'2024-12-30 05:27:38',346155,0,'','',30,0,0.24864,0.097,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671237,2,26929,0,1,1,2,1,'2024-12-30 05:27:38',100078,'2024-12-30 05:27:40',106822,0,'','',30,0,2.00674,0.1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671238,2,23725,0,1,1,3,1,'2024-12-30 05:27:34',63,'2024-12-30 05:27:40',311296,0,'','',30,0,6.23341,0.077,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671239,2,26954,0,1,1,0,1,'2024-12-30 05:27:49',153401,'2024-12-30 05:27:49',278240,0,'','',30,0,0.12484,0.153,0,'/var: 36%left(17390MB/48432MB) (>10%) : OK','\'/var\'=31042MB;43589;46010;0;48432',''),(423671240,2,28280,0,1,1,0,1,'2024-12-30 05:27:50',155678,'2024-12-30 05:27:50',280005,0,'','',30,0,0.12433,0.155,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423671241,2,26977,0,1,1,0,1,'2024-12-30 05:27:51',160993,'2024-12-30 05:27:51',300228,0,'','',30,0,0.13923,0.16,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671242,2,26960,0,1,1,0,1,'2024-12-30 05:27:51',159038,'2024-12-30 05:27:51',305876,0,'','',30,0,0.14684,0.159,0,'Load : 1.84 1.55 1.42 : OK','load_1_min=1.84;2;6 load_5_min=1.55;3;7 load_15_min=1.42;4;9',''),(423671243,2,27343,0,1,1,0,1,'2024-12-30 05:27:51',163212,'2024-12-30 05:27:51',830868,0,'','',30,0,0.66766,0.163,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233224746s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671244,2,26978,0,1,1,0,1,'2024-12-30 05:27:53',168547,'2024-12-30 05:27:53',177443,0,'','',30,0,0.0089,0.168,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671245,2,26971,0,1,1,0,1,'2024-12-30 05:27:53',170894,'2024-12-30 05:27:53',295984,0,'','',30,0,0.12509,0.17,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671246,2,28616,0,1,1,0,1,'2024-12-30 05:27:53',172589,'2024-12-30 05:27:53',542195,0,'','',30,0,0.36961,0.172,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671247,2,28620,0,1,1,1,1,'2024-12-30 05:27:54',189998,'2024-12-30 05:27:54',892121,0,'','',30,0,0.70212,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671248,2,26965,0,1,1,0,1,'2024-12-30 05:27:55',195244,'2024-12-30 05:27:55',325038,0,'','',30,0,0.12979,0.195,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671249,2,28282,0,1,1,0,1,'2024-12-30 05:27:55',197221,'2024-12-30 05:27:55',331673,0,'','',30,0,0.13445,0.197,0,'Load : 0.08 0.06 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423671250,2,26970,0,1,1,0,1,'2024-12-30 05:27:55',199337,'2024-12-30 05:27:55',788648,0,'','',30,0,0.58931,0.199,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671251,2,23726,0,1,1,2,1,'2024-12-30 05:27:56',203614,'2024-12-30 05:27:57',232066,0,'','',30,0,1.02845,0.203,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671252,2,28637,0,1,1,0,1,'2024-12-30 05:28:10',282146,'2024-12-30 05:28:10',344079,0,'','',30,0,0.06193,0.282,0,'SNMP OK - 127','iso.3.6.1.4.1.21695.1.2.2.4.2=127;;;;',''),(423671253,2,26973,0,1,1,0,1,'2024-12-30 05:28:10',284547,'2024-12-30 05:28:10',405716,0,'','',30,0,0.12117,0.284,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671254,2,26961,0,1,1,0,1,'2024-12-30 05:28:11',287784,'2024-12-30 05:28:11',296230,0,'','',30,0,0.00845,0.287,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671255,2,26955,0,1,1,0,1,'2024-12-30 05:28:12',291019,'2024-12-30 05:28:12',413264,0,'','',30,0,0.12225,0.291,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423671256,2,26950,0,1,1,0,1,'2024-12-30 05:28:13',293071,'2024-12-30 05:28:13',625770,0,'','',30,0,0.3327,0.293,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1394932189s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671257,2,26972,0,1,1,3,1,'2024-12-30 05:28:15',315824,'2024-12-30 05:28:15',435723,0,'','',30,0,0.1199,0.315,3,'Unknown storage : /disk1 : ERROR','',''),(423671258,2,26944,0,1,1,0,1,'2024-12-30 05:28:16',319046,'2024-12-30 05:28:16',446874,0,'','',30,0,0.12783,0.319,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671259,2,26966,0,1,1,0,1,'2024-12-30 05:28:16',321082,'2024-12-30 05:28:16',450764,0,'','',30,0,0.12968,0.321,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=7%',''),(423671260,2,26930,0,1,1,0,1,'2024-12-30 05:28:16',323066,'2024-12-30 05:28:16',451424,0,'','',30,0,0.12836,0.323,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671261,2,28622,0,1,1,0,1,'2024-12-30 05:28:16',324112,'2024-12-30 05:28:16',659738,0,'','',30,0,0.33563,0.324,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395252569s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24633.84;10100000;10100000;0;10',''),(423671262,2,28281,0,1,1,1,1,'2024-12-30 05:28:16',325938,'2024-12-30 05:28:16',993025,0,'','',30,0,0.66709,0.325,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671263,2,26956,0,1,1,1,1,'2024-12-30 05:28:17',329218,'2024-12-30 05:28:18',10,0,'','',30,0,0.67079,0.329,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423671264,2,28629,0,1,1,0,1,'2024-12-30 05:28:33',441271,'2024-12-30 05:28:33',564361,0,'','',30,0,0.12309,0.441,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671265,2,26946,0,1,1,3,1,'2024-12-30 05:28:58',604456,'2024-12-30 05:28:58',730480,0,'','',30,0,0.12602,0.604,3,'Unknown storage : /raid0 : ERROR','',''),(423671266,2,26963,0,1,1,0,1,'2024-12-30 05:29:00',633955,'2024-12-30 05:29:00',679618,0,'','',30,0,0.04566,0.633,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671267,2,28624,0,1,1,0,1,'2024-12-30 05:29:00',635003,'2024-12-30 05:29:00',940812,0,'','',30,0,0.30581,0.634,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671268,2,28284,0,1,1,0,1,'2024-12-30 05:29:01',638281,'2024-12-30 05:29:01',643672,0,'','',30,0,0.00539,0.638,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671269,2,26931,0,1,1,0,1,'2024-12-30 05:29:01',640522,'2024-12-30 05:29:01',763529,0,'','',30,0,0.12301,0.64,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=69% cpu2=62% cpu3=58%',''),(423671270,2,28617,0,1,1,2,1,'2024-12-30 05:29:01',642200,'2024-12-30 05:29:02',3,0,'','',30,0,0.3616,0.642,2,'No process matching mysqld found : CRITICAL','',''),(423671271,2,26932,0,1,1,1,1,'2024-12-30 05:29:01',644578,'2024-12-30 05:29:02',310939,0,'','',30,0,0.66636,0.644,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423671272,2,26957,0,1,1,0,1,'2024-12-30 05:29:02',648156,'2024-12-30 05:29:02',887473,0,'','',30,0,0.23932,0.648,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671273,2,28631,0,1,1,0,1,'2024-12-30 05:29:05',684900,'2024-12-30 05:29:05',993693,0,'','',30,0,0.30879,0.684,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671274,2,23727,0,1,1,0,1,'2024-12-30 05:29:05',686789,'2024-12-30 05:29:06',660755,0,'','',30,0,0.97397,0.686,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254153710s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29869.36;1010000000;1010',''),(423671275,2,26974,0,1,1,0,1,'2024-12-30 05:29:15',760374,'2024-12-30 05:29:15',881530,0,'','',30,0,0.12116,0.76,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423671276,2,23728,0,1,1,0,1,'2024-12-30 05:29:21',790623,'2024-12-30 05:29:21',809744,0,'','',30,0,0.01912,0.79,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671277,2,23729,0,1,1,3,1,'2024-12-30 05:29:16',763614,'2024-12-30 05:29:22',994591,0,'','',30,0,6.23098,0.763,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671278,2,26952,0,1,1,0,1,'2024-12-30 05:29:27',824812,'2024-12-30 05:29:27',832570,0,'','',30,0,0.00776,0.824,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671279,2,26969,0,1,1,0,1,'2024-12-30 05:29:30',841369,'2024-12-30 05:29:30',852617,0,'','',30,0,0.01125,0.841,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671280,2,27566,0,1,1,0,1,'2024-12-30 05:29:30',843337,'2024-12-30 05:29:30',905833,0,'','',30,0,0.0625,0.843,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423671281,2,28625,0,1,1,2,1,'2024-12-30 05:29:30',845393,'2024-12-30 05:29:30',931595,0,'','',30,0,0.0862,0.845,2,'(null)','',''),(423671282,2,26947,0,1,1,1,1,'2024-12-30 05:29:31',848743,'2024-12-30 05:29:31',976644,0,'','',30,0,0.1279,0.848,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671283,2,26933,0,1,1,0,1,'2024-12-30 05:29:31',850906,'2024-12-30 05:29:32',246046,0,'','',30,0,0.39514,0.85,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821263659s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671284,2,28632,0,1,1,2,1,'2024-12-30 05:29:35',898819,'2024-12-30 05:29:35',982687,0,'','',30,0,0.08387,0.898,2,'(null)','',''),(423671285,2,28628,0,1,1,0,1,'2024-12-30 05:29:35',900827,'2024-12-30 05:29:36',10430,0,'','',30,0,0.12345,0.9,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671286,2,26945,0,1,1,0,1,'2024-12-30 05:29:35',902944,'2024-12-30 05:29:36',218,0,'','',30,0,0.13034,0.902,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671287,2,26968,0,1,1,0,1,'2024-12-30 05:29:35',903932,'2024-12-30 05:29:36',2640,0,'','',30,0,0.14728,0.903,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423671288,2,26975,0,1,1,1,1,'2024-12-30 05:29:41',937391,'2024-12-30 05:29:42',608458,0,'','',30,0,0.67107,0.937,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671289,2,23730,0,1,1,2,1,'2024-12-30 05:29:43',941914,'2024-12-30 05:29:45',948352,0,'','',30,0,2.00644,0.941,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671290,2,26934,0,1,1,0,1,'2024-12-30 05:29:46',972667,'2024-12-30 05:29:47',115543,0,'','',30,0,0.14288,0.972,0,'Load : 5.45 5.82 5.85 : OK','load_1_min=5.45;9;30 load_5_min=5.82;15;35 load_15_min=5.85;20;40',''),(423671291,2,28491,0,1,1,0,1,'2024-12-30 05:29:52',77,'2024-12-30 05:29:52',346673,0,'','',30,0,0.33508,0.011,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395262138s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24592.72;10100000;10100000;0;10',''),(423671292,2,28626,0,1,1,0,1,'2024-12-30 05:29:55',22,'2024-12-30 05:29:55',18445,0,'','',30,0,0.01706,0.026,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671293,2,28618,0,1,1,0,1,'2024-12-30 05:29:56',273,'2024-12-30 05:29:56',165046,0,'','',30,0,0.12286,0.042,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671294,2,26948,0,1,1,0,1,'2024-12-30 05:29:56',2316,'2024-12-30 05:29:56',169474,0,'','',30,0,0.12532,0.044,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423671295,2,26935,0,1,1,0,1,'2024-12-30 05:30:15',122971,'2024-12-30 05:30:15',133383,0,'','',30,0,0.01041,0.122,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671296,2,26967,0,1,1,1,1,'2024-12-30 05:30:15',124991,'2024-12-30 05:30:15',790650,0,'','',30,0,0.66566,0.124,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671297,2,26976,0,1,1,0,1,'2024-12-30 05:30:18',131713,'2024-12-30 05:30:18',469438,0,'','',30,0,0.33772,0.131,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395306612s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671298,2,26953,0,1,1,0,1,'2024-12-30 05:30:23',164933,'2024-12-30 05:30:23',289669,0,'','',30,0,0.12474,0.164,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671299,2,26928,0,1,1,3,1,'2024-12-30 05:30:18',133686,'2024-12-30 05:30:24',368565,0,'','',30,0,6.23488,0.133,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671300,2,28619,0,1,1,0,1,'2024-12-30 05:30:25',194505,'2024-12-30 05:30:25',319692,0,'','',30,0,0.12519,0.194,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423671301,2,26949,0,1,1,1,1,'2024-12-30 05:30:25',196725,'2024-12-30 05:30:25',864047,0,'','',30,0,0.66732,0.196,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671302,2,28627,0,1,1,0,1,'2024-12-30 05:30:27',201899,'2024-12-30 05:30:27',530668,0,'','',30,0,0.32877,0.201,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395755908s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423671303,2,28623,0,1,1,0,1,'2024-12-30 05:30:34',268633,'2024-12-30 05:30:34',403719,0,'','',30,0,0.13509,0.268,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423671304,2,28630,0,1,1,0,1,'2024-12-30 05:30:36',275175,'2024-12-30 05:30:36',396925,0,'','',30,0,0.12175,0.275,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671305,2,26964,0,1,1,0,1,'2024-12-30 05:30:38',280588,'2024-12-30 05:30:38',407872,0,'','',30,0,0.12728,0.28,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671306,2,26943,0,1,1,2,1,'2024-12-30 05:30:38',282567,'2024-12-30 05:30:38',415107,0,'','',30,0,0.13254,0.282,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671307,2,26951,0,1,1,0,1,'2024-12-30 05:30:38',284451,'2024-12-30 05:30:38',441015,0,'','',30,0,0.15656,0.284,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671308,2,26962,0,1,1,0,1,'2024-12-30 05:30:38',286940,'2024-12-30 05:30:38',525827,0,'','',30,0,0.23889,0.286,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671309,2,26929,0,1,1,2,1,'2024-12-30 05:30:38',288632,'2024-12-30 05:30:40',295297,0,'','',30,0,2.00666,0.288,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671310,2,23725,0,1,1,3,1,'2024-12-30 05:30:34',270602,'2024-12-30 05:30:40',506657,0,'','',30,0,6.23606,0.27,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671311,2,26954,0,1,1,0,1,'2024-12-30 05:30:49',357040,'2024-12-30 05:30:49',481703,0,'','',30,0,0.12466,0.357,0,'/var: 36%left(17389MB/48432MB) (>10%) : OK','\'/var\'=31042MB;43589;46010;0;48432',''),(423671312,2,28280,0,1,1,0,1,'2024-12-30 05:30:50',360614,'2024-12-30 05:30:50',485136,0,'','',30,0,0.12452,0.36,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423671313,2,26977,0,1,1,0,1,'2024-12-30 05:30:51',363892,'2024-12-30 05:30:51',503710,0,'','',30,0,0.13982,0.363,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671314,2,26960,0,1,1,0,1,'2024-12-30 05:30:51',365826,'2024-12-30 05:30:51',504638,0,'','',30,0,0.13881,0.365,0,'Load : 1.25 1.48 1.42 : OK','load_1_min=1.25;2;6 load_5_min=1.48;3;7 load_15_min=1.42;4;9',''),(423671315,2,27343,0,1,1,0,1,'2024-12-30 05:30:51',367923,'2024-12-30 05:30:52',2310,0,'','',30,0,0.67614,0.367,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233242768s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423671316,2,26978,0,1,1,0,1,'2024-12-30 05:30:53',374422,'2024-12-30 05:30:53',383035,0,'','',30,0,0.00861,0.374,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671317,2,26971,0,1,1,0,1,'2024-12-30 05:30:53',376658,'2024-12-30 05:30:53',499699,0,'','',30,0,0.12304,0.376,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671318,2,28616,0,1,1,0,1,'2024-12-30 05:30:53',377468,'2024-12-30 05:30:53',747760,0,'','',30,0,0.37029,0.377,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671319,2,28620,0,1,1,1,1,'2024-12-30 05:30:54',411874,'2024-12-30 05:30:55',32757,0,'','',30,0,0.66589,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671320,2,26965,0,1,1,0,1,'2024-12-30 05:30:55',414039,'2024-12-30 05:30:55',547302,0,'','',30,0,0.13326,0.414,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671321,2,28282,0,1,1,0,1,'2024-12-30 05:30:55',415100,'2024-12-30 05:30:55',549927,0,'','',30,0,0.13483,0.415,0,'Load : 0.10 0.07 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423671322,2,26970,0,1,1,0,1,'2024-12-30 05:30:55',417139,'2024-12-30 05:30:56',3818,0,'','',30,0,0.59021,0.417,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671323,2,23726,0,1,1,2,1,'2024-12-30 05:30:56',420380,'2024-12-30 05:30:58',427315,0,'','',30,0,2.00693,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671324,2,28637,0,1,1,0,1,'2024-12-30 05:31:10',530990,'2024-12-30 05:31:10',593834,0,'','',30,0,0.06284,0.53,0,'SNMP OK - 127','iso.3.6.1.4.1.21695.1.2.2.4.2=127;;;;',''),(423671325,2,26973,0,1,1,0,1,'2024-12-30 05:31:10',533041,'2024-12-30 05:31:10',654894,0,'','',30,0,0.12185,0.533,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671326,2,26961,0,1,1,0,1,'2024-12-30 05:31:11',536274,'2024-12-30 05:31:11',543692,0,'','',30,0,0.00742,0.536,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671327,2,26955,0,1,1,0,1,'2024-12-30 05:31:12',540510,'2024-12-30 05:31:12',662760,0,'','',30,0,0.12225,0.54,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423671328,2,26950,0,1,1,0,1,'2024-12-30 05:31:13',544733,'2024-12-30 05:31:13',871516,0,'','',30,0,0.32678,0.544,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394950217s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671329,2,26972,0,1,1,3,1,'2024-12-30 05:31:15',568283,'2024-12-30 05:31:15',688548,0,'','',30,0,0.12026,0.568,3,'Unknown storage : /disk1 : ERROR','',''),(423671330,2,26944,0,1,1,0,1,'2024-12-30 05:31:16',572545,'2024-12-30 05:31:16',700646,0,'','',30,0,0.1281,0.572,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671331,2,26930,0,1,1,0,1,'2024-12-30 05:31:16',575598,'2024-12-30 05:31:16',701577,0,'','',30,0,0.12598,0.575,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671332,2,26966,0,1,1,0,1,'2024-12-30 05:31:16',573627,'2024-12-30 05:31:16',704359,0,'','',30,0,0.13073,0.573,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=6%',''),(423671333,2,28622,0,1,1,0,1,'2024-12-30 05:31:16',577812,'2024-12-30 05:31:16',913479,0,'','',30,0,0.33567,0.577,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395270594s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.76;10100000;10100000;0;10',''),(423671334,2,28281,0,1,1,1,1,'2024-12-30 05:31:16',579578,'2024-12-30 05:31:17',257861,0,'','',30,0,0.67828,0.579,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671335,2,26956,0,1,1,1,1,'2024-12-30 05:31:17',583646,'2024-12-30 05:31:18',250108,0,'','',30,0,0.66646,0.583,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423671336,2,28629,0,1,1,0,1,'2024-12-30 05:31:33',701082,'2024-12-30 05:31:33',822953,0,'','',30,0,0.12187,0.701,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671337,2,26946,0,1,1,3,1,'2024-12-30 05:31:58',824621,'2024-12-30 05:31:58',949600,0,'','',30,0,0.12498,0.824,3,'Unknown storage : /raid0 : ERROR','',''),(423671338,2,26963,0,1,1,0,1,'2024-12-30 05:32:00',855961,'2024-12-30 05:32:00',900475,0,'','',30,0,0.04451,0.855,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671339,2,28624,0,1,1,0,1,'2024-12-30 05:32:00',857949,'2024-12-30 05:32:01',168284,0,'','',30,0,0.31034,0.857,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671340,2,28284,0,1,1,0,1,'2024-12-30 05:32:01',862206,'2024-12-30 05:32:01',867686,0,'','',30,0,0.00548,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671341,2,26931,0,1,1,0,1,'2024-12-30 05:32:01',864412,'2024-12-30 05:32:01',987553,0,'','',30,0,0.12314,0.864,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=63%',''),(423671342,2,28617,0,1,1,2,1,'2024-12-30 05:32:01',866521,'2024-12-30 05:32:02',229741,0,'','',30,0,0.36322,0.866,2,'No process matching mysqld found : CRITICAL','',''),(423671343,2,26932,0,1,1,1,1,'2024-12-30 05:32:01',868195,'2024-12-30 05:32:02',539104,0,'','',30,0,0.67091,0.868,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423671344,2,26957,0,1,1,0,1,'2024-12-30 05:32:02',870457,'2024-12-30 05:32:03',111035,0,'','',30,0,0.24058,0.87,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671345,2,28631,0,1,1,0,1,'2024-12-30 05:32:05',916899,'2024-12-30 05:32:06',224590,0,'','',30,0,0.30769,0.916,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671346,2,23727,0,1,1,0,1,'2024-12-30 05:32:05',918884,'2024-12-30 05:32:06',913713,0,'','',30,0,0.99483,0.918,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254171734s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29587.2;1010000000;10100',''),(423671347,2,26974,0,1,1,0,1,'2024-12-30 05:32:15',977651,'2024-12-30 05:32:16',0,0,'','',30,0,0.11995,0.977,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=1% cpu1=7%',''),(423671348,2,23728,0,1,1,0,1,'2024-12-30 05:32:21',6490,'2024-12-30 05:32:21',27,0,'','',30,0,0.0193,0.014,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671349,2,23729,0,1,1,3,1,'2024-12-30 05:32:16',981809,'2024-12-30 05:32:23',213252,0,'','',30,0,6.23144,0.981,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671350,2,26952,0,1,1,0,1,'2024-12-30 05:32:27',217547,'2024-12-30 05:32:27',225350,0,'','',30,0,0.0078,0.217,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671351,2,26969,0,1,1,0,1,'2024-12-30 05:32:30',226046,'2024-12-30 05:32:30',236019,0,'','',30,0,0.00997,0.226,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671352,2,27566,0,1,1,0,1,'2024-12-30 05:32:30',228041,'2024-12-30 05:32:30',294436,0,'','',30,0,0.06639,0.228,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423671353,2,28625,0,1,1,2,1,'2024-12-30 05:32:30',229126,'2024-12-30 05:32:30',313043,0,'','',30,0,0.08392,0.229,2,'(null)','',''),(423671354,2,26947,0,1,1,1,1,'2024-12-30 05:32:31',233261,'2024-12-30 05:32:31',362205,0,'','',30,0,0.12894,0.233,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671355,2,26933,0,1,1,0,1,'2024-12-30 05:32:31',235179,'2024-12-30 05:32:31',685579,0,'','',30,0,0.4504,0.235,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=821281599s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671356,2,28632,0,1,1,2,1,'2024-12-30 05:32:35',260004,'2024-12-30 05:32:35',344872,0,'','',30,0,0.08487,0.259,2,'(null)','',''),(423671357,2,28628,0,1,1,0,1,'2024-12-30 05:32:35',261740,'2024-12-30 05:32:35',387480,0,'','',30,0,0.12574,0.261,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671358,2,26945,0,1,1,0,1,'2024-12-30 05:32:35',263988,'2024-12-30 05:32:35',392869,0,'','',30,0,0.12888,0.263,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671359,2,26968,0,1,1,0,1,'2024-12-30 05:32:35',266181,'2024-12-30 05:32:35',413713,0,'','',30,0,0.14753,0.266,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423671360,2,26975,0,1,1,1,1,'2024-12-30 05:32:41',296188,'2024-12-30 05:32:41',962395,0,'','',30,0,0.66621,0.296,1,'SNMP WARNING - 2 0 96','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423671361,2,23730,0,1,1,2,1,'2024-12-30 05:32:43',301685,'2024-12-30 05:32:45',308689,0,'','',30,0,2.007,0.301,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671362,2,26934,0,1,1,0,1,'2024-12-30 05:32:46',333403,'2024-12-30 05:32:46',473008,0,'','',30,0,0.13961,0.333,0,'Load : 5.96 5.91 5.88 : OK','load_1_min=5.96;9;30 load_5_min=5.91;15;35 load_15_min=5.88;20;40',''),(423671363,2,28491,0,1,1,0,1,'2024-12-30 05:32:52',361950,'2024-12-30 05:32:52',697116,0,'','',30,0,0.33517,0.361,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395280173s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.16;10100000;10100000;0;10',''),(423671364,2,28626,0,1,1,0,1,'2024-12-30 05:32:55',390933,'2024-12-30 05:32:55',396280,0,'','',30,0,0.00535,0.39,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671365,2,28618,0,1,1,0,1,'2024-12-30 05:32:56',395231,'2024-12-30 05:32:56',517336,0,'','',30,0,0.12211,0.395,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671366,2,26948,0,1,1,0,1,'2024-12-30 05:32:56',397172,'2024-12-30 05:32:56',522306,0,'','',30,0,0.12513,0.397,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671367,2,26935,0,1,1,0,1,'2024-12-30 05:33:15',563759,'2024-12-30 05:33:15',572620,0,'','',30,0,0.00886,0.563,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671368,2,26967,0,1,1,1,1,'2024-12-30 05:33:15',565779,'2024-12-30 05:33:16',232934,0,'','',30,0,0.66716,0.565,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671369,2,26976,0,1,1,0,1,'2024-12-30 05:33:18',573138,'2024-12-30 05:33:18',915950,0,'','',30,0,0.34281,0.573,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395324658s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671370,2,26953,0,1,1,0,1,'2024-12-30 05:33:23',627487,'2024-12-30 05:33:23',751767,0,'','',30,0,0.12428,0.627,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671371,2,26928,0,1,1,3,1,'2024-12-30 05:33:18',575517,'2024-12-30 05:33:24',809454,0,'','',30,0,6.23394,0.575,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671372,2,28619,0,1,1,0,1,'2024-12-30 05:33:25',658033,'2024-12-30 05:33:25',783119,0,'','',30,0,0.12509,0.657,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423671373,2,26949,0,1,1,1,1,'2024-12-30 05:33:25',660176,'2024-12-30 05:33:26',327086,0,'','',30,0,0.66691,0.66,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671374,2,28627,0,1,1,0,1,'2024-12-30 05:33:27',663560,'2024-12-30 05:33:28',601,0,'','',30,0,0.33757,0.663,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395773953s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671375,2,28623,0,1,1,0,1,'2024-12-30 05:33:34',710561,'2024-12-30 05:33:34',845009,0,'','',30,0,0.13445,0.71,0,'Load : 0.07 0.06 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423671376,2,28630,0,1,1,0,1,'2024-12-30 05:33:36',718981,'2024-12-30 05:33:36',840818,0,'','',30,0,0.12184,0.718,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671377,2,26964,0,1,1,0,1,'2024-12-30 05:33:38',725464,'2024-12-30 05:33:38',851881,0,'','',30,0,0.12642,0.725,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671378,2,26943,0,1,1,2,1,'2024-12-30 05:33:38',727435,'2024-12-30 05:33:38',860485,0,'','',30,0,0.13305,0.727,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671379,2,26951,0,1,1,0,1,'2024-12-30 05:33:38',729603,'2024-12-30 05:33:38',887377,0,'','',30,0,0.15777,0.729,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423671380,2,26962,0,1,1,0,1,'2024-12-30 05:33:38',730582,'2024-12-30 05:33:38',979346,0,'','',30,0,0.24876,0.73,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671381,2,26929,0,1,1,2,1,'2024-12-30 05:33:38',732789,'2024-12-30 05:33:40',739255,0,'','',30,0,2.00647,0.732,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671382,2,23725,0,1,1,3,1,'2024-12-30 05:33:34',712547,'2024-12-30 05:33:40',947667,0,'','',30,0,6.23512,0.712,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671383,2,26954,0,1,1,0,1,'2024-12-30 05:33:49',799229,'2024-12-30 05:33:49',923463,0,'','',30,0,0.12423,0.799,0,'/var: 36%left(17389MB/48432MB) (>10%) : OK','\'/var\'=31043MB;43589;46010;0;48432',''),(423671384,2,28280,0,1,1,0,1,'2024-12-30 05:33:50',801528,'2024-12-30 05:33:50',926778,0,'','',30,0,0.12525,0.801,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423671385,2,26977,0,1,1,0,1,'2024-12-30 05:33:51',803742,'2024-12-30 05:33:51',943141,0,'','',30,0,0.1394,0.803,0,'Load : 0.20 0.07 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423671386,2,26960,0,1,1,0,1,'2024-12-30 05:33:51',805676,'2024-12-30 05:33:51',951675,0,'','',30,0,0.146,0.805,0,'Load : 1.59 1.53 1.45 : OK','load_1_min=1.59;2;6 load_5_min=1.53;3;7 load_15_min=1.45;4;9',''),(423671387,2,27343,0,1,1,0,1,'2024-12-30 05:33:51',807791,'2024-12-30 05:33:52',477425,0,'','',30,0,0.66963,0.807,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233260814s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671388,2,26978,0,1,1,0,1,'2024-12-30 05:33:53',814416,'2024-12-30 05:33:53',823794,0,'','',30,0,0.00938,0.814,0,'OK - 192.168.77.208: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671389,2,26971,0,1,1,0,1,'2024-12-30 05:33:53',816292,'2024-12-30 05:33:53',939818,0,'','',30,0,0.12353,0.816,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671390,2,28616,0,1,1,0,1,'2024-12-30 05:33:53',818319,'2024-12-30 05:33:54',187638,0,'','',30,0,0.36932,0.818,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671391,2,28620,0,1,1,1,1,'2024-12-30 05:33:54',850701,'2024-12-30 05:33:55',522692,0,'','',30,0,0.67199,0.85,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671392,2,26965,0,1,1,0,1,'2024-12-30 05:33:55',853809,'2024-12-30 05:33:55',982100,0,'','',30,0,0.12829,0.853,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671393,2,28282,0,1,1,0,1,'2024-12-30 05:33:55',856047,'2024-12-30 05:33:55',992322,0,'','',30,0,0.13628,0.856,0,'Load : 0.05 0.05 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423671394,2,26970,0,1,1,0,1,'2024-12-30 05:33:55',856854,'2024-12-30 05:33:56',440756,0,'','',30,0,0.5839,0.856,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671395,2,23726,0,1,1,2,1,'2024-12-30 05:33:56',861121,'2024-12-30 05:33:58',868241,0,'','',30,0,2.00712,0.861,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671396,2,28637,0,1,1,0,1,'2024-12-30 05:34:10',931654,'2024-12-30 05:34:10',996422,0,'','',30,0,0.06477,0.931,0,'SNMP OK - 127','iso.3.6.1.4.1.21695.1.2.2.4.2=127;;;;',''),(423671397,2,26973,0,1,1,0,1,'2024-12-30 05:34:10',933715,'2024-12-30 05:34:11',44,0,'','',30,0,0.12121,0.933,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671398,2,26961,0,1,1,0,1,'2024-12-30 05:34:11',938008,'2024-12-30 05:34:11',945470,0,'','',30,0,0.00746,0.937,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671399,2,26955,0,1,1,0,1,'2024-12-30 05:34:12',941164,'2024-12-30 05:34:13',26177,0,'','',30,0,0.12194,0.941,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423671400,2,26950,0,1,1,0,1,'2024-12-30 05:34:13',944437,'2024-12-30 05:34:14',272011,0,'','',30,0,0.32757,0.944,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394968261s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671401,2,26972,0,1,1,3,1,'2024-12-30 05:34:15',972562,'2024-12-30 05:34:16',0,0,'','',30,0,0.12158,0.972,3,'Unknown storage : /disk1 : ERROR','',''),(423671402,2,26930,0,1,1,0,1,'2024-12-30 05:34:16',979073,'2024-12-30 05:34:17',104055,0,'','',30,0,0.12498,0.979,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671403,2,26944,0,1,1,0,1,'2024-12-30 05:34:16',976780,'2024-12-30 05:34:17',105805,0,'','',30,0,0.12903,0.976,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671404,2,26966,0,1,1,0,1,'2024-12-30 05:34:16',980756,'2024-12-30 05:34:17',112802,0,'','',30,0,0.13205,0.98,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423671405,2,28622,0,1,1,0,1,'2024-12-30 05:34:16',981805,'2024-12-30 05:34:17',322336,0,'','',30,0,0.34053,0.981,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395288635s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24557.52;10100000;10100000;0;10',''),(423671406,2,28281,0,1,1,1,1,'2024-12-30 05:34:16',983101,'2024-12-30 05:34:17',650761,0,'','',30,0,0.66766,0.983,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671407,2,26956,0,1,1,1,1,'2024-12-30 05:34:17',986289,'2024-12-30 05:34:18',652557,0,'','',30,0,0.66627,0.986,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423671408,2,28629,0,1,1,0,1,'2024-12-30 05:34:33',30166,'2024-12-30 05:34:33',194849,0,'','',30,0,0.12212,0.072,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671409,2,26946,0,1,1,3,1,'2024-12-30 05:34:58',153217,'2024-12-30 05:34:58',280664,0,'','',30,0,0.12745,0.153,3,'Unknown storage : /raid0 : ERROR','',''),(423671410,2,26963,0,1,1,0,1,'2024-12-30 05:35:00',179693,'2024-12-30 05:35:00',224330,0,'','',30,0,0.04464,0.179,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671411,2,28624,0,1,1,0,1,'2024-12-30 05:35:00',181736,'2024-12-30 05:35:00',499978,0,'','',30,0,0.31824,0.181,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671412,2,28284,0,1,1,0,1,'2024-12-30 05:35:01',185928,'2024-12-30 05:35:01',191401,0,'','',30,0,0.00547,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671413,2,26931,0,1,1,0,1,'2024-12-30 05:35:01',188186,'2024-12-30 05:35:01',311245,0,'','',30,0,0.12306,0.188,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=63% cpu3=62%',''),(423671414,2,28617,0,1,1,2,1,'2024-12-30 05:35:01',189890,'2024-12-30 05:35:01',551735,0,'','',30,0,0.36185,0.189,2,'No process matching mysqld found : CRITICAL','',''),(423671415,2,26932,0,1,1,1,1,'2024-12-30 05:35:01',192298,'2024-12-30 05:35:01',858617,0,'','',30,0,0.66632,0.192,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423671416,2,26957,0,1,1,0,1,'2024-12-30 05:35:02',194950,'2024-12-30 05:35:02',436078,0,'','',30,0,0.24113,0.194,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671417,2,28631,0,1,1,0,1,'2024-12-30 05:35:05',231618,'2024-12-30 05:35:05',540856,0,'','',30,0,0.30924,0.231,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671418,2,23727,0,1,1,0,1,'2024-12-30 05:35:05',233617,'2024-12-30 05:35:06',223736,0,'','',30,0,0.99012,0.233,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254189667s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29606.48;1010000000;1010',''),(423671419,2,26974,0,1,1,0,1,'2024-12-30 05:35:15',309309,'2024-12-30 05:35:15',430648,0,'','',30,0,0.12134,0.309,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=8% cpu1=0%',''),(423671420,2,23728,0,1,1,0,1,'2024-12-30 05:35:21',346941,'2024-12-30 05:35:21',371094,0,'','',30,0,0.02415,0.346,0,'OK - 192.168.77.159: rta 0.940ms, lost 0%','rta=0.940ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671421,2,23729,0,1,1,3,1,'2024-12-30 05:35:16',311487,'2024-12-30 05:35:22',542763,0,'','',30,0,6.23128,0.311,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671422,2,26952,0,1,1,0,1,'2024-12-30 05:35:27',378891,'2024-12-30 05:35:27',386916,0,'','',30,0,0.00802,0.378,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671423,2,26969,0,1,1,0,1,'2024-12-30 05:35:30',396405,'2024-12-30 05:35:30',407998,0,'','',30,0,0.01159,0.396,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671424,2,27566,0,1,1,0,1,'2024-12-30 05:35:30',398600,'2024-12-30 05:35:30',464218,0,'','',30,0,0.06562,0.398,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423671425,2,28625,0,1,1,2,1,'2024-12-30 05:35:30',400819,'2024-12-30 05:35:30',485553,0,'','',30,0,0.08473,0.4,2,'(null)','',''),(423671426,2,26947,0,1,1,1,1,'2024-12-30 05:35:31',403575,'2024-12-30 05:35:31',531015,0,'','',30,0,0.12744,0.403,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671427,2,26933,0,1,1,0,1,'2024-12-30 05:35:31',405526,'2024-12-30 05:35:31',792847,0,'','',30,0,0.38732,0.405,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=821299617s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671428,2,28632,0,1,1,2,1,'2024-12-30 05:35:35',438210,'2024-12-30 05:35:35',522198,0,'','',30,0,0.08399,0.438,2,'(null)','',''),(423671429,2,28628,0,1,1,0,1,'2024-12-30 05:35:35',440151,'2024-12-30 05:35:35',565177,0,'','',30,0,0.12503,0.44,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671430,2,26945,0,1,1,0,1,'2024-12-30 05:35:35',442017,'2024-12-30 05:35:35',570772,0,'','',30,0,0.12876,0.441,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671431,2,26968,0,1,1,0,1,'2024-12-30 05:35:35',443960,'2024-12-30 05:35:35',590453,0,'','',30,0,0.14649,0.443,0,'Load : 0.19 0.39 0.18 : OK','load_1_min=0.19;9;30 load_5_min=0.39;15;35 load_15_min=0.18;20;40',''),(423671432,2,26975,0,1,1,1,1,'2024-12-30 05:35:41',483970,'2024-12-30 05:35:42',149631,0,'','',30,0,0.66566,0.483,1,'SNMP WARNING - 3 0 96','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423671433,2,23730,0,1,1,2,1,'2024-12-30 05:35:43',488276,'2024-12-30 05:35:45',494359,0,'','',30,0,2.00608,0.488,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671434,2,26934,0,1,1,0,1,'2024-12-30 05:35:46',517781,'2024-12-30 05:35:46',658555,0,'','',30,0,0.14077,0.517,0,'Load : 4.35 5.40 5.70 : OK','load_1_min=4.35;9;30 load_5_min=5.40;15;35 load_15_min=5.70;20;40',''),(423671435,2,28491,0,1,1,0,1,'2024-12-30 05:35:52',559800,'2024-12-30 05:35:52',894876,0,'','',30,0,0.33508,0.559,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395298193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24520.72;10100000;10100000;0;10',''),(423671436,2,28626,0,1,1,0,1,'2024-12-30 05:35:55',593271,'2024-12-30 05:35:55',598455,0,'','',30,0,0.00518,0.593,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671437,2,28618,0,1,1,0,1,'2024-12-30 05:35:56',597468,'2024-12-30 05:35:56',720555,0,'','',30,0,0.12309,0.597,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671438,2,26948,0,1,1,0,1,'2024-12-30 05:35:56',598517,'2024-12-30 05:35:56',725211,0,'','',30,0,0.12669,0.598,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671439,2,26935,0,1,1,0,1,'2024-12-30 05:36:15',691605,'2024-12-30 05:36:15',701852,0,'','',30,0,0.01025,0.691,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671440,2,26967,0,1,1,1,1,'2024-12-30 05:36:15',693591,'2024-12-30 05:36:16',360198,0,'','',30,0,0.66661,0.693,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671441,2,26976,0,1,1,0,1,'2024-12-30 05:36:18',701088,'2024-12-30 05:36:19',3,0,'','',30,0,0.33887,0.701,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395342673s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671442,2,26953,0,1,1,0,1,'2024-12-30 05:36:23',726916,'2024-12-30 05:36:23',850611,0,'','',30,0,0.12369,0.726,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671443,2,26928,0,1,1,3,1,'2024-12-30 05:36:18',702998,'2024-12-30 05:36:24',937741,0,'','',30,0,6.23474,0.702,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671444,2,28619,0,1,1,0,1,'2024-12-30 05:36:25',756607,'2024-12-30 05:36:25',884387,0,'','',30,0,0.12778,0.756,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423671445,2,26949,0,1,1,1,1,'2024-12-30 05:36:25',758713,'2024-12-30 05:36:26',430376,0,'','',30,0,0.67166,0.758,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671446,2,28627,0,1,1,0,1,'2024-12-30 05:36:27',762586,'2024-12-30 05:36:28',0,0,'','',30,0,0.32713,0.762,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395791963s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671447,2,28623,0,1,1,0,1,'2024-12-30 05:36:34',830375,'2024-12-30 05:36:34',964200,0,'','',30,0,0.13382,0.83,0,'Load : 0.14 0.08 0.07 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423671448,2,28630,0,1,1,0,1,'2024-12-30 05:36:36',839639,'2024-12-30 05:36:36',962609,0,'','',30,0,0.12297,0.839,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671449,2,26964,0,1,1,0,1,'2024-12-30 05:36:38',845021,'2024-12-30 05:36:38',972102,0,'','',30,0,0.12708,0.844,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671450,2,26943,0,1,1,2,1,'2024-12-30 05:36:38',847057,'2024-12-30 05:36:38',980042,0,'','',30,0,0.13298,0.847,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671451,2,26951,0,1,1,0,1,'2024-12-30 05:36:38',848121,'2024-12-30 05:36:39',184,0,'','',30,0,0.15459,0.848,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423671452,2,26962,0,1,1,0,1,'2024-12-30 05:36:38',850322,'2024-12-30 05:36:39',106499,0,'','',30,0,0.25618,0.85,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671453,2,26929,0,1,1,2,1,'2024-12-30 05:36:38',852532,'2024-12-30 05:36:40',860310,0,'','',30,0,2.00778,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671454,2,23725,0,1,1,3,1,'2024-12-30 05:36:34',832397,'2024-12-30 05:36:41',6,0,'','',30,0,6.23641,0.832,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671455,2,26954,0,1,1,0,1,'2024-12-30 05:36:49',936648,'2024-12-30 05:36:50',442,0,'','',30,0,0.13064,0.936,0,'/var: 36%left(17389MB/48432MB) (>10%) : OK','\'/var\'=31043MB;43589;46010;0;48432',''),(423671456,2,28280,0,1,1,0,1,'2024-12-30 05:36:50',946442,'2024-12-30 05:36:51',57,0,'','',30,0,0.12547,0.946,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423671457,2,26977,0,1,1,0,1,'2024-12-30 05:36:51',948658,'2024-12-30 05:36:52',0,0,'','',30,0,0.13846,0.948,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423671458,2,26960,0,1,1,0,1,'2024-12-30 05:36:51',950626,'2024-12-30 05:36:52',0,0,'','',30,0,0.1389,0.95,0,'Load : 1.72 1.60 1.48 : OK','load_1_min=1.72;2;6 load_5_min=1.60;3;7 load_15_min=1.48;4;9',''),(423671459,2,27343,0,1,1,0,1,'2024-12-30 05:36:51',952841,'2024-12-30 05:36:52',621040,0,'','',30,0,0.6682,0.952,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233278829s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671460,2,26978,0,1,1,0,1,'2024-12-30 05:36:53',958973,'2024-12-30 05:36:53',967500,0,'','',30,0,0.00853,0.958,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671461,2,26971,0,1,1,0,1,'2024-12-30 05:36:53',961301,'2024-12-30 05:36:54',0,0,'','',30,0,0.12247,0.961,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671462,2,28616,0,1,1,0,1,'2024-12-30 05:36:53',963522,'2024-12-30 05:36:54',333327,0,'','',30,0,0.3698,0.963,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671463,2,28620,0,1,1,1,1,'2024-12-30 05:36:54',984423,'2024-12-30 05:36:55',653726,0,'','',30,0,0.6693,0.984,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671464,2,26965,0,1,1,0,1,'2024-12-30 05:36:55',994121,'2024-12-30 05:36:56',122537,0,'','',30,0,0.12842,0.994,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671465,2,28282,0,1,1,0,1,'2024-12-30 05:36:55',996018,'2024-12-30 05:36:56',130834,0,'','',30,0,0.13482,0.995,0,'Load : 0.10 0.08 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423671466,2,26970,0,1,1,0,1,'2024-12-30 05:36:55',998031,'2024-12-30 05:36:56',586315,0,'','',30,0,0.58828,0.998,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671467,2,23726,0,1,1,2,1,'2024-12-30 05:36:56',150,'2024-12-30 05:36:58',6,0,'','',30,0,2.00662,0,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671468,2,28637,0,1,1,0,1,'2024-12-30 05:37:10',34,'2024-12-30 05:37:10',108764,0,'','',30,0,0.06586,0.042,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671469,2,26973,0,1,1,0,1,'2024-12-30 05:37:10',36,'2024-12-30 05:37:10',167503,0,'','',30,0,0.12254,0.044,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671470,2,26961,0,1,1,0,1,'2024-12-30 05:37:11',4,'2024-12-30 05:37:11',23822,0,'','',30,0,0.00724,0.049,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671471,2,26955,0,1,1,0,1,'2024-12-30 05:37:12',2717,'2024-12-30 05:37:12',174282,0,'','',30,0,0.12192,0.052,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423671472,2,26950,0,1,1,0,1,'2024-12-30 05:37:13',23472,'2024-12-30 05:37:13',387849,0,'','',30,0,0.33219,0.055,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1394986176s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671473,2,26972,0,1,1,3,1,'2024-12-30 05:37:15',504,'2024-12-30 05:37:15',197271,0,'','',30,0,0.12017,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423671474,2,26930,0,1,1,0,1,'2024-12-30 05:37:16',0,'2024-12-30 05:37:16',209190,0,'','',30,0,0.12868,0.08,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671475,2,26966,0,1,1,0,1,'2024-12-30 05:37:16',0,'2024-12-30 05:37:16',212984,0,'','',30,0,0.12947,0.083,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=5% cpu1=5% cpu2=8% cpu3=6%',''),(423671476,2,26944,0,1,1,0,1,'2024-12-30 05:37:16',0,'2024-12-30 05:37:16',221482,0,'','',30,0,0.13992,0.081,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671477,2,28622,0,1,1,0,1,'2024-12-30 05:37:16',0,'2024-12-30 05:37:16',421198,0,'','',30,0,0.33563,0.085,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395306545s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.36;10100000;10100000;0;10',''),(423671478,2,28281,0,1,1,1,1,'2024-12-30 05:37:16',0,'2024-12-30 05:37:16',754979,0,'','',30,0,0.66724,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671479,2,26956,0,1,1,1,1,'2024-12-30 05:37:17',0,'2024-12-30 05:37:17',759977,0,'','',30,0,0.66763,0.092,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423671480,2,28629,0,1,1,0,1,'2024-12-30 05:37:33',205090,'2024-12-30 05:37:33',327959,0,'','',30,0,0.12287,0.205,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671481,2,26946,0,1,1,3,1,'2024-12-30 05:37:58',327250,'2024-12-30 05:37:58',451945,0,'','',30,0,0.1247,0.327,3,'Unknown storage : /raid0 : ERROR','',''),(423671482,2,26963,0,1,1,0,1,'2024-12-30 05:38:00',351621,'2024-12-30 05:38:00',396714,0,'','',30,0,0.04509,0.351,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671483,2,28624,0,1,1,0,1,'2024-12-30 05:38:00',353507,'2024-12-30 05:38:00',661547,0,'','',30,0,0.30804,0.353,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671484,2,28284,0,1,1,0,1,'2024-12-30 05:38:01',355801,'2024-12-30 05:38:01',361981,0,'','',30,0,0.00618,0.355,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671485,2,26931,0,1,1,0,1,'2024-12-30 05:38:01',356841,'2024-12-30 05:38:01',482316,0,'','',30,0,0.12548,0.356,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=64% cpu3=61%',''),(423671486,2,28617,0,1,1,2,1,'2024-12-30 05:38:01',358850,'2024-12-30 05:38:01',717462,0,'','',30,0,0.35861,0.358,2,'No process matching mysqld found : CRITICAL','',''),(423671487,2,26932,0,1,1,1,1,'2024-12-30 05:38:01',361110,'2024-12-30 05:38:02',12200,0,'','',30,0,0.66654,0.361,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423671488,2,26957,0,1,1,0,1,'2024-12-30 05:38:02',365031,'2024-12-30 05:38:02',603009,0,'','',30,0,0.23798,0.365,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671489,2,28631,0,1,1,0,1,'2024-12-30 05:38:05',535024,'2024-12-30 05:38:05',838932,0,'','',30,0,0.30391,0.534,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671490,2,23727,0,1,1,0,1,'2024-12-30 05:38:05',537058,'2024-12-30 05:38:06',517113,0,'','',30,0,0.98006,0.537,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254207698s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29522.16;1010000000;1010',''),(423671491,2,26974,0,1,1,0,1,'2024-12-30 05:38:15',576986,'2024-12-30 05:38:15',698512,0,'','',30,0,0.12153,0.576,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=6% cpu1=0%',''),(423671492,2,23728,0,1,1,0,1,'2024-12-30 05:38:21',606269,'2024-12-30 05:38:21',630795,0,'','',30,0,0.02453,0.606,0,'OK - 192.168.77.159: rta 0.969ms, lost 0%','rta=0.969ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671493,2,23729,0,1,1,3,1,'2024-12-30 05:38:16',581200,'2024-12-30 05:38:22',814969,0,'','',30,0,6.23377,0.581,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671494,2,26952,0,1,1,0,1,'2024-12-30 05:38:27',643998,'2024-12-30 05:38:27',651734,0,'','',30,0,0.00774,0.643,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671495,2,26969,0,1,1,0,1,'2024-12-30 05:38:30',664584,'2024-12-30 05:38:30',675655,0,'','',30,0,0.01107,0.664,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671496,2,27566,0,1,1,0,1,'2024-12-30 05:38:30',666591,'2024-12-30 05:38:30',733175,0,'','',30,0,0.06658,0.666,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423671497,2,28625,0,1,1,2,1,'2024-12-30 05:38:30',668801,'2024-12-30 05:38:30',753494,0,'','',30,0,0.08469,0.668,2,'(null)','',''),(423671498,2,26947,0,1,1,1,1,'2024-12-30 05:38:31',672808,'2024-12-30 05:38:31',799437,0,'','',30,0,0.12663,0.672,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671499,2,26933,0,1,1,0,1,'2024-12-30 05:38:31',674709,'2024-12-30 05:38:32',5,0,'','',30,0,0.38517,0.674,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=821317645s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671500,2,28632,0,1,1,2,1,'2024-12-30 05:38:35',723564,'2024-12-30 05:38:35',810404,0,'','',30,0,0.08684,0.723,2,'(null)','',''),(423671501,2,28628,0,1,1,0,1,'2024-12-30 05:38:35',725686,'2024-12-30 05:38:35',848497,0,'','',30,0,0.12281,0.725,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671502,2,26945,0,1,1,0,1,'2024-12-30 05:38:35',726614,'2024-12-30 05:38:35',857496,0,'','',30,0,0.13088,0.726,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671503,2,26968,0,1,1,0,1,'2024-12-30 05:38:35',727496,'2024-12-30 05:38:35',872887,0,'','',30,0,0.14539,0.727,0,'Load : 0.01 0.21 0.14 : OK','load_1_min=0.01;9;30 load_5_min=0.21;15;35 load_15_min=0.14;20;40',''),(423671504,2,26975,0,1,1,1,1,'2024-12-30 05:38:41',756182,'2024-12-30 05:38:42',422512,0,'','',30,0,0.66633,0.756,1,'SNMP WARNING - 2 0 96','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423671505,2,23730,0,1,1,2,1,'2024-12-30 05:38:43',762500,'2024-12-30 05:38:45',768516,0,'','',30,0,2.00602,0.762,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671506,2,26934,0,1,1,0,1,'2024-12-30 05:38:46',782001,'2024-12-30 05:38:46',922393,0,'','',30,0,0.14039,0.781,0,'Load : 5.08 5.41 5.65 : OK','load_1_min=5.08;9;30 load_5_min=5.41;15;35 load_15_min=5.65;20;40',''),(423671507,2,28491,0,1,1,0,1,'2024-12-30 05:38:52',810995,'2024-12-30 05:38:53',152851,0,'','',30,0,0.34186,0.81,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395316218s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24533.2;10100000;10100000;0;100',''),(423671508,2,28626,0,1,1,0,1,'2024-12-30 05:38:55',831497,'2024-12-30 05:38:55',836594,0,'','',30,0,0.0051,0.831,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671509,2,28618,0,1,1,0,1,'2024-12-30 05:38:56',834683,'2024-12-30 05:38:56',957486,0,'','',30,0,0.1228,0.834,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671510,2,26948,0,1,1,0,1,'2024-12-30 05:38:56',836657,'2024-12-30 05:38:56',959943,0,'','',30,0,0.12329,0.836,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423671511,2,26935,0,1,1,0,1,'2024-12-30 05:39:15',937316,'2024-12-30 05:39:15',950071,0,'','',30,0,0.01276,0.937,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%','rta=0.368ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671512,2,26967,0,1,1,1,1,'2024-12-30 05:39:15',939607,'2024-12-30 05:39:16',605712,0,'','',30,0,0.6661,0.939,1,'SNMP WARNING - 0 3 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423671513,2,26976,0,1,1,0,1,'2024-12-30 05:39:18',945785,'2024-12-30 05:39:19',284550,0,'','',30,0,0.33876,0.945,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395360701s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671514,2,26953,0,1,1,0,1,'2024-12-30 05:39:23',968827,'2024-12-30 05:39:24',0,0,'','',30,0,0.12521,0.968,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671515,2,26928,0,1,1,3,1,'2024-12-30 05:39:18',948219,'2024-12-30 05:39:25',180126,0,'','',30,0,6.23191,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671516,2,28619,0,1,1,0,1,'2024-12-30 05:39:25',988127,'2024-12-30 05:39:26',114554,0,'','',30,0,0.12643,0.988,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423671517,2,26949,0,1,1,1,1,'2024-12-30 05:39:25',990018,'2024-12-30 05:39:26',658887,0,'','',30,0,0.66887,0.989,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671518,2,28627,0,1,1,0,1,'2024-12-30 05:39:27',996359,'2024-12-30 05:39:28',323235,0,'','',30,0,0.32688,0.996,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395809986s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671519,2,28623,0,1,1,0,1,'2024-12-30 05:39:34',5,'2024-12-30 05:39:34',193947,0,'','',30,0,0.135,0.058,0,'Load : 0.07 0.08 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423671520,2,28630,0,1,1,0,1,'2024-12-30 05:39:36',3394,'2024-12-30 05:39:36',187104,0,'','',30,0,0.12208,0.064,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671521,2,26943,0,1,1,2,1,'2024-12-30 05:39:38',29547,'2024-12-30 05:39:38',199305,0,'','',30,0,0.12775,0.071,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671522,2,26964,0,1,1,0,1,'2024-12-30 05:39:38',28992,'2024-12-30 05:39:38',199801,0,'','',30,0,0.1293,0.07,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671523,2,26951,0,1,1,0,1,'2024-12-30 05:39:38',30630,'2024-12-30 05:39:38',226450,0,'','',30,0,0.1528,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671524,2,26962,0,1,1,0,1,'2024-12-30 05:39:38',61,'2024-12-30 05:39:38',316224,0,'','',30,0,0.24038,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671525,2,26929,0,1,1,2,1,'2024-12-30 05:39:38',32513,'2024-12-30 05:39:40',0,0,'','',30,0,2.0057,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671526,2,23725,0,1,1,3,1,'2024-12-30 05:39:34',48,'2024-12-30 05:39:40',296533,0,'','',30,0,6.2356,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671527,2,26954,0,1,1,0,1,'2024-12-30 05:39:49',144440,'2024-12-30 05:39:49',268573,0,'','',30,0,0.12413,0.144,0,'/var: 36%left(17388MB/48432MB) (>10%) : OK','\'/var\'=31044MB;43589;46010;0;48432',''),(423671528,2,28280,0,1,1,0,1,'2024-12-30 05:39:50',150638,'2024-12-30 05:39:50',274491,0,'','',30,0,0.12385,0.15,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423671529,2,26977,0,1,1,0,1,'2024-12-30 05:39:51',153970,'2024-12-30 05:39:51',304381,0,'','',30,0,0.15041,0.153,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423671530,2,26960,0,1,1,0,1,'2024-12-30 05:39:51',168678,'2024-12-30 05:39:51',309616,0,'','',30,0,0.14094,0.168,0,'Load : 1.31 1.47 1.44 : OK','load_1_min=1.31;2;6 load_5_min=1.47;3;7 load_15_min=1.44;4;9',''),(423671531,2,27343,0,1,1,0,1,'2024-12-30 05:39:51',170600,'2024-12-30 05:39:51',839761,0,'','',30,0,0.66916,0.17,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233296752s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671532,2,26978,0,1,1,0,1,'2024-12-30 05:39:53',174305,'2024-12-30 05:39:53',182772,0,'','',30,0,0.00847,0.174,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671533,2,26971,0,1,1,0,1,'2024-12-30 05:39:53',176621,'2024-12-30 05:39:53',299723,0,'','',30,0,0.1231,0.176,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671534,2,28616,0,1,1,0,1,'2024-12-30 05:39:53',178188,'2024-12-30 05:39:53',543578,0,'','',30,0,0.36539,0.178,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671535,2,28620,0,1,1,1,1,'2024-12-30 05:39:54',188112,'2024-12-30 05:39:54',855358,0,'','',30,0,0.66725,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671536,2,26965,0,1,1,0,1,'2024-12-30 05:39:55',194584,'2024-12-30 05:39:55',322341,0,'','',30,0,0.12776,0.194,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671537,2,28282,0,1,1,0,1,'2024-12-30 05:39:55',195641,'2024-12-30 05:39:55',329788,0,'','',30,0,0.13415,0.195,0,'Load : 0.13 0.09 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423671538,2,26970,0,1,1,0,1,'2024-12-30 05:39:55',197659,'2024-12-30 05:39:55',792614,0,'','',30,0,0.59496,0.197,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671539,2,23726,0,1,1,2,1,'2024-12-30 05:39:56',199512,'2024-12-30 05:39:58',230804,0,'','',30,0,2.03129,0.199,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671540,2,28637,0,1,1,0,1,'2024-12-30 05:40:10',263313,'2024-12-30 05:40:10',330259,0,'','',30,0,0.06695,0.263,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671541,2,26973,0,1,1,0,1,'2024-12-30 05:40:10',264300,'2024-12-30 05:40:10',387233,0,'','',30,0,0.12293,0.264,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671542,2,26961,0,1,1,0,1,'2024-12-30 05:40:11',267563,'2024-12-30 05:40:11',274904,0,'','',30,0,0.00734,0.267,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671543,2,26955,0,1,1,0,1,'2024-12-30 05:40:12',271802,'2024-12-30 05:40:12',394328,0,'','',30,0,0.12253,0.271,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423671544,2,26950,0,1,1,0,1,'2024-12-30 05:40:13',275964,'2024-12-30 05:40:13',602952,0,'','',30,0,0.32699,0.275,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395004202s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671545,2,26972,0,1,1,3,1,'2024-12-30 05:40:15',296476,'2024-12-30 05:40:15',416774,0,'','',30,0,0.1203,0.296,3,'Unknown storage : /disk1 : ERROR','',''),(423671546,2,26966,0,1,1,0,1,'2024-12-30 05:40:16',301915,'2024-12-30 05:40:16',430905,0,'','',30,0,0.12899,0.301,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=6%',''),(423671547,2,26944,0,1,1,0,1,'2024-12-30 05:40:16',303871,'2024-12-30 05:40:16',437749,0,'','',30,0,0.13388,0.303,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671548,2,26930,0,1,1,0,1,'2024-12-30 05:40:16',299784,'2024-12-30 05:40:16',449817,0,'','',30,0,0.15003,0.299,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671549,2,28622,0,1,1,0,1,'2024-12-30 05:40:16',306120,'2024-12-30 05:40:16',644308,0,'','',30,0,0.33819,0.306,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395324567s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.4;10100000;10100000;0;100',''),(423671550,2,28281,0,1,1,1,1,'2024-12-30 05:40:16',307765,'2024-12-30 05:40:16',975582,0,'','',30,0,0.66782,0.307,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671551,2,26956,0,1,1,1,1,'2024-12-30 05:40:17',310829,'2024-12-30 05:40:17',978427,0,'','',30,0,0.6676,0.31,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423671552,2,28629,0,1,1,0,1,'2024-12-30 05:40:33',404096,'2024-12-30 05:40:33',527080,0,'','',30,0,0.12298,0.403,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671553,2,26946,0,1,1,3,1,'2024-12-30 05:40:58',535913,'2024-12-30 05:40:58',661818,0,'','',30,0,0.1259,0.535,3,'Unknown storage : /raid0 : ERROR','',''),(423671554,2,26963,0,1,1,0,1,'2024-12-30 05:41:00',567323,'2024-12-30 05:41:00',612093,0,'','',30,0,0.04477,0.567,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671555,2,28624,0,1,1,0,1,'2024-12-30 05:41:00',569221,'2024-12-30 05:41:00',879036,0,'','',30,0,0.30982,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671556,2,28284,0,1,1,0,1,'2024-12-30 05:41:01',573519,'2024-12-30 05:41:01',579064,0,'','',30,0,0.00554,0.573,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671557,2,26931,0,1,1,0,1,'2024-12-30 05:41:01',575525,'2024-12-30 05:41:01',698753,0,'','',30,0,0.12323,0.575,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=73% cpu2=66% cpu3=61%',''),(423671558,2,28617,0,1,1,2,1,'2024-12-30 05:41:01',577361,'2024-12-30 05:41:01',939223,0,'','',30,0,0.36186,0.577,2,'No process matching mysqld found : CRITICAL','',''),(423671559,2,26932,0,1,1,1,1,'2024-12-30 05:41:01',579772,'2024-12-30 05:41:02',246417,0,'','',30,0,0.66665,0.579,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423671560,2,26957,0,1,1,0,1,'2024-12-30 05:41:02',583821,'2024-12-30 05:41:02',822517,0,'','',30,0,0.2387,0.583,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671561,2,28631,0,1,1,0,1,'2024-12-30 05:41:05',623327,'2024-12-30 05:41:05',931342,0,'','',30,0,0.30801,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671562,2,23727,0,1,1,0,1,'2024-12-30 05:41:05',625328,'2024-12-30 05:41:06',608435,0,'','',30,0,0.98311,0.625,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254225708s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29599.2;1010000000;10100',''),(423671563,2,26974,0,1,1,0,1,'2024-12-30 05:41:15',689025,'2024-12-30 05:41:15',809338,0,'','',30,0,0.12031,0.689,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423671564,2,23728,0,1,1,0,1,'2024-12-30 05:41:21',741037,'2024-12-30 05:41:21',763404,0,'','',30,0,0.02237,0.741,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%','rta=0.863ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671565,2,23729,0,1,1,3,1,'2024-12-30 05:41:16',692199,'2024-12-30 05:41:22',924890,0,'','',30,0,6.23269,0.692,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671566,2,26952,0,1,1,0,1,'2024-12-30 05:41:27',776042,'2024-12-30 05:41:27',783747,0,'','',30,0,0.00771,0.776,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671567,2,26969,0,1,1,0,1,'2024-12-30 05:41:30',795543,'2024-12-30 05:41:30',806443,0,'','',30,0,0.0109,0.795,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671568,2,27566,0,1,1,0,1,'2024-12-30 05:41:30',797548,'2024-12-30 05:41:30',865036,0,'','',30,0,0.06749,0.797,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423671569,2,28625,0,1,1,2,1,'2024-12-30 05:41:30',799748,'2024-12-30 05:41:30',884589,0,'','',30,0,0.08484,0.799,2,'(null)','',''),(423671570,2,26947,0,1,1,1,1,'2024-12-30 05:41:31',802742,'2024-12-30 05:41:31',929798,0,'','',30,0,0.12706,0.802,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671571,2,26933,0,1,1,0,1,'2024-12-30 05:41:31',804637,'2024-12-30 05:41:32',263991,0,'','',30,0,0.45935,0.804,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=821335660s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671572,2,28632,0,1,1,2,1,'2024-12-30 05:41:35',844405,'2024-12-30 05:41:35',929234,0,'','',30,0,0.08483,0.844,2,'(null)','',''),(423671573,2,28628,0,1,1,0,1,'2024-12-30 05:41:35',846442,'2024-12-30 05:41:35',969038,0,'','',30,0,0.1226,0.846,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671574,2,26945,0,1,1,0,1,'2024-12-30 05:41:35',848616,'2024-12-30 05:41:35',977825,0,'','',30,0,0.12921,0.848,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671575,2,26968,0,1,1,0,1,'2024-12-30 05:41:35',850746,'2024-12-30 05:41:35',998790,0,'','',30,0,0.14804,0.85,0,'Load : 0.00 0.11 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.11;20;40',''),(423671576,2,26975,0,1,1,1,1,'2024-12-30 05:41:41',890482,'2024-12-30 05:41:42',555621,0,'','',30,0,0.66514,0.89,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671577,2,23730,0,1,1,2,1,'2024-12-30 05:41:43',893906,'2024-12-30 05:41:45',899908,0,'','',30,0,2.006,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671578,2,26934,0,1,1,0,1,'2024-12-30 05:41:46',922412,'2024-12-30 05:41:47',25119,0,'','',30,0,0.13862,0.922,0,'Load : 5.95 5.66 5.70 : OK','load_1_min=5.95;9;30 load_5_min=5.66;15;35 load_15_min=5.70;20;40',''),(423671579,2,28491,0,1,1,0,1,'2024-12-30 05:41:52',962594,'2024-12-30 05:41:53',297995,0,'','',30,0,0.3354,0.962,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395334233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24539.92;10100000;10100000;0;10',''),(423671580,2,28626,0,1,1,0,1,'2024-12-30 05:41:55',986065,'2024-12-30 05:41:55',991252,0,'','',30,0,0.00519,0.986,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671581,2,28618,0,1,1,0,1,'2024-12-30 05:41:56',989269,'2024-12-30 05:41:57',111332,0,'','',30,0,0.12206,0.989,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671582,2,26948,0,1,1,0,1,'2024-12-30 05:41:56',991188,'2024-12-30 05:41:57',116753,0,'','',30,0,0.12557,0.991,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423671583,2,26935,0,1,1,0,1,'2024-12-30 05:42:15',29544,'2024-12-30 05:42:15',0,0,'','',30,0,0.01139,0.071,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671584,2,26967,0,1,1,1,1,'2024-12-30 05:42:15',30092,'2024-12-30 05:42:15',739152,0,'','',30,0,0.66654,0.072,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671585,2,26976,0,1,1,0,1,'2024-12-30 05:42:18',0,'2024-12-30 05:42:18',420272,0,'','',30,0,0.33908,0.081,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395378616s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671586,2,26953,0,1,1,0,1,'2024-12-30 05:42:23',122542,'2024-12-30 05:42:23',245828,0,'','',30,0,0.12329,0.122,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671587,2,26928,0,1,1,3,1,'2024-12-30 05:42:18',0,'2024-12-30 05:42:24',318515,0,'','',30,0,6.23507,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671588,2,28619,0,1,1,0,1,'2024-12-30 05:42:25',142839,'2024-12-30 05:42:25',268390,0,'','',30,0,0.12555,0.142,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423671589,2,26949,0,1,1,1,1,'2024-12-30 05:42:25',144948,'2024-12-30 05:42:25',818358,0,'','',30,0,0.67341,0.144,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671590,2,28627,0,1,1,0,1,'2024-12-30 05:42:27',151082,'2024-12-30 05:42:27',477816,0,'','',30,0,0.32673,0.151,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395827901s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671591,2,28623,0,1,1,0,1,'2024-12-30 05:42:34',214647,'2024-12-30 05:42:34',348192,0,'','',30,0,0.13354,0.214,0,'Load : 0.06 0.08 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423671592,2,28630,0,1,1,0,1,'2024-12-30 05:42:36',219894,'2024-12-30 05:42:36',342955,0,'','',30,0,0.12306,0.219,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671593,2,26943,0,1,1,2,1,'2024-12-30 05:42:38',225408,'2024-12-30 05:42:38',353756,0,'','',30,0,0.12835,0.225,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671594,2,26964,0,1,1,0,1,'2024-12-30 05:42:38',227370,'2024-12-30 05:42:38',354262,0,'','',30,0,0.12689,0.227,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671595,2,26951,0,1,1,0,1,'2024-12-30 05:42:38',229497,'2024-12-30 05:42:38',393066,0,'','',30,0,0.16357,0.229,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671596,2,26962,0,1,1,0,1,'2024-12-30 05:42:38',231484,'2024-12-30 05:42:38',479466,0,'','',30,0,0.24798,0.231,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671597,2,26929,0,1,1,2,1,'2024-12-30 05:42:38',232525,'2024-12-30 05:42:40',239219,0,'','',30,0,2.00669,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671598,2,23725,0,1,1,3,1,'2024-12-30 05:42:34',216628,'2024-12-30 05:42:40',452822,0,'','',30,0,6.23619,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671599,2,26954,0,1,1,0,1,'2024-12-30 05:42:49',311217,'2024-12-30 05:42:49',467160,0,'','',30,0,0.15594,0.311,0,'/var: 36%left(17388MB/48432MB) (>10%) : OK','\'/var\'=31044MB;43589;46010;0;48432',''),(423671600,2,28280,0,1,1,0,1,'2024-12-30 05:42:50',314519,'2024-12-30 05:42:50',439121,0,'','',30,0,0.1246,0.314,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423671601,2,26977,0,1,1,0,1,'2024-12-30 05:42:51',318727,'2024-12-30 05:42:51',456218,0,'','',30,0,0.13749,0.318,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423671602,2,26960,0,1,1,0,1,'2024-12-30 05:42:51',320660,'2024-12-30 05:42:51',459908,0,'','',30,0,0.13925,0.32,0,'Load : 1.51 1.45 1.43 : OK','load_1_min=1.51;2;6 load_5_min=1.45;3;7 load_15_min=1.43;4;9',''),(423671603,2,27343,0,1,1,0,1,'2024-12-30 05:42:51',322774,'2024-12-30 05:42:51',998280,0,'','',30,0,0.67551,0.322,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233314768s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671604,2,26978,0,1,1,0,1,'2024-12-30 05:42:53',327531,'2024-12-30 05:42:53',340696,0,'','',30,0,0.01316,0.327,0,'OK - 192.168.77.208: rta 0.397ms, lost 0%','rta=0.397ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671605,2,26971,0,1,1,0,1,'2024-12-30 05:42:53',329458,'2024-12-30 05:42:53',454188,0,'','',30,0,0.12473,0.329,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671606,2,28616,0,1,1,0,1,'2024-12-30 05:42:53',330570,'2024-12-30 05:42:53',700825,0,'','',30,0,0.37026,0.33,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671607,2,28620,0,1,1,1,1,'2024-12-30 05:42:54',350241,'2024-12-30 05:42:55',16,0,'','',30,0,0.67062,0.35,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671608,2,26965,0,1,1,0,1,'2024-12-30 05:42:55',362035,'2024-12-30 05:42:55',489239,0,'','',30,0,0.1272,0.362,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671609,2,28282,0,1,1,0,1,'2024-12-30 05:42:55',363959,'2024-12-30 05:42:55',500616,0,'','',30,0,0.13666,0.363,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423671610,2,26970,0,1,1,0,1,'2024-12-30 05:42:55',366027,'2024-12-30 05:42:55',955030,0,'','',30,0,0.589,0.365,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671611,2,23726,0,1,1,2,1,'2024-12-30 05:42:56',370387,'2024-12-30 05:42:58',376849,0,'','',30,0,2.00646,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671612,2,28637,0,1,1,0,1,'2024-12-30 05:43:10',515756,'2024-12-30 05:43:10',582944,0,'','',30,0,0.06719,0.515,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671613,2,26973,0,1,1,0,1,'2024-12-30 05:43:10',518219,'2024-12-30 05:43:10',639973,0,'','',30,0,0.12175,0.518,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671614,2,26961,0,1,1,0,1,'2024-12-30 05:43:11',520944,'2024-12-30 05:43:11',529047,0,'','',30,0,0.0081,0.52,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671615,2,26955,0,1,1,0,1,'2024-12-30 05:43:12',524098,'2024-12-30 05:43:12',645269,0,'','',30,0,0.12117,0.524,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423671616,2,26950,0,1,1,0,1,'2024-12-30 05:43:13',526206,'2024-12-30 05:43:13',852879,0,'','',30,0,0.32667,0.526,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395022230s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671617,2,26972,0,1,1,3,1,'2024-12-30 05:43:15',543520,'2024-12-30 05:43:15',662778,0,'','',30,0,0.11926,0.543,3,'Unknown storage : /disk1 : ERROR','',''),(423671618,2,26930,0,1,1,0,1,'2024-12-30 05:43:16',551862,'2024-12-30 05:43:16',676113,0,'','',30,0,0.12425,0.551,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671619,2,26966,0,1,1,0,1,'2024-12-30 05:43:16',547704,'2024-12-30 05:43:16',677680,0,'','',30,0,0.12998,0.547,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=7%',''),(423671620,2,26944,0,1,1,0,1,'2024-12-30 05:43:16',549722,'2024-12-30 05:43:16',682361,0,'','',30,0,0.13264,0.549,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671621,2,28622,0,1,1,0,1,'2024-12-30 05:43:16',554114,'2024-12-30 05:43:16',892538,0,'','',30,0,0.33842,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395342592s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.72;10100000;10100000;0;10',''),(423671622,2,28281,0,1,1,1,1,'2024-12-30 05:43:16',556256,'2024-12-30 05:43:17',223282,0,'','',30,0,0.66703,0.556,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671623,2,26956,0,1,1,1,1,'2024-12-30 05:43:17',559858,'2024-12-30 05:43:18',229979,0,'','',30,0,0.67012,0.559,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423671624,2,28629,0,1,1,0,1,'2024-12-30 05:43:33',667961,'2024-12-30 05:43:33',789807,0,'','',30,0,0.12185,0.667,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671625,2,26946,0,1,1,3,1,'2024-12-30 05:43:58',781297,'2024-12-30 05:43:58',908134,0,'','',30,0,0.12684,0.781,3,'Unknown storage : /raid0 : ERROR','',''),(423671626,2,26963,0,1,1,0,1,'2024-12-30 05:44:00',813822,'2024-12-30 05:44:00',861745,0,'','',30,0,0.04792,0.813,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671627,2,28624,0,1,1,0,1,'2024-12-30 05:44:00',814871,'2024-12-30 05:44:01',120885,0,'','',30,0,0.30601,0.814,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671628,2,28284,0,1,1,0,1,'2024-12-30 05:44:01',818135,'2024-12-30 05:44:01',823612,0,'','',30,0,0.00548,0.818,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671629,2,26931,0,1,1,0,1,'2024-12-30 05:44:01',820349,'2024-12-30 05:44:01',942263,0,'','',30,0,0.12191,0.82,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=62%',''),(423671630,2,28617,0,1,1,2,1,'2024-12-30 05:44:01',822309,'2024-12-30 05:44:02',183207,0,'','',30,0,0.3609,0.822,2,'No process matching mysqld found : CRITICAL','',''),(423671631,2,26932,0,1,1,1,1,'2024-12-30 05:44:01',824809,'2024-12-30 05:44:02',497715,0,'','',30,0,0.67291,0.824,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423671632,2,26957,0,1,1,0,1,'2024-12-30 05:44:02',828401,'2024-12-30 05:44:03',439,0,'','',30,0,0.23839,0.828,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671633,2,28631,0,1,1,0,1,'2024-12-30 05:44:05',860914,'2024-12-30 05:44:06',169264,0,'','',30,0,0.30835,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671634,2,23727,0,1,1,0,1,'2024-12-30 05:44:05',862910,'2024-12-30 05:44:06',860864,0,'','',30,0,0.99795,0.862,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1254243734s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29706.16;1010000000;1010',''),(423671635,2,26974,0,1,1,0,1,'2024-12-30 05:44:15',928169,'2024-12-30 05:44:16',4,0,'','',30,0,0.1205,0.928,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423671636,2,23728,0,1,1,0,1,'2024-12-30 05:44:21',956144,'2024-12-30 05:44:21',975855,0,'','',30,0,0.01971,0.956,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671637,2,23729,0,1,1,3,1,'2024-12-30 05:44:16',932305,'2024-12-30 05:44:23',164234,0,'','',30,0,6.23193,0.932,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671638,2,26952,0,1,1,0,1,'2024-12-30 05:44:27',994153,'2024-12-30 05:44:28',1,0,'','',30,0,0.00779,0.994,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671639,2,26969,0,1,1,0,1,'2024-12-30 05:44:30',885,'2024-12-30 05:44:30',2,0,'','',30,0,0.01341,0.015,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671640,2,27566,0,1,1,0,1,'2024-12-30 05:44:30',15,'2024-12-30 05:44:30',0,0,'','',30,0,0.06763,0.017,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423671641,2,28625,0,1,1,2,1,'2024-12-30 05:44:30',130,'2024-12-30 05:44:30',105846,0,'','',30,0,0.08555,0.02,2,'(null)','',''),(423671642,2,26947,0,1,1,1,1,'2024-12-30 05:44:31',10235,'2024-12-30 05:44:31',152212,0,'','',30,0,0.12844,0.023,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671643,2,26933,0,1,1,0,1,'2024-12-30 05:44:31',21,'2024-12-30 05:44:31',426592,0,'','',30,0,0.40062,0.025,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821353583s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671644,2,28632,0,1,1,2,1,'2024-12-30 05:44:35',355,'2024-12-30 05:44:35',157393,0,'','',30,0,0.103,0.054,2,'(null)','',''),(423671645,2,26945,0,1,1,0,1,'2024-12-30 05:44:35',5,'2024-12-30 05:44:35',190406,0,'','',30,0,0.13184,0.058,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671646,2,28628,0,1,1,0,1,'2024-12-30 05:44:35',23843,'2024-12-30 05:44:35',195924,0,'','',30,0,0.13948,0.056,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671647,2,26968,0,1,1,0,1,'2024-12-30 05:44:35',24691,'2024-12-30 05:44:35',207048,0,'','',30,0,0.14688,0.06,0,'Load : 0.00 0.05 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.08;20;40',''),(423671648,2,26975,0,1,1,1,1,'2024-12-30 05:44:41',61,'2024-12-30 05:44:41',743531,0,'','',30,0,0.66754,0.075,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671649,2,23730,0,1,1,2,1,'2024-12-30 05:44:43',0,'2024-12-30 05:44:45',0,0,'','',30,0,2.00669,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671650,2,26934,0,1,1,0,1,'2024-12-30 05:44:46',100962,'2024-12-30 05:44:46',239917,0,'','',30,0,0.13895,0.1,0,'Load : 5.52 5.51 5.62 : OK','load_1_min=5.52;9;30 load_5_min=5.51;15;35 load_15_min=5.62;20;40',''),(423671651,2,28491,0,1,1,0,1,'2024-12-30 05:44:52',144970,'2024-12-30 05:44:52',484926,0,'','',30,0,0.33996,0.144,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395352151s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24518.4;10100000;10100000;0;100',''),(423671652,2,28626,0,1,1,0,1,'2024-12-30 05:44:55',155493,'2024-12-30 05:44:55',160745,0,'','',30,0,0.00525,0.155,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671653,2,26948,0,1,1,0,1,'2024-12-30 05:44:56',161651,'2024-12-30 05:44:56',294704,0,'','',30,0,0.13305,0.161,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671654,2,28618,0,1,1,0,1,'2024-12-30 05:44:56',159679,'2024-12-30 05:44:56',295429,0,'','',30,0,0.13575,0.159,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671655,2,26935,0,1,1,0,1,'2024-12-30 05:45:15',241935,'2024-12-30 05:45:15',251372,0,'','',30,0,0.00944,0.241,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671656,2,26967,0,1,1,1,1,'2024-12-30 05:45:15',244074,'2024-12-30 05:45:15',910855,0,'','',30,0,0.66678,0.244,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671657,2,26976,0,1,1,0,1,'2024-12-30 05:45:18',250780,'2024-12-30 05:45:18',593407,0,'','',30,0,0.34263,0.25,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395396635s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671658,2,26953,0,1,1,0,1,'2024-12-30 05:45:23',307158,'2024-12-30 05:45:23',431998,0,'','',30,0,0.12484,0.307,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671659,2,26928,0,1,1,3,1,'2024-12-30 05:45:18',253069,'2024-12-30 05:45:24',488163,0,'','',30,0,6.23509,0.253,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671660,2,28619,0,1,1,0,1,'2024-12-30 05:45:25',338622,'2024-12-30 05:45:25',463073,0,'','',30,0,0.12445,0.338,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423671661,2,26949,0,1,1,1,1,'2024-12-30 05:45:25',340736,'2024-12-30 05:45:26',3494,0,'','',30,0,0.66591,0.34,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671662,2,28627,0,1,1,0,1,'2024-12-30 05:45:27',346069,'2024-12-30 05:45:27',673941,0,'','',30,0,0.32787,0.346,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395845919s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671663,2,28623,0,1,1,0,1,'2024-12-30 05:45:34',405714,'2024-12-30 05:45:34',653514,0,'','',30,0,0.2478,0.405,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423671664,2,28630,0,1,1,0,1,'2024-12-30 05:45:36',419533,'2024-12-30 05:45:36',542117,0,'','',30,0,0.12258,0.419,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671665,2,26943,0,1,1,2,1,'2024-12-30 05:45:38',426009,'2024-12-30 05:45:38',554468,0,'','',30,0,0.12846,0.425,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671666,2,26964,0,1,1,0,1,'2024-12-30 05:45:38',428048,'2024-12-30 05:45:38',557805,0,'','',30,0,0.12976,0.428,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671667,2,26951,0,1,1,0,1,'2024-12-30 05:45:38',430173,'2024-12-30 05:45:38',585995,0,'','',30,0,0.15582,0.43,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671668,2,26962,0,1,1,0,1,'2024-12-30 05:45:38',431096,'2024-12-30 05:45:38',691355,0,'','',30,0,0.26026,0.431,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671669,2,26929,0,1,1,2,1,'2024-12-30 05:45:38',432015,'2024-12-30 05:45:40',438652,0,'','',30,0,2.00664,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671670,2,23725,0,1,1,3,1,'2024-12-30 05:45:34',407774,'2024-12-30 05:45:40',727261,0,'','',30,0,6.31949,0.407,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671671,2,26954,0,1,1,0,1,'2024-12-30 05:45:49',517446,'2024-12-30 05:45:49',641756,0,'','',30,0,0.12431,0.517,0,'/var: 36%left(17387MB/48432MB) (>10%) : OK','\'/var\'=31044MB;43589;46010;0;48432',''),(423671672,2,28280,0,1,1,0,1,'2024-12-30 05:45:50',521577,'2024-12-30 05:45:50',646095,0,'','',30,0,0.12452,0.521,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423671673,2,26977,0,1,1,0,1,'2024-12-30 05:45:51',525783,'2024-12-30 05:45:51',665013,0,'','',30,0,0.13923,0.525,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671674,2,26960,0,1,1,0,1,'2024-12-30 05:45:51',527865,'2024-12-30 05:45:51',666622,0,'','',30,0,0.13876,0.527,0,'Load : 1.13 1.25 1.35 : OK','load_1_min=1.13;2;6 load_5_min=1.25;3;7 load_15_min=1.35;4;9',''),(423671675,2,27343,0,1,1,0,1,'2024-12-30 05:45:51',530141,'2024-12-30 05:45:52',203253,0,'','',30,0,0.67311,0.53,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233332791s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671676,2,26978,0,1,1,0,1,'2024-12-30 05:45:53',534383,'2024-12-30 05:45:53',544035,0,'','',30,0,0.00965,0.534,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671677,2,26971,0,1,1,0,1,'2024-12-30 05:45:53',536426,'2024-12-30 05:45:53',659337,0,'','',30,0,0.12291,0.536,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671678,2,28616,0,1,1,0,1,'2024-12-30 05:45:53',537218,'2024-12-30 05:45:53',912979,0,'','',30,0,0.37576,0.537,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671679,2,28620,0,1,1,1,1,'2024-12-30 05:45:54',565063,'2024-12-30 05:45:55',232297,0,'','',30,0,0.66723,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671680,2,26965,0,1,1,0,1,'2024-12-30 05:45:55',568728,'2024-12-30 05:45:55',697251,0,'','',30,0,0.12852,0.568,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671681,2,28282,0,1,1,0,1,'2024-12-30 05:45:55',570681,'2024-12-30 05:45:55',706353,0,'','',30,0,0.13567,0.57,0,'Load : 0.29 0.14 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423671682,2,26970,0,1,1,0,1,'2024-12-30 05:45:55',572860,'2024-12-30 05:45:56',154294,0,'','',30,0,0.58143,0.572,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671683,2,23726,0,1,1,2,1,'2024-12-30 05:45:56',575919,'2024-12-30 05:45:58',582440,0,'','',30,0,2.00652,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671684,2,28637,0,1,1,0,1,'2024-12-30 05:46:10',648437,'2024-12-30 05:46:10',716404,0,'','',30,0,0.06797,0.648,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671685,2,26973,0,1,1,0,1,'2024-12-30 05:46:10',650702,'2024-12-30 05:46:10',773094,0,'','',30,0,0.12239,0.65,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671686,2,26961,0,1,1,0,1,'2024-12-30 05:46:11',655140,'2024-12-30 05:46:11',663267,0,'','',30,0,0.00813,0.655,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671687,2,26955,0,1,1,0,1,'2024-12-30 05:46:12',660282,'2024-12-30 05:46:12',782448,0,'','',30,0,0.12217,0.66,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423671688,2,26950,0,1,1,0,1,'2024-12-30 05:46:13',663395,'2024-12-30 05:46:13',996184,0,'','',30,0,0.33279,0.663,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395040248s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671689,2,26972,0,1,1,3,1,'2024-12-30 05:46:15',674948,'2024-12-30 05:46:15',794814,0,'','',30,0,0.11987,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423671690,2,26930,0,1,1,0,1,'2024-12-30 05:46:16',678178,'2024-12-30 05:46:16',802470,0,'','',30,0,0.12429,0.678,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671691,2,26966,0,1,1,0,1,'2024-12-30 05:46:16',680121,'2024-12-30 05:46:16',809988,0,'','',30,0,0.12987,0.68,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423671692,2,26944,0,1,1,0,1,'2024-12-30 05:46:16',681237,'2024-12-30 05:46:16',813590,0,'','',30,0,0.13235,0.681,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671693,2,28622,0,1,1,0,1,'2024-12-30 05:46:16',683243,'2024-12-30 05:46:17',1,0,'','',30,0,0.33637,0.683,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395360605s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24569.2;10100000;10100000;0;100',''),(423671694,2,28281,0,1,1,1,1,'2024-12-30 05:46:16',684281,'2024-12-30 05:46:17',352276,0,'','',30,0,0.668,0.684,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671695,2,26956,0,1,1,1,1,'2024-12-30 05:46:17',687381,'2024-12-30 05:46:18',354746,0,'','',30,0,0.66736,0.687,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423671696,2,28629,0,1,1,0,1,'2024-12-30 05:46:33',780481,'2024-12-30 05:46:33',902174,0,'','',30,0,0.12169,0.78,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671697,2,26946,0,1,1,3,1,'2024-12-30 05:46:58',898721,'2024-12-30 05:46:59',167,0,'','',30,0,0.12607,0.898,3,'Unknown storage : /raid0 : ERROR','',''),(423671698,2,26963,0,1,1,0,1,'2024-12-30 05:47:00',923219,'2024-12-30 05:47:00',968170,0,'','',30,0,0.04495,0.923,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671699,2,28624,0,1,1,0,1,'2024-12-30 05:47:00',925207,'2024-12-30 05:47:01',229149,0,'','',30,0,0.30394,0.925,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671700,2,28284,0,1,1,0,1,'2024-12-30 05:47:01',929503,'2024-12-30 05:47:01',934897,0,'','',30,0,0.00539,0.929,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671701,2,26931,0,1,1,0,1,'2024-12-30 05:47:01',931711,'2024-12-30 05:47:02',43,0,'','',30,0,0.12222,0.931,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=80% cpu1=75% cpu2=66% cpu3=65%',''),(423671702,2,28617,0,1,1,2,1,'2024-12-30 05:47:01',933272,'2024-12-30 05:47:02',294689,0,'','',30,0,0.36142,0.933,2,'No process matching mysqld found : CRITICAL','',''),(423671703,2,26932,0,1,1,1,1,'2024-12-30 05:47:01',935833,'2024-12-30 05:47:02',605523,0,'','',30,0,0.66969,0.935,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423671704,2,26957,0,1,1,0,1,'2024-12-30 05:47:02',939282,'2024-12-30 05:47:03',176740,0,'','',30,0,0.23746,0.939,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671705,2,28631,0,1,1,0,1,'2024-12-30 05:47:05',8,'2024-12-30 05:47:05',314530,0,'','',30,0,0.30358,0.01,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671706,2,23727,0,1,1,0,1,'2024-12-30 05:47:05',5772,'2024-12-30 05:47:06',362,0,'','',30,0,0.98734,0.013,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254261649s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29620.56;1010000000;1010',''),(423671707,2,26974,0,1,1,0,1,'2024-12-30 05:47:15',267,'2024-12-30 05:47:15',162159,0,'','',30,0,0.12076,0.041,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423671708,2,23728,0,1,1,0,1,'2024-12-30 05:47:21',6,'2024-12-30 05:47:21',0,0,'','',30,0,0.02875,0.068,0,'OK - 192.168.77.159: rta 1.176ms, lost 0%','rta=1.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671709,2,23729,0,1,1,3,1,'2024-12-30 05:47:16',19310,'2024-12-30 05:47:22',279392,0,'','',30,0,6.23384,0.045,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671710,2,26952,0,1,1,0,1,'2024-12-30 05:47:27',0,'2024-12-30 05:47:27',103438,0,'','',30,0,0.00798,0.095,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671711,2,26969,0,1,1,0,1,'2024-12-30 05:47:30',118173,'2024-12-30 05:47:30',129736,0,'','',30,0,0.01156,0.118,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671712,2,27566,0,1,1,0,1,'2024-12-30 05:47:30',120133,'2024-12-30 05:47:30',188829,0,'','',30,0,0.0687,0.12,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423671713,2,28625,0,1,1,2,1,'2024-12-30 05:47:30',122108,'2024-12-30 05:47:30',206581,0,'','',30,0,0.08447,0.122,2,'(null)','',''),(423671714,2,26947,0,1,1,1,1,'2024-12-30 05:47:31',126294,'2024-12-30 05:47:31',254980,0,'','',30,0,0.12869,0.126,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671715,2,26933,0,1,1,0,1,'2024-12-30 05:47:31',128273,'2024-12-30 05:47:31',580019,0,'','',30,0,0.45175,0.128,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=821371594s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671716,2,28632,0,1,1,2,1,'2024-12-30 05:47:35',164203,'2024-12-30 05:47:35',248292,0,'','',30,0,0.08409,0.164,2,'(null)','',''),(423671717,2,28628,0,1,1,0,1,'2024-12-30 05:47:35',168273,'2024-12-30 05:47:35',290838,0,'','',30,0,0.12256,0.168,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671718,2,26945,0,1,1,0,1,'2024-12-30 05:47:35',166199,'2024-12-30 05:47:35',294697,0,'','',30,0,0.1285,0.166,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671719,2,26968,0,1,1,0,1,'2024-12-30 05:47:35',170469,'2024-12-30 05:47:35',317512,0,'','',30,0,0.14704,0.17,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423671720,2,26975,0,1,1,1,1,'2024-12-30 05:47:41',203743,'2024-12-30 05:47:41',868631,0,'','',30,0,0.66489,0.203,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671721,2,23730,0,1,1,2,1,'2024-12-30 05:47:43',209208,'2024-12-30 05:47:45',214992,0,'','',30,0,2.00578,0.209,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671722,2,26934,0,1,1,0,1,'2024-12-30 05:47:46',250024,'2024-12-30 05:47:46',390409,0,'','',30,0,0.14039,0.249,0,'Load : 5.83 5.47 5.57 : OK','load_1_min=5.83;9;30 load_5_min=5.47;15;35 load_15_min=5.57;20;40',''),(423671723,2,28491,0,1,1,0,1,'2024-12-30 05:47:52',281995,'2024-12-30 05:47:52',621434,0,'','',30,0,0.33944,0.281,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395370165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.28;10100000;10100000;0;10',''),(423671724,2,28626,0,1,1,0,1,'2024-12-30 05:47:55',311513,'2024-12-30 05:47:55',316746,0,'','',30,0,0.00523,0.311,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671725,2,26948,0,1,1,0,1,'2024-12-30 05:47:56',315682,'2024-12-30 05:47:56',440069,0,'','',30,0,0.12439,0.315,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423671726,2,28618,0,1,1,0,1,'2024-12-30 05:47:56',317632,'2024-12-30 05:47:56',441033,0,'','',30,0,0.1234,0.317,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671727,2,26935,0,1,1,0,1,'2024-12-30 05:48:15',503458,'2024-12-30 05:48:15',512942,0,'','',30,0,0.00948,0.503,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671728,2,26967,0,1,1,1,1,'2024-12-30 05:48:15',505272,'2024-12-30 05:48:16',171529,0,'','',30,0,0.66626,0.505,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671729,2,26976,0,1,1,0,1,'2024-12-30 05:48:18',512277,'2024-12-30 05:48:18',850698,0,'','',30,0,0.33842,0.512,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395414663s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671730,2,26953,0,1,1,0,1,'2024-12-30 05:48:23',558114,'2024-12-30 05:48:23',682976,0,'','',30,0,0.12486,0.558,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671731,2,26928,0,1,1,3,1,'2024-12-30 05:48:18',514633,'2024-12-30 05:48:24',748348,0,'','',30,0,6.23372,0.514,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671732,2,28619,0,1,1,0,1,'2024-12-30 05:48:25',581605,'2024-12-30 05:48:25',706814,0,'','',30,0,0.12521,0.581,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423671733,2,26949,0,1,1,1,1,'2024-12-30 05:48:25',583602,'2024-12-30 05:48:26',251337,0,'','',30,0,0.66773,0.583,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671734,2,28627,0,1,1,0,1,'2024-12-30 05:48:27',589398,'2024-12-30 05:48:27',921107,0,'','',30,0,0.33171,0.589,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395863943s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671735,2,28623,0,1,1,0,1,'2024-12-30 05:48:34',640633,'2024-12-30 05:48:34',776097,0,'','',30,0,0.13546,0.64,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423671736,2,28630,0,1,1,0,1,'2024-12-30 05:48:36',649363,'2024-12-30 05:48:36',771677,0,'','',30,0,0.12231,0.649,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671737,2,26964,0,1,1,0,1,'2024-12-30 05:48:38',656643,'2024-12-30 05:48:38',782511,0,'','',30,0,0.12587,0.656,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671738,2,26943,0,1,1,2,1,'2024-12-30 05:48:38',654706,'2024-12-30 05:48:38',782815,0,'','',30,0,0.12811,0.654,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671739,2,26951,0,1,1,0,1,'2024-12-30 05:48:38',658859,'2024-12-30 05:48:38',816037,0,'','',30,0,0.15718,0.658,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671740,2,26962,0,1,1,0,1,'2024-12-30 05:48:38',661028,'2024-12-30 05:48:38',905619,0,'','',30,0,0.24459,0.661,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671741,2,26929,0,1,1,2,1,'2024-12-30 05:48:38',663196,'2024-12-30 05:48:40',670197,0,'','',30,0,2.007,0.663,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671742,2,23725,0,1,1,3,1,'2024-12-30 05:48:34',642601,'2024-12-30 05:48:40',879179,0,'','',30,0,6.23658,0.642,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671743,2,26954,0,1,1,0,1,'2024-12-30 05:48:49',744624,'2024-12-30 05:48:49',868635,0,'','',30,0,0.12401,0.744,0,'/var: 36%left(17387MB/48432MB) (>10%) : OK','\'/var\'=31045MB;43589;46010;0;48432',''),(423671744,2,28280,0,1,1,0,1,'2024-12-30 05:48:50',754707,'2024-12-30 05:48:50',880164,0,'','',30,0,0.12546,0.754,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423671745,2,26977,0,1,1,0,1,'2024-12-30 05:48:51',757899,'2024-12-30 05:48:51',897468,0,'','',30,0,0.13957,0.757,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671746,2,26960,0,1,1,0,1,'2024-12-30 05:48:51',759832,'2024-12-30 05:48:51',899306,0,'','',30,0,0.13947,0.759,0,'Load : 1.24 1.28 1.35 : OK','load_1_min=1.24;2;6 load_5_min=1.28;3;7 load_15_min=1.35;4;9',''),(423671747,2,27343,0,1,1,0,1,'2024-12-30 05:48:51',762010,'2024-12-30 05:48:52',431521,0,'','',30,0,0.66951,0.761,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233350815s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671748,2,26978,0,1,1,0,1,'2024-12-30 05:48:53',766220,'2024-12-30 05:48:53',775025,0,'','',30,0,0.00881,0.766,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671749,2,26971,0,1,1,0,1,'2024-12-30 05:48:53',768508,'2024-12-30 05:48:53',890863,0,'','',30,0,0.12236,0.768,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671750,2,28616,0,1,1,0,1,'2024-12-30 05:48:53',770490,'2024-12-30 05:48:54',137568,0,'','',30,0,0.36708,0.77,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671751,2,28620,0,1,1,1,1,'2024-12-30 05:48:54',790216,'2024-12-30 05:48:55',457395,0,'','',30,0,0.66718,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671752,2,26965,0,1,1,0,1,'2024-12-30 05:48:55',793607,'2024-12-30 05:48:55',921942,0,'','',30,0,0.12834,0.793,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671753,2,28282,0,1,1,0,1,'2024-12-30 05:48:55',795591,'2024-12-30 05:48:55',932654,0,'','',30,0,0.13706,0.795,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423671754,2,26970,0,1,1,0,1,'2024-12-30 05:48:55',797757,'2024-12-30 05:48:56',384375,0,'','',30,0,0.58662,0.797,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671755,2,23726,0,1,1,2,1,'2024-12-30 05:48:56',801817,'2024-12-30 05:48:58',808650,0,'','',30,0,2.00683,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671756,2,28637,0,1,1,0,1,'2024-12-30 05:49:10',870070,'2024-12-30 05:49:10',939070,0,'','',30,0,0.069,0.87,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671757,2,26973,0,1,1,0,1,'2024-12-30 05:49:10',872153,'2024-12-30 05:49:10',994498,0,'','',30,0,0.12234,0.872,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671758,2,26961,0,1,1,0,1,'2024-12-30 05:49:11',875315,'2024-12-30 05:49:11',882923,0,'','',30,0,0.00761,0.875,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671759,2,26955,0,1,1,0,1,'2024-12-30 05:49:12',877538,'2024-12-30 05:49:12',998640,0,'','',30,0,0.1211,0.877,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423671760,2,26950,0,1,1,0,1,'2024-12-30 05:49:13',879605,'2024-12-30 05:49:14',211094,0,'','',30,0,0.33149,0.879,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395058273s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671761,2,26972,0,1,1,3,1,'2024-12-30 05:49:15',901942,'2024-12-30 05:49:16',8930,0,'','',30,0,0.1194,0.901,3,'Unknown storage : /disk1 : ERROR','',''),(423671762,2,26930,0,1,1,0,1,'2024-12-30 05:49:16',905111,'2024-12-30 05:49:17',192,0,'','',30,0,0.12499,0.905,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671763,2,26966,0,1,1,0,1,'2024-12-30 05:49:16',907063,'2024-12-30 05:49:17',15466,0,'','',30,0,0.12909,0.907,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=7% cpu3=6%',''),(423671764,2,26944,0,1,1,0,1,'2024-12-30 05:49:16',909296,'2024-12-30 05:49:17',3,0,'','',30,0,0.12935,0.909,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671765,2,28622,0,1,1,0,1,'2024-12-30 05:49:16',911507,'2024-12-30 05:49:17',250801,0,'','',30,0,0.33929,0.911,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395378628s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24434.4;10100000;10100000;0;100',''),(423671766,2,28281,0,1,1,1,1,'2024-12-30 05:49:16',913167,'2024-12-30 05:49:17',580334,0,'','',30,0,0.66717,0.913,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671767,2,26956,0,1,1,1,1,'2024-12-30 05:49:17',915254,'2024-12-30 05:49:18',582586,0,'','',30,0,0.66733,0.915,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423671768,2,28629,0,1,1,0,1,'2024-12-30 05:49:33',1,'2024-12-30 05:49:33',141231,0,'','',30,0,0.12155,0.019,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671769,2,26946,0,1,1,3,1,'2024-12-30 05:49:58',100499,'2024-12-30 05:49:58',227654,0,'','',30,0,0.12715,0.1,3,'Unknown storage : /raid0 : ERROR','',''),(423671770,2,26963,0,1,1,0,1,'2024-12-30 05:50:00',129925,'2024-12-30 05:50:00',174519,0,'','',30,0,0.04459,0.129,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671771,2,28624,0,1,1,0,1,'2024-12-30 05:50:00',131977,'2024-12-30 05:50:00',451235,0,'','',30,0,0.31926,0.131,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671772,2,28284,0,1,1,0,1,'2024-12-30 05:50:01',136132,'2024-12-30 05:50:01',141600,0,'','',30,0,0.00547,0.136,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671773,2,26931,0,1,1,0,1,'2024-12-30 05:50:01',138343,'2024-12-30 05:50:01',261248,0,'','',30,0,0.12291,0.138,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=69% cpu2=62% cpu3=60%',''),(423671774,2,28617,0,1,1,2,1,'2024-12-30 05:50:01',140499,'2024-12-30 05:50:01',502299,0,'','',30,0,0.3618,0.14,2,'No process matching mysqld found : CRITICAL','',''),(423671775,2,26932,0,1,1,1,1,'2024-12-30 05:50:01',141990,'2024-12-30 05:50:01',805573,0,'','',30,0,0.66358,0.141,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423671776,2,26957,0,1,1,0,1,'2024-12-30 05:50:02',145282,'2024-12-30 05:50:02',384317,0,'','',30,0,0.23903,0.145,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671777,2,28631,0,1,1,0,1,'2024-12-30 05:50:05',184854,'2024-12-30 05:50:05',494846,0,'','',30,0,0.30999,0.184,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671778,2,23727,0,1,1,0,1,'2024-12-30 05:50:05',186853,'2024-12-30 05:50:06',227505,0,'','',30,0,1.04065,0.186,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1254279671s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29460.72;1010000000;1010',''),(423671779,2,26974,0,1,1,0,1,'2024-12-30 05:50:15',254857,'2024-12-30 05:50:15',375827,0,'','',30,0,0.12097,0.254,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423671780,2,23728,0,1,1,0,1,'2024-12-30 05:50:21',286871,'2024-12-30 05:50:21',309523,0,'','',30,0,0.02265,0.286,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671781,2,23729,0,1,1,3,1,'2024-12-30 05:50:16',258138,'2024-12-30 05:50:22',491793,0,'','',30,0,6.23365,0.258,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671782,2,26952,0,1,1,0,1,'2024-12-30 05:50:27',316879,'2024-12-30 05:50:27',324566,0,'','',30,0,0.00769,0.316,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671783,2,26969,0,1,1,0,1,'2024-12-30 05:50:30',325387,'2024-12-30 05:50:30',337072,0,'','',30,0,0.01168,0.325,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671784,2,27566,0,1,1,0,1,'2024-12-30 05:50:30',327423,'2024-12-30 05:50:30',396871,0,'','',30,0,0.06945,0.327,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423671785,2,28625,0,1,1,2,1,'2024-12-30 05:50:30',329594,'2024-12-30 05:50:30',415331,0,'','',30,0,0.08574,0.329,2,'(null)','',''),(423671786,2,26947,0,1,1,1,1,'2024-12-30 05:50:31',339576,'2024-12-30 05:50:31',467026,0,'','',30,0,0.12745,0.339,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671787,2,26933,0,1,1,0,1,'2024-12-30 05:50:31',341527,'2024-12-30 05:50:31',751865,0,'','',30,0,0.41034,0.341,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=821389617s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671788,2,28632,0,1,1,2,1,'2024-12-30 05:50:35',364198,'2024-12-30 05:50:35',448639,0,'','',30,0,0.08444,0.364,2,'(null)','',''),(423671789,2,28628,0,1,1,0,1,'2024-12-30 05:50:35',366230,'2024-12-30 05:50:35',490316,0,'','',30,0,0.12409,0.366,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671790,2,26945,0,1,1,0,1,'2024-12-30 05:50:35',368449,'2024-12-30 05:50:35',498071,0,'','',30,0,0.12962,0.368,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671791,2,26968,0,1,1,0,1,'2024-12-30 05:50:35',370609,'2024-12-30 05:50:35',518571,0,'','',30,0,0.14796,0.37,0,'Load : 0.00 0.01 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.05;20;40',''),(423671792,2,26975,0,1,1,1,1,'2024-12-30 05:50:41',419191,'2024-12-30 05:50:42',0,0,'','',30,0,0.66599,0.419,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671793,2,23730,0,1,1,2,1,'2024-12-30 05:50:43',423725,'2024-12-30 05:50:45',430012,0,'','',30,0,2.00629,0.423,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671794,2,26934,0,1,1,0,1,'2024-12-30 05:50:46',448553,'2024-12-30 05:50:46',589304,0,'','',30,0,0.14075,0.448,0,'Load : 4.72 5.05 5.39 : OK','load_1_min=4.72;9;30 load_5_min=5.05;15;35 load_15_min=5.39;20;40',''),(423671795,2,28491,0,1,1,0,1,'2024-12-30 05:50:52',484528,'2024-12-30 05:50:52',821986,0,'','',30,0,0.33746,0.484,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395388185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.84;10100000;10100000;0;10',''),(423671796,2,28626,0,1,1,0,1,'2024-12-30 05:50:55',507039,'2024-12-30 05:50:55',512276,0,'','',30,0,0.00524,0.507,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671797,2,28618,0,1,1,0,1,'2024-12-30 05:50:56',512193,'2024-12-30 05:50:56',633619,0,'','',30,0,0.12143,0.512,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671798,2,26948,0,1,1,0,1,'2024-12-30 05:50:56',510212,'2024-12-30 05:50:56',634602,0,'','',30,0,0.12439,0.51,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423671799,2,26935,0,1,1,0,1,'2024-12-30 05:51:15',611419,'2024-12-30 05:51:15',621414,0,'','',30,0,0.01,0.611,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671800,2,26967,0,1,1,1,1,'2024-12-30 05:51:15',613488,'2024-12-30 05:51:16',281078,0,'','',30,0,0.66759,0.613,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671801,2,26976,0,1,1,0,1,'2024-12-30 05:51:18',619379,'2024-12-30 05:51:18',958032,0,'','',30,0,0.33865,0.619,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395432676s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671802,2,26953,0,1,1,0,1,'2024-12-30 05:51:23',656346,'2024-12-30 05:51:23',780863,0,'','',30,0,0.12452,0.656,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671803,2,26928,0,1,1,3,1,'2024-12-30 05:51:18',621673,'2024-12-30 05:51:24',855124,0,'','',30,0,6.23345,0.621,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671804,2,28619,0,1,1,0,1,'2024-12-30 05:51:25',666968,'2024-12-30 05:51:25',792663,0,'','',30,0,0.1257,0.666,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423671805,2,26949,0,1,1,1,1,'2024-12-30 05:51:25',669079,'2024-12-30 05:51:26',335227,0,'','',30,0,0.66615,0.669,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671806,2,28627,0,1,1,0,1,'2024-12-30 05:51:27',675349,'2024-12-30 05:51:28',63,0,'','',30,0,0.33245,0.675,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395881951s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423671807,2,28623,0,1,1,0,1,'2024-12-30 05:51:34',746416,'2024-12-30 05:51:34',885280,0,'','',30,0,0.13886,0.746,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423671808,2,28630,0,1,1,0,1,'2024-12-30 05:51:36',759617,'2024-12-30 05:51:36',881877,0,'','',30,0,0.12226,0.759,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671809,2,26964,0,1,1,0,1,'2024-12-30 05:51:38',765185,'2024-12-30 05:51:38',893584,0,'','',30,0,0.1284,0.765,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671810,2,26943,0,1,1,2,1,'2024-12-30 05:51:38',767064,'2024-12-30 05:51:38',896146,0,'','',30,0,0.12908,0.767,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671811,2,26951,0,1,1,0,1,'2024-12-30 05:51:38',769151,'2024-12-30 05:51:38',925537,0,'','',30,0,0.15639,0.768,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671812,2,26962,0,1,1,0,1,'2024-12-30 05:51:38',771764,'2024-12-30 05:51:39',11411,0,'','',30,0,0.25446,0.771,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671813,2,26929,0,1,1,2,1,'2024-12-30 05:51:38',773914,'2024-12-30 05:51:40',780641,0,'','',30,0,2.00673,0.773,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671814,2,23725,0,1,1,3,1,'2024-12-30 05:51:34',748321,'2024-12-30 05:51:40',986997,0,'','',30,0,6.23868,0.748,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671815,2,26954,0,1,1,0,1,'2024-12-30 05:51:49',847360,'2024-12-30 05:51:49',971250,0,'','',30,0,0.12389,0.847,0,'/var: 36%left(17387MB/48432MB) (>10%) : OK','\'/var\'=31045MB;43589;46010;0;48432',''),(423671816,2,28280,0,1,1,0,1,'2024-12-30 05:51:50',854116,'2024-12-30 05:51:50',978397,0,'','',30,0,0.12428,0.854,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423671817,2,26977,0,1,1,0,1,'2024-12-30 05:51:51',857281,'2024-12-30 05:51:51',996790,0,'','',30,0,0.13951,0.857,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671818,2,26960,0,1,1,0,1,'2024-12-30 05:51:51',859000,'2024-12-30 05:51:52',430,0,'','',30,0,0.14166,0.858,0,'Load : 0.78 1.14 1.28 : OK','load_1_min=0.78;2;6 load_5_min=1.14;3;7 load_15_min=1.28;4;9',''),(423671819,2,27343,0,1,1,0,1,'2024-12-30 05:51:51',860363,'2024-12-30 05:51:52',537739,0,'','',30,0,0.67738,0.86,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233368825s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671820,2,26978,0,1,1,0,1,'2024-12-30 05:51:53',866680,'2024-12-30 05:51:53',877377,0,'','',30,0,0.0107,0.866,0,'OK - 192.168.77.208: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671821,2,26971,0,1,1,0,1,'2024-12-30 05:51:53',868583,'2024-12-30 05:51:53',990322,0,'','',30,0,0.12174,0.868,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671822,2,28616,0,1,1,0,1,'2024-12-30 05:51:53',870678,'2024-12-30 05:51:54',236419,0,'','',30,0,0.36574,0.87,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671823,2,28620,0,1,1,1,1,'2024-12-30 05:51:54',898642,'2024-12-30 05:51:55',564627,0,'','',30,0,0.66599,0.898,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671824,2,26965,0,1,1,0,1,'2024-12-30 05:51:55',902012,'2024-12-30 05:51:56',12639,0,'','',30,0,0.12853,0.901,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671825,2,28282,0,1,1,0,1,'2024-12-30 05:51:55',903958,'2024-12-30 05:51:56',3,0,'','',30,0,0.1348,0.903,0,'Load : 0.09 0.07 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423671826,2,26970,0,1,1,0,1,'2024-12-30 05:51:55',906141,'2024-12-30 05:51:56',503977,0,'','',30,0,0.59784,0.906,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671827,2,23726,0,1,1,2,1,'2024-12-30 05:51:56',909228,'2024-12-30 05:51:58',916225,0,'','',30,0,2.007,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671828,2,26961,0,1,1,0,1,'2024-12-30 05:52:11',933,'2024-12-30 05:52:11',0,0,'','',30,0,0.00723,0.001,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671829,2,28637,0,1,1,0,1,'2024-12-30 05:52:10',997479,'2024-12-30 05:52:11',442,0,'','',30,0,0.06981,0.997,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671830,2,26973,0,1,1,0,1,'2024-12-30 05:52:10',999470,'2024-12-30 05:52:11',121869,0,'','',30,0,0.1224,0.999,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671831,2,26955,0,1,1,0,1,'2024-12-30 05:52:12',2537,'2024-12-30 05:52:12',127263,0,'','',30,0,0.12251,0.004,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423671832,2,26950,0,1,1,0,1,'2024-12-30 05:52:13',7,'2024-12-30 05:52:13',334174,0,'','',30,0,0.32634,0.007,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395076190s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671833,2,26972,0,1,1,3,1,'2024-12-30 05:52:15',7797,'2024-12-30 05:52:15',152299,0,'','',30,0,0.13513,0.017,3,'Unknown storage : /disk1 : ERROR','',''),(423671834,2,26930,0,1,1,0,1,'2024-12-30 05:52:16',8415,'2024-12-30 05:52:16',145215,0,'','',30,0,0.12488,0.02,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671835,2,26966,0,1,1,0,1,'2024-12-30 05:52:16',146,'2024-12-30 05:52:16',150748,0,'','',30,0,0.12845,0.022,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=9%',''),(423671836,2,26944,0,1,1,0,1,'2024-12-30 05:52:16',1322,'2024-12-30 05:52:16',153332,0,'','',30,0,0.1288,0.024,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671837,2,28622,0,1,1,0,1,'2024-12-30 05:52:16',1466,'2024-12-30 05:52:16',365542,0,'','',30,0,0.33881,0.026,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395396540s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24435.68;10100000;10100000;0;10',''),(423671838,2,28281,0,1,1,1,1,'2024-12-30 05:52:16',2,'2024-12-30 05:52:16',695480,0,'','',30,0,0.66661,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671839,2,26956,0,1,1,1,1,'2024-12-30 05:52:17',13653,'2024-12-30 05:52:17',703774,0,'','',30,0,0.67125,0.032,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423671840,2,28629,0,1,1,0,1,'2024-12-30 05:52:33',0,'2024-12-30 05:52:33',212053,0,'','',30,0,0.12232,0.089,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671841,2,26946,0,1,1,3,1,'2024-12-30 05:52:58',203149,'2024-12-30 05:52:58',330855,0,'','',30,0,0.12771,0.203,3,'Unknown storage : /raid0 : ERROR','',''),(423671842,2,26963,0,1,1,0,1,'2024-12-30 05:53:00',230709,'2024-12-30 05:53:00',275761,0,'','',30,0,0.04505,0.23,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671843,2,28624,0,1,1,0,1,'2024-12-30 05:53:00',232719,'2024-12-30 05:53:00',541399,0,'','',30,0,0.30868,0.232,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671844,2,28284,0,1,1,0,1,'2024-12-30 05:53:01',236931,'2024-12-30 05:53:01',242621,0,'','',30,0,0.00569,0.236,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671845,2,26931,0,1,1,0,1,'2024-12-30 05:53:01',238988,'2024-12-30 05:53:01',363704,0,'','',30,0,0.12472,0.238,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=61%',''),(423671846,2,28617,0,1,1,2,1,'2024-12-30 05:53:01',239941,'2024-12-30 05:53:01',608649,0,'','',30,0,0.36871,0.239,2,'No process matching mysqld found : CRITICAL','',''),(423671847,2,26932,0,1,1,1,1,'2024-12-30 05:53:01',241593,'2024-12-30 05:53:01',908641,0,'','',30,0,0.66705,0.241,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423671848,2,26957,0,1,1,0,1,'2024-12-30 05:53:02',245521,'2024-12-30 05:53:02',485115,0,'','',30,0,0.23959,0.245,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671849,2,28631,0,1,1,0,1,'2024-12-30 05:53:05',272211,'2024-12-30 05:53:05',589242,0,'','',30,0,0.31703,0.272,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671850,2,23727,0,1,1,0,1,'2024-12-30 05:53:05',274316,'2024-12-30 05:53:06',243278,0,'','',30,0,0.96896,0.274,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254297678s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29416.88;1010000000;1010',''),(423671851,2,26974,0,1,1,0,1,'2024-12-30 05:53:15',462799,'2024-12-30 05:53:15',583468,0,'','',30,0,0.12067,0.462,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423671852,2,23728,0,1,1,0,1,'2024-12-30 05:53:21',488337,'2024-12-30 05:53:21',515293,0,'','',30,0,0.02696,0.488,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671853,2,23729,0,1,1,3,1,'2024-12-30 05:53:16',466054,'2024-12-30 05:53:22',697385,0,'','',30,0,6.23133,0.466,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671854,2,26952,0,1,1,0,1,'2024-12-30 05:53:27',516869,'2024-12-30 05:53:27',524591,0,'','',30,0,0.00772,0.516,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671855,2,26969,0,1,1,0,1,'2024-12-30 05:53:30',532648,'2024-12-30 05:53:30',544705,0,'','',30,0,0.01206,0.532,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671856,2,27566,0,1,1,0,1,'2024-12-30 05:53:30',534639,'2024-12-30 05:53:30',605480,0,'','',30,0,0.07084,0.534,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423671857,2,28625,0,1,1,2,1,'2024-12-30 05:53:30',536715,'2024-12-30 05:53:30',622453,0,'','',30,0,0.08574,0.536,2,'(null)','',''),(423671858,2,26947,0,1,1,1,1,'2024-12-30 05:53:31',539920,'2024-12-30 05:53:31',668345,0,'','',30,0,0.12843,0.539,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671859,2,26933,0,1,1,0,1,'2024-12-30 05:53:31',542187,'2024-12-30 05:53:31',986002,0,'','',30,0,0.44382,0.542,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=821407638s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671860,2,28632,0,1,1,2,1,'2024-12-30 05:53:35',590948,'2024-12-30 05:53:35',675093,0,'','',30,0,0.08414,0.59,2,'(null)','',''),(423671861,2,28628,0,1,1,0,1,'2024-12-30 05:53:35',592895,'2024-12-30 05:53:35',715356,0,'','',30,0,0.12246,0.592,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671862,2,26945,0,1,1,0,1,'2024-12-30 05:53:35',595014,'2024-12-30 05:53:35',723012,0,'','',30,0,0.128,0.594,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671863,2,26968,0,1,1,0,1,'2024-12-30 05:53:35',597056,'2024-12-30 05:53:35',742595,0,'','',30,0,0.14554,0.597,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423671864,2,26975,0,1,1,1,1,'2024-12-30 05:53:41',629432,'2024-12-30 05:53:42',297872,0,'','',30,0,0.66844,0.629,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671865,2,23730,0,1,1,2,1,'2024-12-30 05:53:43',634891,'2024-12-30 05:53:45',641436,0,'','',30,0,2.00655,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671866,2,26934,0,1,1,0,1,'2024-12-30 05:53:46',657668,'2024-12-30 05:53:46',796571,0,'','',30,0,0.1389,0.657,0,'Load : 5.85 5.32 5.41 : OK','load_1_min=5.85;9;30 load_5_min=5.32;15;35 load_15_min=5.41;20;40',''),(423671867,2,28491,0,1,1,0,1,'2024-12-30 05:53:52',693190,'2024-12-30 05:53:53',11994,0,'','',30,0,0.33414,0.693,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395406206s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.68;10100000;10100000;0;10',''),(423671868,2,28626,0,1,1,0,1,'2024-12-30 05:53:55',716976,'2024-12-30 05:53:55',722371,0,'','',30,0,0.00539,0.716,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671869,2,28618,0,1,1,0,1,'2024-12-30 05:53:56',721238,'2024-12-30 05:53:56',842443,0,'','',30,0,0.1212,0.721,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671870,2,26948,0,1,1,0,1,'2024-12-30 05:53:56',723096,'2024-12-30 05:53:56',849438,0,'','',30,0,0.12634,0.723,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671871,2,26935,0,1,1,0,1,'2024-12-30 05:54:15',830124,'2024-12-30 05:54:15',839578,0,'','',30,0,0.00945,0.83,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671872,2,26967,0,1,1,1,1,'2024-12-30 05:54:15',832235,'2024-12-30 05:54:16',499439,0,'','',30,0,0.6672,0.832,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423671873,2,26976,0,1,1,0,1,'2024-12-30 05:54:18',838843,'2024-12-30 05:54:19',176977,0,'','',30,0,0.33813,0.838,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395450701s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671874,2,26953,0,1,1,0,1,'2024-12-30 05:54:23',867019,'2024-12-30 05:54:23',991504,0,'','',30,0,0.12448,0.866,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671875,2,26928,0,1,1,3,1,'2024-12-30 05:54:18',840525,'2024-12-30 05:54:25',31177,0,'','',30,0,6.23419,0.84,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671876,2,28619,0,1,1,0,1,'2024-12-30 05:54:25',889636,'2024-12-30 05:54:26',100,0,'','',30,0,0.12486,0.889,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423671877,2,26949,0,1,1,1,1,'2024-12-30 05:54:25',891747,'2024-12-30 05:54:26',559605,0,'','',30,0,0.66786,0.891,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671878,2,28627,0,1,1,0,1,'2024-12-30 05:54:27',896499,'2024-12-30 05:54:28',228014,0,'','',30,0,0.33152,0.896,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395899974s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423671879,2,28623,0,1,1,0,1,'2024-12-30 05:54:34',958502,'2024-12-30 05:54:35',0,0,'','',30,0,0.13445,0.958,0,'Load : 0.13 0.07 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423671880,2,28630,0,1,1,0,1,'2024-12-30 05:54:36',965084,'2024-12-30 05:54:37',0,0,'','',30,0,0.1226,0.965,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671881,2,26964,0,1,1,0,1,'2024-12-30 05:54:38',969391,'2024-12-30 05:54:39',0,0,'','',30,0,0.12613,0.969,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671882,2,26943,0,1,1,2,1,'2024-12-30 05:54:38',971402,'2024-12-30 05:54:39',101682,0,'','',30,0,0.13028,0.971,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671883,2,26951,0,1,1,0,1,'2024-12-30 05:54:38',973590,'2024-12-30 05:54:39',132658,0,'','',30,0,0.15907,0.973,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671884,2,26962,0,1,1,0,1,'2024-12-30 05:54:38',975818,'2024-12-30 05:54:39',232034,0,'','',30,0,0.25622,0.975,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671885,2,26929,0,1,1,2,1,'2024-12-30 05:54:38',977459,'2024-12-30 05:54:40',984874,0,'','',30,0,2.00741,0.977,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671886,2,23725,0,1,1,3,1,'2024-12-30 05:54:34',960508,'2024-12-30 05:54:41',196890,0,'','',30,0,6.23638,0.96,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671887,2,26954,0,1,1,0,1,'2024-12-30 05:54:49',9931,'2024-12-30 05:54:49',147099,0,'','',30,0,0.12379,0.023,0,'/var: 36%left(17386MB/48432MB) (>10%) : OK','\'/var\'=31046MB;43589;46010;0;48432',''),(423671888,2,28280,0,1,1,0,1,'2024-12-30 05:54:50',12448,'2024-12-30 05:54:50',154965,0,'','',30,0,0.12473,0.03,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423671889,2,26977,0,1,1,0,1,'2024-12-30 05:54:51',14085,'2024-12-30 05:54:51',190443,0,'','',30,0,0.15704,0.033,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671890,2,26960,0,1,1,0,1,'2024-12-30 05:54:51',42,'2024-12-30 05:54:51',191847,0,'','',30,0,0.13887,0.052,0,'Load : 1.60 1.30 1.31 : OK','load_1_min=1.60;2;6 load_5_min=1.30;3;7 load_15_min=1.31;4;9',''),(423671891,2,27343,0,1,1,0,1,'2024-12-30 05:54:51',351,'2024-12-30 05:54:51',733502,0,'','',30,0,0.67971,0.053,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233386746s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671892,2,26978,0,1,1,0,1,'2024-12-30 05:54:53',26139,'2024-12-30 05:54:53',3727,0,'','',30,0,0.00915,0.062,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671893,2,26971,0,1,1,0,1,'2024-12-30 05:54:53',27580,'2024-12-30 05:54:53',189467,0,'','',30,0,0.12379,0.065,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671894,2,28616,0,1,1,0,1,'2024-12-30 05:54:53',55,'2024-12-30 05:54:53',433310,0,'','',30,0,0.3654,0.067,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671895,2,28620,0,1,1,1,1,'2024-12-30 05:54:54',7,'2024-12-30 05:54:54',752207,0,'','',30,0,0.67347,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671896,2,26965,0,1,1,0,1,'2024-12-30 05:54:55',0,'2024-12-30 05:54:55',209795,0,'','',30,0,0.12726,0.082,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671897,2,28282,0,1,1,0,1,'2024-12-30 05:54:55',0,'2024-12-30 05:54:55',220040,0,'','',30,0,0.13553,0.084,0,'Load : 0.17 0.08 0.07 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423671898,2,26970,0,1,1,0,1,'2024-12-30 05:54:55',0,'2024-12-30 05:54:55',672871,0,'','',30,0,0.58615,0.086,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671899,2,23726,0,1,1,2,1,'2024-12-30 05:54:56',0,'2024-12-30 05:54:58',114955,0,'','',30,0,2.02519,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671900,2,28637,0,1,1,0,1,'2024-12-30 05:55:10',140129,'2024-12-30 05:55:10',211304,0,'','',30,0,0.07118,0.14,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671901,2,26973,0,1,1,0,1,'2024-12-30 05:55:10',142228,'2024-12-30 05:55:10',264260,0,'','',30,0,0.12203,0.142,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671902,2,26961,0,1,1,0,1,'2024-12-30 05:55:11',146547,'2024-12-30 05:55:11',154029,0,'','',30,0,0.00748,0.146,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671903,2,26955,0,1,1,0,1,'2024-12-30 05:55:12',150736,'2024-12-30 05:55:12',272482,0,'','',30,0,0.12175,0.15,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423671904,2,26950,0,1,1,0,1,'2024-12-30 05:55:13',154937,'2024-12-30 05:55:13',487097,0,'','',30,0,0.33216,0.154,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395094208s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671905,2,26972,0,1,1,3,1,'2024-12-30 05:55:15',184453,'2024-12-30 05:55:15',304189,0,'','',30,0,0.11974,0.184,3,'Unknown storage : /disk1 : ERROR','',''),(423671906,2,26930,0,1,1,0,1,'2024-12-30 05:55:16',187673,'2024-12-30 05:55:16',313038,0,'','',30,0,0.12537,0.187,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671907,2,26966,0,1,1,0,1,'2024-12-30 05:55:16',189763,'2024-12-30 05:55:16',320172,0,'','',30,0,0.13041,0.189,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=8%',''),(423671908,2,26944,0,1,1,0,1,'2024-12-30 05:55:16',191735,'2024-12-30 05:55:16',323599,0,'','',30,0,0.13186,0.191,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671909,2,28622,0,1,1,0,1,'2024-12-30 05:55:16',193600,'2024-12-30 05:55:16',539997,0,'','',30,0,0.3464,0.193,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395414557s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24763.52;10100000;10100000;0;10',''),(423671910,2,28281,0,1,1,1,1,'2024-12-30 05:55:16',194520,'2024-12-30 05:55:16',870887,0,'','',30,0,0.67637,0.194,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671911,2,26956,0,1,1,1,1,'2024-12-30 05:55:17',197777,'2024-12-30 05:55:17',865192,0,'','',30,0,0.66741,0.197,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423671912,2,28629,0,1,1,0,1,'2024-12-30 05:55:33',307982,'2024-12-30 05:55:33',431102,0,'','',30,0,0.12312,0.307,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671913,2,26946,0,1,1,3,1,'2024-12-30 05:55:58',476264,'2024-12-30 05:55:58',602143,0,'','',30,0,0.12588,0.476,3,'Unknown storage : /raid0 : ERROR','',''),(423671914,2,26963,0,1,1,0,1,'2024-12-30 05:56:00',504789,'2024-12-30 05:56:00',549727,0,'','',30,0,0.04494,0.504,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671915,2,28624,0,1,1,0,1,'2024-12-30 05:56:00',506794,'2024-12-30 05:56:00',809695,0,'','',30,0,0.3029,0.506,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671916,2,28284,0,1,1,0,1,'2024-12-30 05:56:01',510089,'2024-12-30 05:56:01',515695,0,'','',30,0,0.00561,0.51,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671917,2,26931,0,1,1,0,1,'2024-12-30 05:56:01',512091,'2024-12-30 05:56:01',634715,0,'','',30,0,0.12262,0.512,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=61% cpu3=60%',''),(423671918,2,28617,0,1,1,2,1,'2024-12-30 05:56:01',514284,'2024-12-30 05:56:01',878009,0,'','',30,0,0.36373,0.514,2,'No process matching mysqld found : CRITICAL','',''),(423671919,2,26932,0,1,1,1,1,'2024-12-30 05:56:01',515997,'2024-12-30 05:56:02',181086,0,'','',30,0,0.66509,0.515,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423671920,2,26957,0,1,1,0,1,'2024-12-30 05:56:02',520301,'2024-12-30 05:56:02',760850,0,'','',30,0,0.24055,0.52,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671921,2,28631,0,1,1,0,1,'2024-12-30 05:56:05',553945,'2024-12-30 05:56:05',860751,0,'','',30,0,0.30681,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671922,2,23727,0,1,1,0,1,'2024-12-30 05:56:05',556103,'2024-12-30 05:56:06',545207,0,'','',30,0,0.9891,0.556,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254315707s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29276.56;1010000000;1010',''),(423671923,2,26974,0,1,1,0,1,'2024-12-30 05:56:15',619178,'2024-12-30 05:56:15',740052,0,'','',30,0,0.12087,0.619,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423671924,2,23728,0,1,1,0,1,'2024-12-30 05:56:21',643350,'2024-12-30 05:56:21',663136,0,'','',30,0,0.01979,0.643,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671925,2,23729,0,1,1,3,1,'2024-12-30 05:56:16',622535,'2024-12-30 05:56:22',858157,0,'','',30,0,6.23562,0.622,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671926,2,26952,0,1,1,0,1,'2024-12-30 05:56:27',682790,'2024-12-30 05:56:27',690653,0,'','',30,0,0.00786,0.682,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671927,2,26969,0,1,1,0,1,'2024-12-30 05:56:30',706523,'2024-12-30 05:56:30',716522,0,'','',30,0,0.01,0.706,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;200.000;500.000;0; pl=0%;20;60;;',''),(423671928,2,27566,0,1,1,0,1,'2024-12-30 05:56:30',708603,'2024-12-30 05:56:30',751312,0,'','',30,0,0.04271,0.708,0,'SNMP OK - 378','iso.3.6.1.4.1.21695.1.2.2.4.1=378;;;;',''),(423671929,2,28625,0,1,1,2,1,'2024-12-30 05:56:30',710839,'2024-12-30 05:56:30',795886,0,'','',30,0,0.08505,0.71,2,'(null)','',''),(423671930,2,26947,0,1,1,1,1,'2024-12-30 05:56:31',713886,'2024-12-30 05:56:31',841739,0,'','',30,0,0.12785,0.713,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423671931,2,26933,0,1,1,0,1,'2024-12-30 05:56:31',716121,'2024-12-30 05:56:32',0,0,'','',30,0,0.38245,0.716,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821425657s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423671932,2,28632,0,1,1,2,1,'2024-12-30 05:56:35',759795,'2024-12-30 05:56:35',844162,0,'','',30,0,0.08437,0.759,2,'(null)','',''),(423671933,2,28628,0,1,1,0,1,'2024-12-30 05:56:35',761840,'2024-12-30 05:56:35',884510,0,'','',30,0,0.12267,0.761,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671934,2,26945,0,1,1,0,1,'2024-12-30 05:56:35',764044,'2024-12-30 05:56:35',893219,0,'','',30,0,0.12918,0.764,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423671935,2,26968,0,1,1,0,1,'2024-12-30 05:56:35',766177,'2024-12-30 05:56:35',913870,0,'','',30,0,0.14769,0.766,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423671936,2,26975,0,1,1,1,1,'2024-12-30 05:56:41',790533,'2024-12-30 05:56:42',460405,0,'','',30,0,0.66987,0.79,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671937,2,23730,0,1,1,2,1,'2024-12-30 05:56:43',794025,'2024-12-30 05:56:45',800472,0,'','',30,0,2.00645,0.794,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671938,2,26934,0,1,1,0,1,'2024-12-30 05:56:46',818649,'2024-12-30 05:56:46',958439,0,'','',30,0,0.13979,0.818,0,'Load : 5.14 5.09 5.29 : OK','load_1_min=5.14;9;30 load_5_min=5.09;15;35 load_15_min=5.29;20;40',''),(423671939,2,28491,0,1,1,0,1,'2024-12-30 05:56:52',853046,'2024-12-30 05:56:53',187707,0,'','',30,0,0.33466,0.853,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395424222s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24538.08;10100000;10100000;0;10',''),(423671940,2,28626,0,1,1,0,1,'2024-12-30 05:56:55',906902,'2024-12-30 05:56:55',912241,0,'','',30,0,0.00534,0.906,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671941,2,28618,0,1,1,0,1,'2024-12-30 05:56:56',910224,'2024-12-30 05:56:57',13900,0,'','',30,0,0.12289,0.91,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671942,2,26948,0,1,1,0,1,'2024-12-30 05:56:56',912206,'2024-12-30 05:56:57',3,0,'','',30,0,0.12641,0.912,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423671943,2,26935,0,1,1,0,1,'2024-12-30 05:57:15',7033,'2024-12-30 05:57:15',20,0,'','',30,0,0.00935,0.015,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671944,2,26967,0,1,1,1,1,'2024-12-30 05:57:15',7976,'2024-12-30 05:57:15',684422,0,'','',30,0,0.66697,0.017,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423671945,2,26976,0,1,1,0,1,'2024-12-30 05:57:18',171,'2024-12-30 05:57:18',369180,0,'','',30,0,0.3438,0.025,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395468620s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671946,2,26953,0,1,1,0,1,'2024-12-30 05:57:23',20970,'2024-12-30 05:57:23',174670,0,'','',30,0,0.12392,0.05,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423671947,2,26928,0,1,1,3,1,'2024-12-30 05:57:18',1497,'2024-12-30 05:57:24',261515,0,'','',30,0,6.2342,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423671948,2,28619,0,1,1,0,1,'2024-12-30 05:57:25',5,'2024-12-30 05:57:25',184402,0,'','',30,0,0.12526,0.059,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423671949,2,26949,0,1,1,1,1,'2024-12-30 05:57:25',25306,'2024-12-30 05:57:25',731169,0,'','',30,0,0.66984,0.061,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423671950,2,28627,0,1,1,0,1,'2024-12-30 05:57:27',54,'2024-12-30 05:57:27',393998,0,'','',30,0,0.32719,0.066,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395917890s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423671951,2,28623,0,1,1,0,1,'2024-12-30 05:57:34',117598,'2024-12-30 05:57:34',251731,0,'','',30,0,0.13413,0.117,0,'Load : 0.07 0.08 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423671952,2,28630,0,1,1,0,1,'2024-12-30 05:57:36',124499,'2024-12-30 05:57:36',245580,0,'','',30,0,0.12108,0.124,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671953,2,26964,0,1,1,0,1,'2024-12-30 05:57:38',129842,'2024-12-30 05:57:38',255821,0,'','',30,0,0.12598,0.129,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423671954,2,26943,0,1,1,2,1,'2024-12-30 05:57:38',131793,'2024-12-30 05:57:38',260333,0,'','',30,0,0.12854,0.131,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423671955,2,26951,0,1,1,0,1,'2024-12-30 05:57:38',133963,'2024-12-30 05:57:38',287520,0,'','',30,0,0.15356,0.133,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671956,2,26962,0,1,1,0,1,'2024-12-30 05:57:38',136178,'2024-12-30 05:57:38',383330,0,'','',30,0,0.24715,0.136,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423671957,2,26929,0,1,1,2,1,'2024-12-30 05:57:38',137899,'2024-12-30 05:57:40',145307,0,'','',30,0,2.00741,0.137,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671958,2,23725,0,1,1,3,1,'2024-12-30 05:57:34',119879,'2024-12-30 05:57:40',361047,0,'','',30,0,6.24117,0.119,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423671959,2,26954,0,1,1,0,1,'2024-12-30 05:57:49',216296,'2024-12-30 05:57:49',341021,0,'','',30,0,0.12473,0.216,0,'/var: 36%left(17386MB/48432MB) (>10%) : OK','\'/var\'=31046MB;43589;46010;0;48432',''),(423671960,2,28280,0,1,1,0,1,'2024-12-30 05:57:50',219650,'2024-12-30 05:57:50',346403,0,'','',30,0,0.12675,0.219,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423671961,2,26977,0,1,1,0,1,'2024-12-30 05:57:51',224024,'2024-12-30 05:57:51',363421,0,'','',30,0,0.1394,0.223,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423671962,2,26960,0,1,1,0,1,'2024-12-30 05:57:51',226000,'2024-12-30 05:57:51',364760,0,'','',30,0,0.13876,0.225,0,'Load : 1.53 1.43 1.36 : OK','load_1_min=1.53;2;6 load_5_min=1.43;3;7 load_15_min=1.36;4;9',''),(423671963,2,27343,0,1,1,0,1,'2024-12-30 05:57:51',228151,'2024-12-30 05:57:51',903665,0,'','',30,0,0.67551,0.228,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233404765s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423671964,2,26978,0,1,1,0,1,'2024-12-30 05:57:53',233404,'2024-12-30 05:57:53',241669,0,'','',30,0,0.00826,0.233,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671965,2,26971,0,1,1,0,1,'2024-12-30 05:57:53',235702,'2024-12-30 05:57:53',358448,0,'','',30,0,0.12275,0.235,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423671966,2,28616,0,1,1,0,1,'2024-12-30 05:57:53',236652,'2024-12-30 05:57:53',610503,0,'','',30,0,0.37385,0.236,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423671967,2,28620,0,1,1,1,1,'2024-12-30 05:57:54',270434,'2024-12-30 05:57:55',0,0,'','',30,0,0.82738,0.27,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671968,2,26965,0,1,1,0,1,'2024-12-30 05:57:55',275909,'2024-12-30 05:57:55',404958,0,'','',30,0,0.12905,0.275,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423671969,2,28282,0,1,1,0,1,'2024-12-30 05:57:55',277895,'2024-12-30 05:57:55',413015,0,'','',30,0,0.13512,0.277,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423671970,2,26970,0,1,1,0,1,'2024-12-30 05:57:55',280100,'2024-12-30 05:57:55',863842,0,'','',30,0,0.58374,0.28,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423671971,2,23726,0,1,1,2,1,'2024-12-30 05:57:56',283123,'2024-12-30 05:57:58',289642,0,'','',30,0,2.00652,0.283,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423671972,2,28637,0,1,1,0,1,'2024-12-30 05:58:10',342210,'2024-12-30 05:58:10',385676,0,'','',30,0,0.04347,0.342,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423671973,2,26973,0,1,1,0,1,'2024-12-30 05:58:10',344569,'2024-12-30 05:58:10',467202,0,'','',30,0,0.12263,0.344,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423671974,2,26961,0,1,1,0,1,'2024-12-30 05:58:11',346736,'2024-12-30 05:58:11',354895,0,'','',30,0,0.00816,0.346,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671975,2,26955,0,1,1,0,1,'2024-12-30 05:58:12',349982,'2024-12-30 05:58:12',472802,0,'','',30,0,0.12282,0.349,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423671976,2,26950,0,1,1,0,1,'2024-12-30 05:58:13',352275,'2024-12-30 05:58:13',686731,0,'','',30,0,0.33446,0.352,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395112232s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423671977,2,26972,0,1,1,3,1,'2024-12-30 05:58:15',372984,'2024-12-30 05:58:15',493156,0,'','',30,0,0.12017,0.372,3,'Unknown storage : /disk1 : ERROR','',''),(423671978,2,26930,0,1,1,0,1,'2024-12-30 05:58:16',378359,'2024-12-30 05:58:16',504286,0,'','',30,0,0.12593,0.378,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423671979,2,26966,0,1,1,0,1,'2024-12-30 05:58:16',380381,'2024-12-30 05:58:16',509444,0,'','',30,0,0.12906,0.38,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=9% cpu3=7%',''),(423671980,2,26944,0,1,1,0,1,'2024-12-30 05:58:16',382553,'2024-12-30 05:58:16',510415,0,'','',30,0,0.12786,0.382,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423671981,2,28622,0,1,1,0,1,'2024-12-30 05:58:16',384636,'2024-12-30 05:58:16',729289,0,'','',30,0,0.34465,0.384,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395432575s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.28;10100000;10100000;0;10',''),(423671982,2,28281,0,1,1,1,1,'2024-12-30 05:58:16',386765,'2024-12-30 05:58:17',22261,0,'','',30,0,0.6666,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423671983,2,26956,0,1,1,1,1,'2024-12-30 05:58:17',389671,'2024-12-30 05:58:18',21187,0,'','',30,0,0.66163,0.389,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423671984,2,28629,0,1,1,0,1,'2024-12-30 05:58:33',481989,'2024-12-30 05:58:33',604682,0,'','',30,0,0.12269,0.481,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423671985,2,26946,0,1,1,3,1,'2024-12-30 05:58:58',594156,'2024-12-30 05:58:58',719462,0,'','',30,0,0.12531,0.594,3,'Unknown storage : /raid0 : ERROR','',''),(423671986,2,26963,0,1,1,0,1,'2024-12-30 05:59:00',611525,'2024-12-30 05:59:00',656205,0,'','',30,0,0.04468,0.611,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423671987,2,28624,0,1,1,0,1,'2024-12-30 05:59:00',613274,'2024-12-30 05:59:00',915314,0,'','',30,0,0.30204,0.613,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671988,2,28284,0,1,1,0,1,'2024-12-30 05:59:01',616442,'2024-12-30 05:59:01',622568,0,'','',30,0,0.00613,0.616,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671989,2,26931,0,1,1,0,1,'2024-12-30 05:59:01',618917,'2024-12-30 05:59:01',747152,0,'','',30,0,0.12823,0.618,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=85% cpu1=68% cpu2=64% cpu3=62%',''),(423671990,2,28617,0,1,1,2,1,'2024-12-30 05:59:01',621147,'2024-12-30 05:59:01',986908,0,'','',30,0,0.36576,0.621,2,'No process matching mysqld found : CRITICAL','',''),(423671991,2,26932,0,1,1,1,1,'2024-12-30 05:59:01',623372,'2024-12-30 05:59:02',288481,0,'','',30,0,0.66511,0.623,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423671992,2,26957,0,1,1,0,1,'2024-12-30 05:59:02',626650,'2024-12-30 05:59:02',865797,0,'','',30,0,0.23915,0.626,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423671993,2,28631,0,1,1,0,1,'2024-12-30 05:59:05',673240,'2024-12-30 05:59:05',982444,0,'','',30,0,0.3092,0.673,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423671994,2,23727,0,1,1,0,1,'2024-12-30 05:59:05',675254,'2024-12-30 05:59:06',652795,0,'','',30,0,0.97754,0.675,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254333720s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29569.2;1010000000;10100',''),(423671995,2,26974,0,1,1,0,1,'2024-12-30 05:59:15',729867,'2024-12-30 05:59:15',850340,0,'','',30,0,0.12047,0.729,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423671996,2,23728,0,1,1,0,1,'2024-12-30 05:59:21',759325,'2024-12-30 05:59:21',778650,0,'','',30,0,0.01932,0.759,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671997,2,23729,0,1,1,3,1,'2024-12-30 05:59:16',733103,'2024-12-30 05:59:22',966144,0,'','',30,0,6.23304,0.733,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423671998,2,26952,0,1,1,0,1,'2024-12-30 05:59:27',787833,'2024-12-30 05:59:27',795674,0,'','',30,0,0.00784,0.787,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423671999,2,26969,0,1,1,0,1,'2024-12-30 05:59:30',808612,'2024-12-30 05:59:30',819476,0,'','',30,0,0.01086,0.808,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672000,2,27566,0,1,1,0,1,'2024-12-30 05:59:30',810654,'2024-12-30 05:59:30',855338,0,'','',30,0,0.04468,0.81,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423672001,2,28625,0,1,1,2,1,'2024-12-30 05:59:30',811703,'2024-12-30 05:59:30',896912,0,'','',30,0,0.08521,0.811,2,'(null)','',''),(423672002,2,26947,0,1,1,1,1,'2024-12-30 05:59:31',814877,'2024-12-30 05:59:31',942476,0,'','',30,0,0.1276,0.814,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672003,2,26933,0,1,1,0,1,'2024-12-30 05:59:31',816808,'2024-12-30 05:59:32',354531,0,'','',30,0,0.53772,0.816,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=821443669s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672004,2,28632,0,1,1,2,1,'2024-12-30 05:59:35',860899,'2024-12-30 05:59:35',944774,0,'','',30,0,0.08388,0.86,2,'(null)','',''),(423672005,2,28628,0,1,1,0,1,'2024-12-30 05:59:35',862930,'2024-12-30 05:59:35',985422,0,'','',30,0,0.12249,0.862,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672006,2,26945,0,1,1,0,1,'2024-12-30 05:59:35',865160,'2024-12-30 05:59:35',994364,0,'','',30,0,0.1292,0.865,0,'/raid: 38%left(48499MB/126342MB) (>10%) : OK','\'/raid\'=77843MB;113707;120025;0;126342',''),(423672007,2,26968,0,1,1,0,1,'2024-12-30 05:59:35',867271,'2024-12-30 05:59:36',750,0,'','',30,0,0.1463,0.867,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423672008,2,26975,0,1,1,1,1,'2024-12-30 05:59:41',907560,'2024-12-30 05:59:42',572502,0,'','',30,0,0.66494,0.907,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672009,2,23730,0,1,1,2,1,'2024-12-30 05:59:43',913986,'2024-12-30 05:59:45',920786,0,'','',30,0,2.0068,0.913,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672010,2,26934,0,1,1,0,1,'2024-12-30 05:59:46',944582,'2024-12-30 05:59:47',0,0,'','',30,0,0.14078,0.944,0,'Load : 5.86 5.44 5.39 : OK','load_1_min=5.86;9;30 load_5_min=5.44;15;35 load_15_min=5.39;20;40',''),(423672011,2,28491,0,1,1,0,1,'2024-12-30 05:59:52',993025,'2024-12-30 05:59:53',328199,0,'','',30,0,0.33517,0.992,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395442236s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24450.4;10100000;10100000;0;100',''),(423672012,2,28626,0,1,1,0,1,'2024-12-30 05:59:55',10,'2024-12-30 05:59:55',1,0,'','',30,0,0.00532,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672013,2,28618,0,1,1,0,1,'2024-12-30 05:59:56',14,'2024-12-30 05:59:56',139692,0,'','',30,0,0.1228,0.016,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672014,2,26948,0,1,1,0,1,'2024-12-30 05:59:56',1,'2024-12-30 05:59:56',144295,0,'','',30,0,0.12543,0.018,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672015,2,26935,0,1,1,0,1,'2024-12-30 06:00:15',0,'2024-12-30 06:00:15',103605,0,'','',30,0,0.01112,0.092,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672016,2,26967,0,1,1,1,1,'2024-12-30 06:00:15',0,'2024-12-30 06:00:15',759384,0,'','',30,0,0.66586,0.093,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423672017,2,26976,0,1,1,0,1,'2024-12-30 06:00:18',100086,'2024-12-30 06:00:18',438858,0,'','',30,0,0.33877,0.1,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395486630s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672018,2,26953,0,1,1,0,1,'2024-12-30 06:00:23',142783,'2024-12-30 06:00:23',266231,0,'','',30,0,0.12345,0.142,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672019,2,26928,0,1,1,3,1,'2024-12-30 06:00:18',102323,'2024-12-30 06:00:24',336816,0,'','',30,0,6.23449,0.102,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672020,2,28619,0,1,1,0,1,'2024-12-30 06:00:25',165113,'2024-12-30 06:00:25',290297,0,'','',30,0,0.12518,0.165,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423672021,2,26949,0,1,1,1,1,'2024-12-30 06:00:25',167351,'2024-12-30 06:00:25',833380,0,'','',30,0,0.66603,0.167,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672022,2,28627,0,1,1,0,1,'2024-12-30 06:00:27',171304,'2024-12-30 06:00:27',499231,0,'','',30,0,0.32793,0.171,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395935900s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672023,2,28623,0,1,1,0,1,'2024-12-30 06:00:34',245399,'2024-12-30 06:00:34',447384,0,'','',30,0,0.20198,0.245,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423672024,2,28630,0,1,1,0,1,'2024-12-30 06:00:36',253069,'2024-12-30 06:00:36',375645,0,'','',30,0,0.12258,0.252,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672025,2,26964,0,1,1,0,1,'2024-12-30 06:00:38',259366,'2024-12-30 06:00:38',385995,0,'','',30,0,0.12663,0.259,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423672026,2,26943,0,1,1,2,1,'2024-12-30 06:00:38',261337,'2024-12-30 06:00:38',389792,0,'','',30,0,0.12846,0.261,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672027,2,26951,0,1,1,0,1,'2024-12-30 06:00:38',262432,'2024-12-30 06:00:38',423141,0,'','',30,0,0.16071,0.262,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672028,2,26962,0,1,1,0,1,'2024-12-30 06:00:38',264461,'2024-12-30 06:00:38',503664,0,'','',30,0,0.2392,0.264,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672029,2,26929,0,1,1,2,1,'2024-12-30 06:00:38',265982,'2024-12-30 06:00:40',272836,0,'','',30,0,2.00685,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672030,2,23725,0,1,1,3,1,'2024-12-30 06:00:34',247354,'2024-12-30 06:00:40',566083,0,'','',30,0,6.31873,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672031,2,26954,0,1,1,0,1,'2024-12-30 06:00:49',423009,'2024-12-30 06:00:49',547171,0,'','',30,0,0.12416,0.422,0,'/var: 36%left(17386MB/48432MB) (>10%) : OK','\'/var\'=31046MB;43589;46010;0;48432',''),(423672032,2,28280,0,1,1,0,1,'2024-12-30 06:00:50',426341,'2024-12-30 06:00:50',551428,0,'','',30,0,0.12509,0.426,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423672033,2,26977,0,1,1,0,1,'2024-12-30 06:00:51',429549,'2024-12-30 06:00:51',569513,0,'','',30,0,0.13996,0.429,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672034,2,26960,0,1,1,0,1,'2024-12-30 06:00:51',431524,'2024-12-30 06:00:51',570193,0,'','',30,0,0.13867,0.431,0,'Load : 1.50 1.44 1.37 : OK','load_1_min=1.50;2;6 load_5_min=1.44;3;7 load_15_min=1.37;4;9',''),(423672035,2,27343,0,1,1,0,1,'2024-12-30 06:00:51',433747,'2024-12-30 06:00:52',103486,0,'','',30,0,0.66974,0.433,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233422787s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672036,2,26978,0,1,1,0,1,'2024-12-30 06:00:53',437864,'2024-12-30 06:00:53',446513,0,'','',30,0,0.00865,0.437,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672037,2,26971,0,1,1,0,1,'2024-12-30 06:00:53',439896,'2024-12-30 06:00:53',562272,0,'','',30,0,0.12238,0.439,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672038,2,28616,0,1,1,0,1,'2024-12-30 06:00:53',441902,'2024-12-30 06:00:53',808911,0,'','',30,0,0.36701,0.441,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672039,2,28620,0,1,1,1,1,'2024-12-30 06:00:54',461656,'2024-12-30 06:00:55',137804,0,'','',30,0,0.67615,0.461,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672040,2,26965,0,1,1,0,1,'2024-12-30 06:00:55',465229,'2024-12-30 06:00:55',595232,0,'','',30,0,0.13,0.465,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672041,2,28282,0,1,1,0,1,'2024-12-30 06:00:55',467196,'2024-12-30 06:00:55',603971,0,'','',30,0,0.13678,0.467,0,'Load : 0.40 0.16 0.11 : OK','load_1_min=0.40;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423672042,2,26970,0,1,1,0,1,'2024-12-30 06:00:55',469366,'2024-12-30 06:00:56',4,0,'','',30,0,0.57951,0.469,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672043,2,23726,0,1,1,2,1,'2024-12-30 06:00:56',473440,'2024-12-30 06:00:58',479827,0,'','',30,0,2.00639,0.473,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672044,2,28637,0,1,1,0,1,'2024-12-30 06:01:10',542700,'2024-12-30 06:01:10',586474,0,'','',30,0,0.04377,0.542,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423672045,2,26973,0,1,1,0,1,'2024-12-30 06:01:10',544689,'2024-12-30 06:01:10',667683,0,'','',30,0,0.12299,0.544,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672046,2,26961,0,1,1,0,1,'2024-12-30 06:01:11',547974,'2024-12-30 06:01:11',555392,0,'','',30,0,0.00742,0.547,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672047,2,26955,0,1,1,0,1,'2024-12-30 06:01:12',552088,'2024-12-30 06:01:12',674399,0,'','',30,0,0.12231,0.552,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423672048,2,26950,0,1,1,0,1,'2024-12-30 06:01:13',556191,'2024-12-30 06:01:13',892666,0,'','',30,0,0.33648,0.556,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395130256s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672049,2,26972,0,1,1,3,1,'2024-12-30 06:01:15',584521,'2024-12-30 06:01:15',703202,0,'','',30,0,0.11868,0.584,3,'Unknown storage : /disk1 : ERROR','',''),(423672050,2,26930,0,1,1,0,1,'2024-12-30 06:01:16',587705,'2024-12-30 06:01:16',713072,0,'','',30,0,0.12537,0.587,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672051,2,26966,0,1,1,0,1,'2024-12-30 06:01:16',589674,'2024-12-30 06:01:16',718643,0,'','',30,0,0.12897,0.589,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=8% cpu3=6%',''),(423672052,2,26944,0,1,1,0,1,'2024-12-30 06:01:16',591650,'2024-12-30 06:01:16',723721,0,'','',30,0,0.13207,0.591,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672053,2,28622,0,1,1,0,1,'2024-12-30 06:01:16',592770,'2024-12-30 06:01:16',928730,0,'','',30,0,0.33596,0.592,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395450596s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24518.56;10100000;10100000;0;10',''),(423672054,2,28281,0,1,1,1,1,'2024-12-30 06:01:16',594930,'2024-12-30 06:01:17',268207,0,'','',30,0,0.67328,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672055,2,26956,0,1,1,1,1,'2024-12-30 06:01:17',598985,'2024-12-30 06:01:18',269831,0,'','',30,0,0.67085,0.598,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423672056,2,28629,0,1,1,0,1,'2024-12-30 06:01:33',689446,'2024-12-30 06:01:33',810906,0,'','',30,0,0.12146,0.689,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672057,2,26946,0,1,1,3,1,'2024-12-30 06:01:58',804631,'2024-12-30 06:01:58',930233,0,'','',30,0,0.1256,0.804,3,'Unknown storage : /raid0 : ERROR','',''),(423672058,2,26963,0,1,1,0,1,'2024-12-30 06:02:00',831984,'2024-12-30 06:02:00',876079,0,'','',30,0,0.0441,0.831,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672059,2,28624,0,1,1,0,1,'2024-12-30 06:02:00',834016,'2024-12-30 06:02:01',153055,0,'','',30,0,0.31904,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672060,2,28284,0,1,1,0,1,'2024-12-30 06:02:01',837161,'2024-12-30 06:02:01',842693,0,'','',30,0,0.00553,0.837,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672061,2,26931,0,1,1,0,1,'2024-12-30 06:02:01',839072,'2024-12-30 06:02:01',960828,0,'','',30,0,0.12176,0.839,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=79% cpu1=71% cpu2=62% cpu3=60%',''),(423672062,2,28617,0,1,1,2,1,'2024-12-30 06:02:01',841023,'2024-12-30 06:02:02',212675,0,'','',30,0,0.37165,0.84,2,'No process matching mysqld found : CRITICAL','',''),(423672063,2,26932,0,1,1,1,1,'2024-12-30 06:02:01',842240,'2024-12-30 06:02:02',511932,0,'','',30,0,0.66969,0.842,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423672064,2,26957,0,1,1,0,1,'2024-12-30 06:02:02',845896,'2024-12-30 06:02:03',0,0,'','',30,0,0.23776,0.845,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672065,2,28631,0,1,1,0,1,'2024-12-30 06:02:05',891380,'2024-12-30 06:02:06',195190,0,'','',30,0,0.30381,0.891,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672066,2,23727,0,1,1,0,1,'2024-12-30 06:02:05',893400,'2024-12-30 06:02:06',881026,0,'','',30,0,0.98763,0.893,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254351743s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29740.08;1010000000;1010',''),(423672067,2,26974,0,1,1,0,1,'2024-12-30 06:02:15',945076,'2024-12-30 06:02:16',27042,0,'','',30,0,0.11957,0.945,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672068,2,23728,0,1,1,0,1,'2024-12-30 06:02:21',970073,'2024-12-30 06:02:21',993107,0,'','',30,0,0.02303,0.97,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%','rta=0.895ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672069,2,23729,0,1,1,3,1,'2024-12-30 06:02:16',948246,'2024-12-30 06:02:23',180583,0,'','',30,0,6.23234,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672070,2,26952,0,1,1,0,1,'2024-12-30 06:02:27',1,'2024-12-30 06:02:27',11421,0,'','',30,0,0.00821,0.017,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672071,2,26969,0,1,1,0,1,'2024-12-30 06:02:30',2,'2024-12-30 06:02:30',18143,0,'','',30,0,0.01469,0.028,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672072,2,27566,0,1,1,0,1,'2024-12-30 06:02:30',12772,'2024-12-30 06:02:30',32140,0,'','',30,0,0.04587,0.03,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423672073,2,28625,0,1,1,2,1,'2024-12-30 06:02:30',26,'2024-12-30 06:02:30',117569,0,'','',30,0,0.08472,0.032,2,'(null)','',''),(423672074,2,26947,0,1,1,1,1,'2024-12-30 06:02:31',30,'2024-12-30 06:02:31',282809,0,'','',30,0,0.24592,0.036,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672075,2,26933,0,1,1,0,1,'2024-12-30 06:02:31',3,'2024-12-30 06:02:31',442614,0,'','',30,0,0.40371,0.038,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=821461592s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672076,2,28632,0,1,1,2,1,'2024-12-30 06:02:35',49,'2024-12-30 06:02:35',161023,0,'','',30,0,0.0991,0.061,2,'(null)','',''),(423672077,2,28628,0,1,1,0,1,'2024-12-30 06:02:35',7,'2024-12-30 06:02:35',202112,0,'','',30,0,0.12293,0.079,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672078,2,26945,0,1,1,0,1,'2024-12-30 06:02:35',0,'2024-12-30 06:02:35',211488,0,'','',30,0,0.13048,0.08,0,'/raid: 38%left(47618MB/126342MB) (>10%) : OK','\'/raid\'=78724MB;113707;120025;0;126342',''),(423672079,2,26968,0,1,1,0,1,'2024-12-30 06:02:35',0,'2024-12-30 06:02:35',229730,0,'','',30,0,0.14779,0.081,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423672080,2,26975,0,1,1,1,1,'2024-12-30 06:02:41',106296,'2024-12-30 06:02:41',776206,0,'','',30,0,0.66991,0.106,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672081,2,23730,0,1,1,2,1,'2024-12-30 06:02:43',112624,'2024-12-30 06:02:45',118782,0,'','',30,0,2.00616,0.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672082,2,26934,0,1,1,0,1,'2024-12-30 06:02:46',130098,'2024-12-30 06:02:46',272076,0,'','',30,0,0.14198,0.13,0,'Load : 5.56 5.46 5.39 : OK','load_1_min=5.56;9;30 load_5_min=5.46;15;35 load_15_min=5.39;20;40',''),(423672083,2,28491,0,1,1,0,1,'2024-12-30 06:02:52',163101,'2024-12-30 06:02:52',504921,0,'','',30,0,0.34182,0.163,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395460153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.04;10100000;10100000;0;10',''),(423672084,2,28626,0,1,1,0,1,'2024-12-30 06:02:55',179635,'2024-12-30 06:02:55',184560,0,'','',30,0,0.00492,0.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672085,2,28618,0,1,1,0,1,'2024-12-30 06:02:56',182800,'2024-12-30 06:02:56',327407,0,'','',30,0,0.14461,0.182,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672086,2,26948,0,1,1,0,1,'2024-12-30 06:02:56',183859,'2024-12-30 06:02:56',331010,0,'','',30,0,0.14715,0.183,0,'CPU utilization percentage : 35.25%','avg=35.25%;90;95;0;100 cpu0=98% cpu1=42% cpu2=1% cpu3=0%',''),(423672087,2,26935,0,1,1,0,1,'2024-12-30 06:03:15',248995,'2024-12-30 06:03:15',491789,0,'','',30,0,0.24279,0.248,0,'OK - 84.38.95.222: rta 11.878ms, lost 0%','rta=11.878ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672088,2,26967,0,1,1,1,1,'2024-12-30 06:03:15',251304,'2024-12-30 06:03:15',918454,0,'','',30,0,0.66715,0.251,1,'SNMP WARNING - 0 3 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423672089,2,26976,0,1,1,0,1,'2024-12-30 06:03:18',258617,'2024-12-30 06:03:18',595419,0,'','',30,0,0.3368,0.258,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395504648s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672090,2,26953,0,1,1,0,1,'2024-12-30 06:03:23',305432,'2024-12-30 06:03:23',429075,0,'','',30,0,0.12364,0.305,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672091,2,26928,0,1,1,3,1,'2024-12-30 06:03:18',260598,'2024-12-30 06:03:24',495068,0,'','',30,0,6.23447,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672092,2,28619,0,1,1,0,1,'2024-12-30 06:03:25',324771,'2024-12-30 06:03:25',451893,0,'','',30,0,0.12712,0.324,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423672093,2,26949,0,1,1,1,1,'2024-12-30 06:03:25',326918,'2024-12-30 06:03:25',994574,0,'','',30,0,0.66766,0.326,1,'SNMP WARNING - 1 2 53','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=53;;;;',''),(423672094,2,28627,0,1,1,0,1,'2024-12-30 06:03:27',331381,'2024-12-30 06:03:27',659538,0,'','',30,0,0.32816,0.331,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395953915s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672095,2,28623,0,1,1,0,1,'2024-12-30 06:03:34',400124,'2024-12-30 06:03:34',535664,0,'','',30,0,0.13554,0.4,0,'Load : 0.19 0.13 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423672096,2,28630,0,1,1,0,1,'2024-12-30 06:03:36',404922,'2024-12-30 06:03:36',526869,0,'','',30,0,0.12195,0.404,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672097,2,26964,0,1,1,0,1,'2024-12-30 06:03:38',409503,'2024-12-30 06:03:38',536013,0,'','',30,0,0.12651,0.409,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423672098,2,26943,0,1,1,2,1,'2024-12-30 06:03:38',411482,'2024-12-30 06:03:38',545400,0,'','',30,0,0.13392,0.411,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672099,2,26951,0,1,1,1,1,'2024-12-30 06:03:38',412514,'2024-12-30 06:03:38',571622,0,'','',30,0,0.15911,0.412,1,'Load : 5.39 1.82 0.65 : 5.39 > 2 : WARNING','load_1_min=5.39;2;6 load_5_min=1.82;3;7 load_15_min=0.65;4;9',''),(423672100,2,26962,0,1,1,0,1,'2024-12-30 06:03:38',414969,'2024-12-30 06:03:38',671708,0,'','',30,0,0.25674,0.414,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672101,2,26929,0,1,1,2,1,'2024-12-30 06:03:38',417035,'2024-12-30 06:03:40',423807,0,'','',30,0,2.00677,0.417,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672102,2,23725,0,1,1,3,1,'2024-12-30 06:03:34',401893,'2024-12-30 06:03:40',636209,0,'','',30,0,6.23432,0.401,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672103,2,26954,0,1,1,0,1,'2024-12-30 06:03:49',496711,'2024-12-30 06:03:49',621590,0,'','',30,0,0.12488,0.496,0,'/var: 36%left(17385MB/48432MB) (>10%) : OK','\'/var\'=31046MB;43589;46010;0;48432',''),(423672104,2,28280,0,1,1,0,1,'2024-12-30 06:03:50',500552,'2024-12-30 06:03:50',626025,0,'','',30,0,0.12547,0.5,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423672105,2,26977,0,1,1,0,1,'2024-12-30 06:03:51',503807,'2024-12-30 06:03:51',643295,0,'','',30,0,0.13949,0.503,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672106,2,26960,0,1,1,0,1,'2024-12-30 06:03:51',505809,'2024-12-30 06:03:51',644513,0,'','',30,0,0.1387,0.505,0,'Load : 1.50 1.43 1.37 : OK','load_1_min=1.50;2;6 load_5_min=1.43;3;7 load_15_min=1.37;4;9',''),(423672107,2,27343,0,1,1,0,1,'2024-12-30 06:03:51',508066,'2024-12-30 06:03:52',177971,0,'','',30,0,0.6699,0.508,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233440796s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672108,2,26978,0,1,1,0,1,'2024-12-30 06:03:53',513270,'2024-12-30 06:03:53',521747,0,'','',30,0,0.00848,0.513,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672109,2,26971,0,1,1,0,1,'2024-12-30 06:03:53',515577,'2024-12-30 06:03:53',638748,0,'','',30,0,0.12317,0.515,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672110,2,28616,0,1,1,0,1,'2024-12-30 06:03:53',517236,'2024-12-30 06:03:53',897906,0,'','',30,0,0.38067,0.517,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672111,2,28620,0,1,1,1,1,'2024-12-30 06:03:54',540409,'2024-12-30 06:03:55',208863,0,'','',30,0,0.66845,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672112,2,26965,0,1,1,0,1,'2024-12-30 06:03:55',544528,'2024-12-30 06:03:55',672895,0,'','',30,0,0.12837,0.544,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672113,2,28282,0,1,1,0,1,'2024-12-30 06:03:55',545585,'2024-12-30 06:03:55',681605,0,'','',30,0,0.13602,0.545,0,'Load : 0.35 0.17 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423672114,2,26970,0,1,1,0,1,'2024-12-30 06:03:55',547523,'2024-12-30 06:03:56',145670,0,'','',30,0,0.59815,0.547,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672115,2,23726,0,1,1,2,1,'2024-12-30 06:03:56',551406,'2024-12-30 06:03:58',558691,0,'','',30,0,2.00728,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672116,2,28637,0,1,1,0,1,'2024-12-30 06:04:10',623747,'2024-12-30 06:04:10',669862,0,'','',30,0,0.04612,0.623,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423672117,2,26973,0,1,1,0,1,'2024-12-30 06:04:10',625817,'2024-12-30 06:04:10',747509,0,'','',30,0,0.12169,0.625,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672118,2,26961,0,1,1,0,1,'2024-12-30 06:04:11',628978,'2024-12-30 06:04:11',636891,0,'','',30,0,0.00791,0.628,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672119,2,26955,0,1,1,0,1,'2024-12-30 06:04:12',632142,'2024-12-30 06:04:12',754270,0,'','',30,0,0.12213,0.632,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423672120,2,26950,0,1,1,0,1,'2024-12-30 06:04:13',635283,'2024-12-30 06:04:13',961453,0,'','',30,0,0.32617,0.635,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395148267s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672121,2,26972,0,1,1,3,1,'2024-12-30 06:04:15',655609,'2024-12-30 06:04:15',774254,0,'','',30,0,0.11865,0.655,3,'Unknown storage : /disk1 : ERROR','',''),(423672122,2,26930,0,1,1,0,1,'2024-12-30 06:04:16',658785,'2024-12-30 06:04:16',783695,0,'','',30,0,0.12491,0.658,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672123,2,26966,0,1,1,0,1,'2024-12-30 06:04:16',660748,'2024-12-30 06:04:16',791915,0,'','',30,0,0.13117,0.66,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=10% cpu3=8%',''),(423672124,2,26944,0,1,1,0,1,'2024-12-30 06:04:16',663022,'2024-12-30 06:04:16',792283,0,'','',30,0,0.12926,0.662,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672125,2,28622,0,1,1,0,1,'2024-12-30 06:04:16',664050,'2024-12-30 06:04:17',7,0,'','',30,0,0.34388,0.664,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395468603s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24543.76;10100000;10100000;0;10',''),(423672126,2,28281,0,1,1,1,1,'2024-12-30 06:04:16',666542,'2024-12-30 06:04:17',341506,0,'','',30,0,0.67496,0.666,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672127,2,26956,0,1,1,1,1,'2024-12-30 06:04:17',671060,'2024-12-30 06:04:18',338583,0,'','',30,0,0.66752,0.671,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423672128,2,28629,0,1,1,0,1,'2024-12-30 06:04:33',784641,'2024-12-30 06:04:33',906297,0,'','',30,0,0.12166,0.784,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672129,2,26946,0,1,1,3,1,'2024-12-30 06:04:58',916897,'2024-12-30 06:04:59',18240,0,'','',30,0,0.1266,0.916,3,'Unknown storage : /raid0 : ERROR','',''),(423672130,2,26963,0,1,1,0,1,'2024-12-30 06:05:00',935315,'2024-12-30 06:05:00',980375,0,'','',30,0,0.04506,0.935,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672131,2,28624,0,1,1,0,1,'2024-12-30 06:05:00',937306,'2024-12-30 06:05:01',245865,0,'','',30,0,0.30856,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672132,2,28284,0,1,1,0,1,'2024-12-30 06:05:01',940668,'2024-12-30 06:05:01',945989,0,'','',30,0,0.00532,0.94,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672133,2,26931,0,1,1,0,1,'2024-12-30 06:05:01',942911,'2024-12-30 06:05:02',27650,0,'','',30,0,0.12309,0.942,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=65% cpu3=63%',''),(423672134,2,28617,0,1,1,2,1,'2024-12-30 06:05:01',944575,'2024-12-30 06:05:02',316159,0,'','',30,0,0.37158,0.944,2,'No process matching mysqld found : CRITICAL','',''),(423672135,2,26932,0,1,1,1,1,'2024-12-30 06:05:01',947225,'2024-12-30 06:05:02',617044,0,'','',30,0,0.66982,0.947,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423672136,2,26957,0,1,1,0,1,'2024-12-30 06:05:02',950550,'2024-12-30 06:05:03',189579,0,'','',30,0,0.23903,0.95,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672137,2,28631,0,1,1,0,1,'2024-12-30 06:05:05',979974,'2024-12-30 06:05:06',297528,0,'','',30,0,0.31755,0.979,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672138,2,23727,0,1,1,0,1,'2024-12-30 06:05:05',982323,'2024-12-30 06:05:06',945810,0,'','',30,0,0.96349,0.982,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1254369753s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29436.24;1010000000;1010',''),(423672139,2,26974,0,1,1,0,1,'2024-12-30 06:05:15',1009,'2024-12-30 06:05:15',138940,0,'','',30,0,0.12132,0.017,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672140,2,23728,0,1,1,0,1,'2024-12-30 06:05:21',28,'2024-12-30 06:05:21',48,0,'','',30,0,0.02603,0.034,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672141,2,23729,0,1,1,3,1,'2024-12-30 06:05:16',1147,'2024-12-30 06:05:22',253708,0,'','',30,0,6.23197,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672142,2,26952,0,1,1,0,1,'2024-12-30 06:05:27',3308,'2024-12-30 06:05:27',29395,0,'','',30,0,0.00777,0.063,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672143,2,26969,0,1,1,0,1,'2024-12-30 06:05:30',473,'2024-12-30 06:05:30',0,0,'','',30,0,0.01078,0.073,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672144,2,27566,0,1,1,0,1,'2024-12-30 06:05:30',31340,'2024-12-30 06:05:30',121661,0,'','',30,0,0.04651,0.075,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423672145,2,28625,0,1,1,2,1,'2024-12-30 06:05:30',31971,'2024-12-30 06:05:30',160784,0,'','',30,0,0.08444,0.076,2,'(null)','',''),(423672146,2,26947,0,1,1,1,1,'2024-12-30 06:05:31',7,'2024-12-30 06:05:31',216669,0,'','',30,0,0.1381,0.078,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672147,2,26933,0,1,1,0,1,'2024-12-30 06:05:31',0,'2024-12-30 06:05:31',497927,0,'','',30,0,0.4066,0.091,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=821479598s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672148,2,28632,0,1,1,2,1,'2024-12-30 06:05:35',128547,'2024-12-30 06:05:35',212662,0,'','',30,0,0.08411,0.128,2,'(null)','',''),(423672149,2,28628,0,1,1,0,1,'2024-12-30 06:05:35',130589,'2024-12-30 06:05:35',253789,0,'','',30,0,0.1232,0.13,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672150,2,26945,0,1,1,0,1,'2024-12-30 06:05:35',132795,'2024-12-30 06:05:35',261249,0,'','',30,0,0.12845,0.132,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672151,2,26968,0,1,1,0,1,'2024-12-30 06:05:35',134922,'2024-12-30 06:05:35',281680,0,'','',30,0,0.14676,0.134,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423672152,2,26975,0,1,1,1,1,'2024-12-30 06:05:41',163025,'2024-12-30 06:05:41',837566,0,'','',30,0,0.67454,0.162,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672153,2,23730,0,1,1,2,1,'2024-12-30 06:05:43',168240,'2024-12-30 06:05:45',174171,0,'','',30,0,2.00593,0.168,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672154,2,26934,0,1,1,0,1,'2024-12-30 06:05:46',193725,'2024-12-30 06:05:46',333155,0,'','',30,0,0.13943,0.193,0,'Load : 4.61 5.13 5.28 : OK','load_1_min=4.61;9;30 load_5_min=5.13;15;35 load_15_min=5.28;20;40',''),(423672155,2,28491,0,1,1,0,1,'2024-12-30 06:05:52',216756,'2024-12-30 06:05:52',552174,0,'','',30,0,0.33542,0.216,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395478158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.08;10100000;10100000;0;10',''),(423672156,2,28626,0,1,1,0,1,'2024-12-30 06:05:55',258496,'2024-12-30 06:05:55',263941,0,'','',30,0,0.00545,0.258,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672157,2,28618,0,1,1,0,1,'2024-12-30 06:05:56',262644,'2024-12-30 06:05:56',384871,0,'','',30,0,0.12223,0.262,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672158,2,26948,0,1,1,0,1,'2024-12-30 06:05:56',264599,'2024-12-30 06:05:56',389189,0,'','',30,0,0.12459,0.264,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=49% cpu1=1% cpu2=1% cpu3=1%',''),(423672159,2,26935,0,1,1,0,1,'2024-12-30 06:06:15',390616,'2024-12-30 06:06:15',399584,0,'','',30,0,0.00897,0.39,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672160,2,26967,0,1,1,1,1,'2024-12-30 06:06:15',392634,'2024-12-30 06:06:16',2921,0,'','',30,0,0.66288,0.392,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672161,2,26976,0,1,1,0,1,'2024-12-30 06:06:18',398446,'2024-12-30 06:06:18',747134,0,'','',30,0,0.34869,0.398,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395522664s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672162,2,26953,0,1,1,0,1,'2024-12-30 06:06:23',430444,'2024-12-30 06:06:23',556180,0,'','',30,0,0.12574,0.43,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672163,2,26928,0,1,1,3,1,'2024-12-30 06:06:18',400574,'2024-12-30 06:06:24',633622,0,'','',30,0,6.23305,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672164,2,28619,0,1,1,0,1,'2024-12-30 06:06:25',455010,'2024-12-30 06:06:25',580180,0,'','',30,0,0.12517,0.454,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423672165,2,26949,0,1,1,1,1,'2024-12-30 06:06:25',456943,'2024-12-30 06:06:26',149854,0,'','',30,0,0.69291,0.456,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423672166,2,28627,0,1,1,0,1,'2024-12-30 06:06:27',462863,'2024-12-30 06:06:27',792198,0,'','',30,0,0.32933,0.462,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395971927s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672167,2,28623,0,1,1,0,1,'2024-12-30 06:06:34',541436,'2024-12-30 06:06:34',676025,0,'','',30,0,0.13459,0.541,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423672168,2,28630,0,1,1,0,1,'2024-12-30 06:06:36',551215,'2024-12-30 06:06:36',672823,0,'','',30,0,0.12161,0.551,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672169,2,26964,0,1,1,0,1,'2024-12-30 06:06:38',557703,'2024-12-30 06:06:38',684171,0,'','',30,0,0.12647,0.557,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423672170,2,26943,0,1,1,2,1,'2024-12-30 06:06:38',559715,'2024-12-30 06:06:38',691620,0,'','',30,0,0.1319,0.559,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672171,2,26951,0,1,1,0,1,'2024-12-30 06:06:38',561868,'2024-12-30 06:06:38',722062,0,'','',30,0,0.16019,0.561,0,'Load : 0.81 1.71 0.85 : OK','load_1_min=0.81;2;6 load_5_min=1.71;3;7 load_15_min=0.85;4;9',''),(423672172,2,26962,0,1,1,0,1,'2024-12-30 06:06:38',564151,'2024-12-30 06:06:38',811022,0,'','',30,0,0.24687,0.564,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672173,2,26929,0,1,1,2,1,'2024-12-30 06:06:38',565786,'2024-12-30 06:06:40',571336,0,'','',30,0,2.00555,0.565,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672174,2,23725,0,1,1,3,1,'2024-12-30 06:06:34',543435,'2024-12-30 06:06:40',782579,0,'','',30,0,6.23914,0.543,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672175,2,26954,0,1,1,0,1,'2024-12-30 06:06:49',650798,'2024-12-30 06:06:49',775966,0,'','',30,0,0.12517,0.65,0,'/var: 36%left(17385MB/48432MB) (>10%) : OK','\'/var\'=31047MB;43589;46010;0;48432',''),(423672176,2,28280,0,1,1,0,1,'2024-12-30 06:06:50',655163,'2024-12-30 06:06:50',779293,0,'','',30,0,0.12413,0.655,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423672177,2,26977,0,1,1,0,1,'2024-12-30 06:06:51',658339,'2024-12-30 06:06:51',798812,0,'','',30,0,0.14047,0.658,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672178,2,26960,0,1,1,0,1,'2024-12-30 06:06:51',660328,'2024-12-30 06:06:51',799307,0,'','',30,0,0.13898,0.66,0,'Load : 1.48 1.43 1.37 : OK','load_1_min=1.48;2;6 load_5_min=1.43;3;7 load_15_min=1.37;4;9',''),(423672179,2,27343,0,1,1,0,1,'2024-12-30 06:06:51',662553,'2024-12-30 06:06:52',338779,0,'','',30,0,0.67623,0.662,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233458812s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672180,2,26978,0,1,1,0,1,'2024-12-30 06:06:53',667741,'2024-12-30 06:06:53',676102,0,'','',30,0,0.00836,0.667,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672181,2,26971,0,1,1,0,1,'2024-12-30 06:06:53',670036,'2024-12-30 06:06:53',796216,0,'','',30,0,0.12618,0.67,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672182,2,28616,0,1,1,0,1,'2024-12-30 06:06:53',671977,'2024-12-30 06:06:54',3,0,'','',30,0,0.36762,0.671,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672183,2,28620,0,1,1,1,1,'2024-12-30 06:06:54',691637,'2024-12-30 06:06:55',379646,0,'','',30,0,0.68801,0.691,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672184,2,28282,0,1,1,0,1,'2024-12-30 06:06:55',699479,'2024-12-30 06:06:55',836176,0,'','',30,0,0.1367,0.699,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423672185,2,26965,0,1,1,0,1,'2024-12-30 06:06:55',697246,'2024-12-30 06:06:55',844450,0,'','',30,0,0.1472,0.697,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672186,2,26970,0,1,1,0,1,'2024-12-30 06:06:55',701622,'2024-12-30 06:06:56',284967,0,'','',30,0,0.58335,0.701,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672187,2,23726,0,1,1,2,1,'2024-12-30 06:06:56',704303,'2024-12-30 06:06:57',700067,0,'','',30,0,0.99576,0.704,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672188,2,28637,0,1,1,0,1,'2024-12-30 06:07:10',783427,'2024-12-30 06:07:10',831019,0,'','',30,0,0.04759,0.783,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423672189,2,26973,0,1,1,0,1,'2024-12-30 06:07:10',785454,'2024-12-30 06:07:10',907610,0,'','',30,0,0.12216,0.785,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672190,2,26961,0,1,1,0,1,'2024-12-30 06:07:11',789756,'2024-12-30 06:07:11',797007,0,'','',30,0,0.00725,0.789,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672191,2,26955,0,1,1,0,1,'2024-12-30 06:07:12',792920,'2024-12-30 06:07:12',914796,0,'','',30,0,0.12188,0.792,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423672192,2,26950,0,1,1,0,1,'2024-12-30 06:07:13',796146,'2024-12-30 06:07:14',128653,0,'','',30,0,0.33251,0.796,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395166288s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423672193,2,26972,0,1,1,3,1,'2024-12-30 06:07:15',824620,'2024-12-30 06:07:15',943738,0,'','',30,0,0.11912,0.824,3,'Unknown storage : /disk1 : ERROR','',''),(423672194,2,26930,0,1,1,0,1,'2024-12-30 06:07:16',828923,'2024-12-30 06:07:16',954063,0,'','',30,0,0.12514,0.828,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672195,2,26966,0,1,1,0,1,'2024-12-30 06:07:16',830927,'2024-12-30 06:07:16',960131,0,'','',30,0,0.1292,0.83,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423672196,2,26944,0,1,1,0,1,'2024-12-30 06:07:16',833104,'2024-12-30 06:07:17',129939,0,'','',30,0,0.29684,0.833,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672197,2,28622,0,1,1,0,1,'2024-12-30 06:07:16',835042,'2024-12-30 06:07:17',170490,0,'','',30,0,0.33545,0.835,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395486620s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24507.68;10100000;10100000;0;10',''),(423672198,2,28281,0,1,1,1,1,'2024-12-30 06:07:16',837200,'2024-12-30 06:07:17',509595,0,'','',30,0,0.67239,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672199,2,26956,0,1,1,1,1,'2024-12-30 06:07:17',841171,'2024-12-30 06:07:18',506854,0,'','',30,0,0.66568,0.841,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423672200,2,28629,0,1,1,0,1,'2024-12-30 06:07:33',963261,'2024-12-30 06:07:34',0,0,'','',30,0,0.12138,0.963,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672201,2,26946,0,1,1,3,1,'2024-12-30 06:07:58',25869,'2024-12-30 06:07:58',188794,0,'','',30,0,0.12638,0.062,3,'Unknown storage : /raid0 : ERROR','',''),(423672202,2,26963,0,1,1,0,1,'2024-12-30 06:08:00',0,'2024-12-30 06:08:00',138595,0,'','',30,0,0.04481,0.093,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672203,2,28624,0,1,1,0,1,'2024-12-30 06:08:00',0,'2024-12-30 06:08:00',408421,0,'','',30,0,0.31244,0.095,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672204,2,28284,0,1,1,0,1,'2024-12-30 06:08:01',0,'2024-12-30 06:08:01',105083,0,'','',30,0,0.00512,0.099,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672205,2,26931,0,1,1,0,1,'2024-12-30 06:08:01',101906,'2024-12-30 06:08:01',225448,0,'','',30,0,0.12354,0.101,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=63%',''),(423672206,2,28617,0,1,1,2,1,'2024-12-30 06:08:01',103946,'2024-12-30 06:08:01',467967,0,'','',30,0,0.36402,0.103,2,'No process matching mysqld found : CRITICAL','',''),(423672207,2,26932,0,1,1,1,1,'2024-12-30 06:08:01',106238,'2024-12-30 06:08:01',774092,0,'','',30,0,0.66785,0.106,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423672208,2,26957,0,1,1,0,1,'2024-12-30 06:08:02',109256,'2024-12-30 06:08:02',346965,0,'','',30,0,0.23771,0.109,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672209,2,28631,0,1,1,0,1,'2024-12-30 06:08:05',159953,'2024-12-30 06:08:05',477932,0,'','',30,0,0.31798,0.159,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672210,2,23727,0,1,1,0,1,'2024-12-30 06:08:05',162387,'2024-12-30 06:08:06',138121,0,'','',30,0,0.97573,0.162,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254387673s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29419.84;1010000000;1010',''),(423672211,2,26974,0,1,1,0,1,'2024-12-30 06:08:15',232153,'2024-12-30 06:08:15',353326,0,'','',30,0,0.12117,0.232,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423672212,2,23728,0,1,1,0,1,'2024-12-30 06:08:21',265402,'2024-12-30 06:08:21',292694,0,'','',30,0,0.02729,0.265,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672213,2,23729,0,1,1,3,1,'2024-12-30 06:08:16',234385,'2024-12-30 06:08:22',465348,0,'','',30,0,6.23096,0.234,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672214,2,26952,0,1,1,0,1,'2024-12-30 06:08:27',356610,'2024-12-30 06:08:27',364355,0,'','',30,0,0.00775,0.356,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672215,2,26969,0,1,1,0,1,'2024-12-30 06:08:30',381173,'2024-12-30 06:08:30',392482,0,'','',30,0,0.01131,0.381,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672216,2,27566,0,1,1,0,1,'2024-12-30 06:08:30',383164,'2024-12-30 06:08:30',432075,0,'','',30,0,0.04891,0.383,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423672217,2,28625,0,1,1,2,1,'2024-12-30 06:08:30',385037,'2024-12-30 06:08:30',470225,0,'','',30,0,0.08519,0.385,2,'(null)','',''),(423672218,2,26947,0,1,1,1,1,'2024-12-30 06:08:31',388554,'2024-12-30 06:08:31',517305,0,'','',30,0,0.12875,0.388,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672219,2,26933,0,1,1,0,1,'2024-12-30 06:08:31',390909,'2024-12-30 06:08:31',792727,0,'','',30,0,0.40182,0.39,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821497629s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672220,2,28632,0,1,1,2,1,'2024-12-30 06:08:35',427378,'2024-12-30 06:08:35',514260,0,'','',30,0,0.08688,0.427,2,'(null)','',''),(423672221,2,28628,0,1,1,0,1,'2024-12-30 06:08:35',428449,'2024-12-30 06:08:35',554056,0,'','',30,0,0.12561,0.428,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672222,2,26945,0,1,1,0,1,'2024-12-30 06:08:35',430486,'2024-12-30 06:08:35',559670,0,'','',30,0,0.12918,0.43,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672223,2,26968,0,1,1,0,1,'2024-12-30 06:08:35',432668,'2024-12-30 06:08:35',577445,0,'','',30,0,0.14478,0.432,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423672224,2,26975,0,1,1,1,1,'2024-12-30 06:08:41',471569,'2024-12-30 06:08:42',136784,0,'','',30,0,0.66522,0.471,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672225,2,23730,0,1,1,2,1,'2024-12-30 06:08:43',477113,'2024-12-30 06:08:45',483515,0,'','',30,0,2.0064,0.476,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672226,2,26934,0,1,1,0,1,'2024-12-30 06:08:46',510867,'2024-12-30 06:08:46',650304,0,'','',30,0,0.13944,0.51,0,'Load : 5.57 5.07 5.21 : OK','load_1_min=5.57;9;30 load_5_min=5.07;15;35 load_15_min=5.21;20;40',''),(423672227,2,28491,0,1,1,0,1,'2024-12-30 06:08:52',541368,'2024-12-30 06:08:52',877055,0,'','',30,0,0.33569,0.541,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395496191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.44;10100000;10100000;0;10',''),(423672228,2,28626,0,1,1,0,1,'2024-12-30 06:08:55',569989,'2024-12-30 06:08:55',576407,0,'','',30,0,0.00642,0.569,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672229,2,28618,0,1,1,0,1,'2024-12-30 06:08:56',575152,'2024-12-30 06:08:56',697806,0,'','',30,0,0.12265,0.575,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672230,2,26948,0,1,1,0,1,'2024-12-30 06:08:56',577160,'2024-12-30 06:08:56',702528,0,'','',30,0,0.12537,0.577,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423672231,2,26935,0,1,1,0,1,'2024-12-30 06:09:15',656885,'2024-12-30 06:09:15',672384,0,'','',30,0,0.0155,0.656,0,'OK - 84.38.95.222: rta 0.532ms, lost 0%','rta=0.532ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672232,2,26967,0,1,1,1,1,'2024-12-30 06:09:15',658886,'2024-12-30 06:09:16',326833,0,'','',30,0,0.66795,0.658,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672233,2,26976,0,1,1,0,1,'2024-12-30 06:09:18',664804,'2024-12-30 06:09:19',25,0,'','',30,0,0.33839,0.664,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395540693s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672234,2,26953,0,1,1,0,1,'2024-12-30 06:09:23',709197,'2024-12-30 06:09:23',833640,0,'','',30,0,0.12444,0.709,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672235,2,26928,0,1,1,3,1,'2024-12-30 06:09:18',665871,'2024-12-30 06:09:24',902384,0,'','',30,0,6.23651,0.665,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672236,2,28619,0,1,1,0,1,'2024-12-30 06:09:25',738745,'2024-12-30 06:09:25',864445,0,'','',30,0,0.1257,0.738,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423672237,2,26949,0,1,1,1,1,'2024-12-30 06:09:25',740943,'2024-12-30 06:09:26',412900,0,'','',30,0,0.67196,0.74,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672238,2,28627,0,1,1,0,1,'2024-12-30 06:09:27',745340,'2024-12-30 06:09:28',28858,0,'','',30,0,0.32493,0.745,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395989955s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672239,2,28623,0,1,1,0,1,'2024-12-30 06:09:34',801638,'2024-12-30 06:09:34',937111,0,'','',30,0,0.13547,0.801,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423672240,2,28630,0,1,1,0,1,'2024-12-30 06:09:36',807414,'2024-12-30 06:09:36',930381,0,'','',30,0,0.12297,0.807,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672241,2,26964,0,1,1,0,1,'2024-12-30 06:09:38',811721,'2024-12-30 06:09:38',937766,0,'','',30,0,0.12604,0.811,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15456MB;176685;178488;0;180291',''),(423672242,2,26943,0,1,1,2,1,'2024-12-30 06:09:38',813687,'2024-12-30 06:09:38',941559,0,'','',30,0,0.12787,0.813,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672243,2,26951,0,1,1,0,1,'2024-12-30 06:09:38',815592,'2024-12-30 06:09:38',968743,0,'','',30,0,0.15315,0.815,0,'Load : 0.04 0.93 0.69 : OK','load_1_min=0.04;2;6 load_5_min=0.93;3;7 load_15_min=0.69;4;9',''),(423672244,2,26962,0,1,1,0,1,'2024-12-30 06:09:38',817347,'2024-12-30 06:09:39',51,0,'','',30,0,0.24658,0.817,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672245,2,26929,0,1,1,2,1,'2024-12-30 06:09:38',819537,'2024-12-30 06:09:40',825202,0,'','',30,0,2.00567,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672246,2,23725,0,1,1,3,1,'2024-12-30 06:09:34',803639,'2024-12-30 06:09:41',3,0,'','',30,0,6.23572,0.803,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672247,2,26954,0,1,1,0,1,'2024-12-30 06:09:49',899691,'2024-12-30 06:09:50',9969,0,'','',30,0,0.12367,0.899,0,'/var: 36%left(17385MB/48432MB) (>10%) : OK','\'/var\'=31047MB;43589;46010;0;48432',''),(423672248,2,28280,0,1,1,0,1,'2024-12-30 06:09:50',903474,'2024-12-30 06:09:51',2,0,'','',30,0,0.12508,0.903,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423672249,2,26960,0,1,1,0,1,'2024-12-30 06:09:51',906775,'2024-12-30 06:09:52',2683,0,'','',30,0,0.14496,0.906,0,'Load : 1.37 1.47 1.39 : OK','load_1_min=1.37;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423672250,2,26977,0,1,1,0,1,'2024-12-30 06:09:51',905717,'2024-12-30 06:09:52',23471,0,'','',30,0,0.14994,0.905,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672251,2,27343,0,1,1,0,1,'2024-12-30 06:09:51',908838,'2024-12-30 06:09:52',574723,0,'','',30,0,0.66588,0.908,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233476837s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423672252,2,26978,0,1,1,0,1,'2024-12-30 06:09:53',913274,'2024-12-30 06:09:53',921581,0,'','',30,0,0.00831,0.913,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672253,2,26971,0,1,1,0,1,'2024-12-30 06:09:53',915371,'2024-12-30 06:09:54',3,0,'','',30,0,0.1233,0.915,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672254,2,28616,0,1,1,0,1,'2024-12-30 06:09:53',917429,'2024-12-30 06:09:54',288790,0,'','',30,0,0.37136,0.917,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672255,2,28620,0,1,1,1,1,'2024-12-30 06:09:54',939522,'2024-12-30 06:09:55',606308,0,'','',30,0,0.66679,0.939,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672256,2,26965,0,1,1,0,1,'2024-12-30 06:09:55',945688,'2024-12-30 06:09:56',31359,0,'','',30,0,0.12949,0.945,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672257,2,28282,0,1,1,0,1,'2024-12-30 06:09:55',943714,'2024-12-30 06:09:56',0,0,'','',30,0,0.13663,0.943,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423672258,2,26970,0,1,1,0,1,'2024-12-30 06:09:55',947925,'2024-12-30 06:09:56',543211,0,'','',30,0,0.59529,0.947,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672259,2,23726,0,1,1,2,1,'2024-12-30 06:09:56',951941,'2024-12-30 06:09:58',959044,0,'','',30,0,2.0071,0.951,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672260,2,28637,0,1,1,0,1,'2024-12-30 06:10:10',1,'2024-12-30 06:10:10',6,0,'','',30,0,0.04957,0.019,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672261,2,26973,0,1,1,0,1,'2024-12-30 06:10:10',1132,'2024-12-30 06:10:10',143816,0,'','',30,0,0.12227,0.021,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672262,2,26961,0,1,1,0,1,'2024-12-30 06:10:11',11133,'2024-12-30 06:10:11',13815,0,'','',30,0,0.00719,0.025,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672263,2,26955,0,1,1,0,1,'2024-12-30 06:10:12',2,'2024-12-30 06:10:12',152447,0,'','',30,0,0.12271,0.029,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423672264,2,26950,0,1,1,0,1,'2024-12-30 06:10:13',26,'2024-12-30 06:10:13',367694,0,'','',30,0,0.33486,0.032,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395184214s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423672265,2,26972,0,1,1,3,1,'2024-12-30 06:10:15',5,'2024-12-30 06:10:15',179232,0,'','',30,0,0.12004,0.059,3,'Unknown storage : /disk1 : ERROR','',''),(423672266,2,26930,0,1,1,0,1,'2024-12-30 06:10:16',25858,'2024-12-30 06:10:16',192121,0,'','',30,0,0.12972,0.062,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672267,2,26966,0,1,1,0,1,'2024-12-30 06:10:16',412,'2024-12-30 06:10:16',195598,0,'','',30,0,0.1321,0.063,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=6% cpu1=8% cpu2=11% cpu3=9%',''),(423672268,2,26944,0,1,1,0,1,'2024-12-30 06:10:16',27446,'2024-12-30 06:10:16',198009,0,'','',30,0,0.13254,0.065,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672269,2,28622,0,1,1,0,1,'2024-12-30 06:10:16',54,'2024-12-30 06:10:16',410645,0,'','',30,0,0.34373,0.066,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395504544s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24483.44;10100000;10100000;0;10',''),(423672270,2,28281,0,1,1,1,1,'2024-12-30 06:10:16',6,'2024-12-30 06:10:16',737177,0,'','',30,0,0.66803,0.069,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672271,2,26956,0,1,1,1,1,'2024-12-30 06:10:17',58,'2024-12-30 06:10:17',739881,0,'','',30,0,0.66689,0.072,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423672272,2,28629,0,1,1,0,1,'2024-12-30 06:10:33',172126,'2024-12-30 06:10:33',294144,0,'','',30,0,0.12202,0.171,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672273,2,26946,0,1,1,3,1,'2024-12-30 06:10:58',295466,'2024-12-30 06:10:58',420721,0,'','',30,0,0.12526,0.295,3,'Unknown storage : /raid0 : ERROR','',''),(423672274,2,26963,0,1,1,0,1,'2024-12-30 06:11:00',322007,'2024-12-30 06:11:00',366368,0,'','',30,0,0.04436,0.321,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672275,2,28624,0,1,1,0,1,'2024-12-30 06:11:00',324004,'2024-12-30 06:11:00',624820,0,'','',30,0,0.30082,0.323,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672276,2,28284,0,1,1,0,1,'2024-12-30 06:11:01',328210,'2024-12-30 06:11:01',333755,0,'','',30,0,0.00554,0.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672277,2,26931,0,1,1,0,1,'2024-12-30 06:11:01',330510,'2024-12-30 06:11:01',453203,0,'','',30,0,0.12269,0.33,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=73% cpu2=66% cpu3=63%',''),(423672278,2,28617,0,1,1,2,1,'2024-12-30 06:11:01',331282,'2024-12-30 06:11:01',696909,0,'','',30,0,0.36563,0.331,2,'No process matching mysqld found : CRITICAL','',''),(423672279,2,26932,0,1,1,1,1,'2024-12-30 06:11:01',333160,'2024-12-30 06:11:02',60,0,'','',30,0,0.67433,0.333,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423672280,2,26957,0,1,1,0,1,'2024-12-30 06:11:02',336539,'2024-12-30 06:11:02',575664,0,'','',30,0,0.23913,0.336,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672281,2,28631,0,1,1,0,1,'2024-12-30 06:11:05',381038,'2024-12-30 06:11:05',690362,0,'','',30,0,0.30932,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672282,2,23727,0,1,1,0,1,'2024-12-30 06:11:05',382886,'2024-12-30 06:11:06',377933,0,'','',30,0,0.99505,0.382,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254405697s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29155.2;1010000000;10100',''),(423672283,2,26974,0,1,1,0,1,'2024-12-30 06:11:15',445028,'2024-12-30 06:11:15',565298,0,'','',30,0,0.12027,0.444,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672284,2,23728,0,1,1,0,1,'2024-12-30 06:11:21',473382,'2024-12-30 06:11:21',501059,0,'','',30,0,0.02768,0.473,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672285,2,23729,0,1,1,3,1,'2024-12-30 06:11:16',448364,'2024-12-30 06:11:22',679779,0,'','',30,0,6.23142,0.448,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672286,2,26952,0,1,1,0,1,'2024-12-30 06:11:27',508096,'2024-12-30 06:11:27',515966,0,'','',30,0,0.00787,0.507,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672287,2,26969,0,1,1,0,1,'2024-12-30 06:11:30',529687,'2024-12-30 06:11:30',540618,0,'','',30,0,0.01093,0.529,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672288,2,27566,0,1,1,0,1,'2024-12-30 06:11:30',531676,'2024-12-30 06:11:30',582075,0,'','',30,0,0.0504,0.531,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423672289,2,28625,0,1,1,2,1,'2024-12-30 06:11:30',533260,'2024-12-30 06:11:30',618373,0,'','',30,0,0.08511,0.533,2,'(null)','',''),(423672290,2,26947,0,1,1,1,1,'2024-12-30 06:11:31',537257,'2024-12-30 06:11:31',664749,0,'','',30,0,0.12749,0.537,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672291,2,26933,0,1,1,0,1,'2024-12-30 06:11:31',539230,'2024-12-30 06:11:32',5704,0,'','',30,0,0.47388,0.539,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=821515645s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672292,2,28632,0,1,1,2,1,'2024-12-30 06:11:35',568933,'2024-12-30 06:11:35',652982,0,'','',30,0,0.08405,0.568,2,'(null)','',''),(423672293,2,28628,0,1,1,0,1,'2024-12-30 06:11:35',570811,'2024-12-30 06:11:35',693586,0,'','',30,0,0.12277,0.57,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672294,2,26945,0,1,1,0,1,'2024-12-30 06:11:35',573021,'2024-12-30 06:11:35',705128,0,'','',30,0,0.13211,0.572,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672295,2,26968,0,1,1,0,1,'2024-12-30 06:11:35',575081,'2024-12-30 06:11:35',720977,0,'','',30,0,0.1459,0.575,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423672296,2,26975,0,1,1,1,1,'2024-12-30 06:11:41',602933,'2024-12-30 06:11:42',271427,0,'','',30,0,0.66849,0.602,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672297,2,23730,0,1,1,2,1,'2024-12-30 06:11:43',608392,'2024-12-30 06:11:45',614916,0,'','',30,0,2.00652,0.608,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672298,2,26934,0,1,1,0,1,'2024-12-30 06:11:46',636896,'2024-12-30 06:11:46',775146,0,'','',30,0,0.13825,0.636,0,'Load : 5.85 5.36 5.28 : OK','load_1_min=5.85;9;30 load_5_min=5.36;15;35 load_15_min=5.28;20;40',''),(423672299,2,28491,0,1,1,0,1,'2024-12-30 06:11:52',677896,'2024-12-30 06:11:53',6084,0,'','',30,0,0.33581,0.677,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395514205s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.44;10100000;10100000;0;10',''),(423672300,2,28626,0,1,1,0,1,'2024-12-30 06:11:55',695439,'2024-12-30 06:11:55',700736,0,'','',30,0,0.0053,0.695,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672301,2,28618,0,1,1,0,1,'2024-12-30 06:11:56',698626,'2024-12-30 06:11:56',821468,0,'','',30,0,0.12284,0.698,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672302,2,26948,0,1,1,0,1,'2024-12-30 06:11:56',700346,'2024-12-30 06:11:56',824882,0,'','',30,0,0.12454,0.7,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672303,2,26935,0,1,1,0,1,'2024-12-30 06:12:15',798451,'2024-12-30 06:12:15',808649,0,'','',30,0,0.0102,0.798,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672304,2,26967,0,1,1,1,1,'2024-12-30 06:12:15',800577,'2024-12-30 06:12:16',469786,0,'','',30,0,0.66921,0.8,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423672305,2,26976,0,1,1,0,1,'2024-12-30 06:12:18',806886,'2024-12-30 06:12:19',144931,0,'','',30,0,0.33804,0.806,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395558709s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672306,2,26953,0,1,1,0,1,'2024-12-30 06:12:23',853204,'2024-12-30 06:12:23',977311,0,'','',30,0,0.12411,0.853,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672307,2,26928,0,1,1,3,1,'2024-12-30 06:12:18',809286,'2024-12-30 06:12:25',2326,0,'','',30,0,6.23498,0.809,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672308,2,28619,0,1,1,0,1,'2024-12-30 06:12:25',890744,'2024-12-30 06:12:26',7108,0,'','',30,0,0.12496,0.89,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423672309,2,26949,0,1,1,1,1,'2024-12-30 06:12:25',892864,'2024-12-30 06:12:26',559550,0,'','',30,0,0.66669,0.892,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672310,2,28627,0,1,1,0,1,'2024-12-30 06:12:27',898086,'2024-12-30 06:12:28',223964,0,'','',30,0,0.32588,0.898,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396007971s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672311,2,28623,0,1,1,0,1,'2024-12-30 06:12:34',965969,'2024-12-30 06:12:35',0,0,'','',30,0,0.13403,0.965,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423672312,2,28630,0,1,1,0,1,'2024-12-30 06:12:36',973567,'2024-12-30 06:12:37',0,0,'','',30,0,0.12207,0.973,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672313,2,26964,0,1,1,0,1,'2024-12-30 06:12:38',979865,'2024-12-30 06:12:39',105293,0,'','',30,0,0.12543,0.979,0,'/: 91%left(164835MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672314,2,26943,0,1,1,2,1,'2024-12-30 06:12:38',981852,'2024-12-30 06:12:39',110436,0,'','',30,0,0.12858,0.981,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672315,2,26951,0,1,1,0,1,'2024-12-30 06:12:38',984104,'2024-12-30 06:12:39',137425,0,'','',30,0,0.15332,0.984,0,'Load : 0.00 0.50 0.56 : OK','load_1_min=0.00;2;6 load_5_min=0.50;3;7 load_15_min=0.56;4;9',''),(423672316,2,26962,0,1,1,0,1,'2024-12-30 06:12:38',986301,'2024-12-30 06:12:39',235778,0,'','',30,0,0.24948,0.986,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672317,2,26929,0,1,1,2,1,'2024-12-30 06:12:38',987934,'2024-12-30 06:12:40',995372,0,'','',30,0,2.00744,0.987,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672318,2,23725,0,1,1,3,1,'2024-12-30 06:12:34',967950,'2024-12-30 06:12:41',206044,0,'','',30,0,6.23809,0.967,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672319,2,26954,0,1,1,0,1,'2024-12-30 06:12:49',38,'2024-12-30 06:12:49',170345,0,'','',30,0,0.12351,0.046,0,'/var: 36%left(17384MB/48432MB) (>10%) : OK','\'/var\'=31048MB;43589;46010;0;48432',''),(423672320,2,28280,0,1,1,0,1,'2024-12-30 06:12:50',20985,'2024-12-30 06:12:50',174960,0,'','',30,0,0.12419,0.05,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423672321,2,26960,0,1,1,0,1,'2024-12-30 06:12:51',43,'2024-12-30 06:12:51',193985,0,'','',30,0,0.14003,0.053,0,'Load : 1.69 1.57 1.44 : OK','load_1_min=1.69;2;6 load_5_min=1.57;3;7 load_15_min=1.44;4;9',''),(423672322,2,26977,0,1,1,0,1,'2024-12-30 06:12:51',23051,'2024-12-30 06:12:51',205694,0,'','',30,0,0.15068,0.054,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672323,2,27343,0,1,1,0,1,'2024-12-30 06:12:51',6,'2024-12-30 06:12:51',739980,0,'','',30,0,0.67076,0.069,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233494755s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672324,2,26978,0,1,1,0,1,'2024-12-30 06:12:53',490,'2024-12-30 06:12:53',0,0,'','',30,0,0.00832,0.075,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672325,2,26971,0,1,1,0,1,'2024-12-30 06:12:53',509,'2024-12-30 06:12:53',201834,0,'','',30,0,0.12425,0.077,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672326,2,28616,0,1,1,0,1,'2024-12-30 06:12:53',7,'2024-12-30 06:12:53',452445,0,'','',30,0,0.37269,0.079,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672327,2,28620,0,1,1,1,1,'2024-12-30 06:12:54',0,'2024-12-30 06:12:54',755718,0,'','',30,0,0.66677,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672328,2,26965,0,1,1,0,1,'2024-12-30 06:12:55',0,'2024-12-30 06:12:55',220975,0,'','',30,0,0.12835,0.092,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672329,2,28282,0,1,1,0,1,'2024-12-30 06:12:55',0,'2024-12-30 06:12:55',232203,0,'','',30,0,0.1376,0.094,0,'Load : 0.12 0.09 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423672330,2,26970,0,1,1,0,1,'2024-12-30 06:12:55',0,'2024-12-30 06:12:55',685536,0,'','',30,0,0.58875,0.096,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672331,2,23726,0,1,1,2,1,'2024-12-30 06:12:56',0,'2024-12-30 06:12:58',121672,0,'','',30,0,2.02183,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672332,2,28637,0,1,1,0,1,'2024-12-30 06:13:10',148091,'2024-12-30 06:13:10',198849,0,'','',30,0,0.05076,0.148,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672333,2,26973,0,1,1,0,1,'2024-12-30 06:13:10',150159,'2024-12-30 06:13:10',272427,0,'','',30,0,0.12227,0.15,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672334,2,26961,0,1,1,0,1,'2024-12-30 06:13:11',153319,'2024-12-30 06:13:11',160747,0,'','',30,0,0.00743,0.153,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672335,2,26955,0,1,1,0,1,'2024-12-30 06:13:12',156487,'2024-12-30 06:13:12',277054,0,'','',30,0,0.12057,0.156,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423672336,2,26950,0,1,1,0,1,'2024-12-30 06:13:13',160602,'2024-12-30 06:13:13',485217,0,'','',30,0,0.32461,0.16,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395202231s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672337,2,26972,0,1,1,3,1,'2024-12-30 06:13:15',197959,'2024-12-30 06:13:15',318210,0,'','',30,0,0.12025,0.197,3,'Unknown storage : /disk1 : ERROR','',''),(423672338,2,26930,0,1,1,0,1,'2024-12-30 06:13:16',202299,'2024-12-30 06:13:16',329919,0,'','',30,0,0.12762,0.202,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672339,2,26944,0,1,1,0,1,'2024-12-30 06:13:16',206527,'2024-12-30 06:13:16',334675,0,'','',30,0,0.12815,0.206,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672340,2,26966,0,1,1,0,1,'2024-12-30 06:13:16',204373,'2024-12-30 06:13:16',334779,0,'','',30,0,0.13041,0.204,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=5% cpu1=7% cpu2=11% cpu3=9%',''),(423672341,2,28622,0,1,1,0,1,'2024-12-30 06:13:16',208654,'2024-12-30 06:13:16',549315,0,'','',30,0,0.34066,0.208,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395522558s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24830.96;10100000;10100000;0;10',''),(423672342,2,28281,0,1,1,1,1,'2024-12-30 06:13:16',209260,'2024-12-30 06:13:16',877049,0,'','',30,0,0.66779,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672343,2,26956,0,1,1,1,1,'2024-12-30 06:13:17',213484,'2024-12-30 06:13:17',873338,0,'','',30,0,0.65985,0.213,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423672344,2,28629,0,1,1,0,1,'2024-12-30 06:13:33',404362,'2024-12-30 06:13:33',526816,0,'','',30,0,0.12245,0.404,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672345,2,26946,0,1,1,3,1,'2024-12-30 06:13:58',530562,'2024-12-30 06:13:58',657204,0,'','',30,0,0.12664,0.53,3,'Unknown storage : /raid0 : ERROR','',''),(423672346,2,26963,0,1,1,0,1,'2024-12-30 06:14:00',554236,'2024-12-30 06:14:00',598770,0,'','',30,0,0.04453,0.554,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672347,2,28624,0,1,1,0,1,'2024-12-30 06:14:00',556211,'2024-12-30 06:14:00',857826,0,'','',30,0,0.30162,0.556,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672348,2,28284,0,1,1,0,1,'2024-12-30 06:14:01',559469,'2024-12-30 06:14:01',565023,0,'','',30,0,0.00555,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672349,2,26931,0,1,1,0,1,'2024-12-30 06:14:01',561731,'2024-12-30 06:14:01',694215,0,'','',30,0,0.13248,0.561,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423672350,2,28617,0,1,1,2,1,'2024-12-30 06:14:01',562523,'2024-12-30 06:14:01',986271,0,'','',30,0,0.42375,0.562,2,'No process matching mysqld found : CRITICAL','',''),(423672351,2,26932,0,1,1,1,1,'2024-12-30 06:14:01',564572,'2024-12-30 06:14:02',231183,0,'','',30,0,0.66661,0.564,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423672352,2,26957,0,1,1,0,1,'2024-12-30 06:14:02',567749,'2024-12-30 06:14:02',806957,0,'','',30,0,0.23921,0.567,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672353,2,28631,0,1,1,0,1,'2024-12-30 06:14:05',610444,'2024-12-30 06:14:05',919599,0,'','',30,0,0.30916,0.61,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672354,2,23727,0,1,1,0,1,'2024-12-30 06:14:05',612442,'2024-12-30 06:14:06',592110,0,'','',30,0,0.97967,0.612,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254423721s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29111.28;1010000000;1010',''),(423672355,2,26974,0,1,1,0,1,'2024-12-30 06:14:15',668355,'2024-12-30 06:14:15',788816,0,'','',30,0,0.12046,0.668,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672356,2,23728,0,1,1,0,1,'2024-12-30 06:14:21',700616,'2024-12-30 06:14:21',722787,0,'','',30,0,0.02217,0.7,0,'OK - 192.168.77.159: rta 0.866ms, lost 0%','rta=0.866ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672357,2,23729,0,1,1,3,1,'2024-12-30 06:14:16',671565,'2024-12-30 06:14:22',903921,0,'','',30,0,6.23236,0.671,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672358,2,26952,0,1,1,0,1,'2024-12-30 06:14:27',731131,'2024-12-30 06:14:27',739071,0,'','',30,0,0.00794,0.731,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672359,2,26969,0,1,1,0,1,'2024-12-30 06:14:30',752911,'2024-12-30 06:14:30',764496,0,'','',30,0,0.01158,0.752,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672360,2,27566,0,1,1,0,1,'2024-12-30 06:14:30',754773,'2024-12-30 06:14:30',807122,0,'','',30,0,0.05235,0.754,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423672361,2,28625,0,1,1,2,1,'2024-12-30 06:14:30',755977,'2024-12-30 06:14:30',841213,0,'','',30,0,0.08524,0.755,2,'(null)','',''),(423672362,2,26947,0,1,1,1,1,'2024-12-30 06:14:31',759536,'2024-12-30 06:14:31',887644,0,'','',30,0,0.12811,0.759,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672363,2,26933,0,1,1,0,1,'2024-12-30 06:14:31',761917,'2024-12-30 06:14:32',140883,0,'','',30,0,0.37897,0.761,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821533669s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672364,2,28632,0,1,1,2,1,'2024-12-30 06:14:35',802126,'2024-12-30 06:14:35',889595,0,'','',30,0,0.08747,0.802,2,'(null)','',''),(423672365,2,28628,0,1,1,0,1,'2024-12-30 06:14:35',804053,'2024-12-30 06:14:35',927419,0,'','',30,0,0.12337,0.804,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672366,2,26945,0,1,1,0,1,'2024-12-30 06:14:35',805187,'2024-12-30 06:14:35',936552,0,'','',30,0,0.13137,0.805,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672367,2,26968,0,1,1,0,1,'2024-12-30 06:14:35',807192,'2024-12-30 06:14:35',953841,0,'','',30,0,0.14665,0.807,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;9;30 load_5_min=0.02;15;35 load_15_min=0.01;20;40',''),(423672368,2,26975,0,1,1,1,1,'2024-12-30 06:14:41',849592,'2024-12-30 06:14:42',516836,0,'','',30,0,0.66724,0.849,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672369,2,23730,0,1,1,2,1,'2024-12-30 06:14:43',855025,'2024-12-30 06:14:45',861810,0,'','',30,0,2.00678,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672370,2,26934,0,1,1,0,1,'2024-12-30 06:14:46',884538,'2024-12-30 06:14:47',18,0,'','',30,0,0.13837,0.884,0,'Load : 4.95 5.22 5.24 : OK','load_1_min=4.95;9;30 load_5_min=5.22;15;35 load_15_min=5.24;20;40',''),(423672371,2,28491,0,1,1,0,1,'2024-12-30 06:14:52',917571,'2024-12-30 06:14:53',259586,0,'','',30,0,0.34202,0.917,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395532229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24465.52;10100000;10100000;0;10',''),(423672372,2,28626,0,1,1,0,1,'2024-12-30 06:14:55',943146,'2024-12-30 06:14:55',948208,0,'','',30,0,0.00506,0.943,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672373,2,28618,0,1,1,0,1,'2024-12-30 06:14:56',946337,'2024-12-30 06:14:57',6,0,'','',30,0,0.12305,0.946,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672374,2,26948,0,1,1,0,1,'2024-12-30 06:14:56',948261,'2024-12-30 06:14:57',58,0,'','',30,0,0.12467,0.948,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672375,2,26935,0,1,1,0,1,'2024-12-30 06:15:15',10477,'2024-12-30 06:15:15',19712,0,'','',30,0,0.02204,0.024,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%','rta=0.407ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672376,2,26967,0,1,1,1,1,'2024-12-30 06:15:15',11494,'2024-12-30 06:15:15',699310,0,'','',30,0,0.67296,0.026,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423672377,2,26976,0,1,1,0,1,'2024-12-30 06:15:18',223,'2024-12-30 06:15:18',374483,0,'','',30,0,0.34069,0.033,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395576634s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672378,2,26953,0,1,1,0,1,'2024-12-30 06:15:23',26734,'2024-12-30 06:15:23',188030,0,'','',30,0,0.12387,0.064,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672379,2,26928,0,1,1,3,1,'2024-12-30 06:15:18',15454,'2024-12-30 06:15:24',272754,0,'','',30,0,6.23662,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672380,2,28619,0,1,1,0,1,'2024-12-30 06:15:25',7,'2024-12-30 06:15:25',204921,0,'','',30,0,0.1253,0.079,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=0% cpu7=3%',''),(423672381,2,26949,0,1,1,1,1,'2024-12-30 06:15:25',0,'2024-12-30 06:15:25',752862,0,'','',30,0,0.67114,0.081,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672382,2,28627,0,1,1,0,1,'2024-12-30 06:15:27',0,'2024-12-30 06:15:27',412231,0,'','',30,0,0.3272,0.084,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396025889s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672383,2,28623,0,1,1,0,1,'2024-12-30 06:15:34',131456,'2024-12-30 06:15:34',305364,0,'','',30,0,0.17391,0.131,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423672384,2,28630,0,1,1,0,1,'2024-12-30 06:15:36',142352,'2024-12-30 06:15:36',264902,0,'','',30,0,0.12255,0.142,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672385,2,26964,0,1,1,0,1,'2024-12-30 06:15:38',146909,'2024-12-30 06:15:38',272478,0,'','',30,0,0.12557,0.146,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672386,2,26943,0,1,1,2,1,'2024-12-30 06:15:38',148866,'2024-12-30 06:15:38',277835,0,'','',30,0,0.12897,0.148,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672387,2,26951,0,1,1,0,1,'2024-12-30 06:15:38',149971,'2024-12-30 06:15:38',305053,0,'','',30,0,0.15508,0.149,0,'Load : 0.00 0.27 0.45 : OK','load_1_min=0.00;2;6 load_5_min=0.27;3;7 load_15_min=0.45;4;9',''),(423672388,2,26962,0,1,1,0,1,'2024-12-30 06:15:38',151975,'2024-12-30 06:15:38',400776,0,'','',30,0,0.2488,0.151,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672389,2,26929,0,1,1,2,1,'2024-12-30 06:15:38',153011,'2024-12-30 06:15:40',160020,0,'','',30,0,2.00701,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672390,2,23725,0,1,1,3,1,'2024-12-30 06:15:34',133461,'2024-12-30 06:15:40',454010,0,'','',30,0,6.32055,0.133,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672391,2,26954,0,1,1,0,1,'2024-12-30 06:15:49',340712,'2024-12-30 06:15:49',464292,0,'','',30,0,0.12358,0.34,0,'/var: 36%left(17384MB/48432MB) (>10%) : OK','\'/var\'=31048MB;43589;46010;0;48432',''),(423672392,2,28280,0,1,1,0,1,'2024-12-30 06:15:50',343635,'2024-12-30 06:15:50',467804,0,'','',30,0,0.12417,0.343,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423672393,2,26977,0,1,1,0,1,'2024-12-30 06:15:51',348814,'2024-12-30 06:15:51',488108,0,'','',30,0,0.13929,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672394,2,26960,0,1,1,0,1,'2024-12-30 06:15:51',346808,'2024-12-30 06:15:51',491097,0,'','',30,0,0.14429,0.346,0,'Load : 1.75 1.63 1.48 : OK','load_1_min=1.75;2;6 load_5_min=1.63;3;7 load_15_min=1.48;4;9',''),(423672395,2,27343,0,1,1,0,1,'2024-12-30 06:15:51',351045,'2024-12-30 06:15:52',966,0,'','',30,0,0.66602,0.351,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233512785s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672396,2,26978,0,1,1,0,1,'2024-12-30 06:15:53',357236,'2024-12-30 06:15:53',365757,0,'','',30,0,0.00852,0.357,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672397,2,26971,0,1,1,0,1,'2024-12-30 06:15:53',359253,'2024-12-30 06:15:53',482314,0,'','',30,0,0.12306,0.359,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672398,2,28616,0,1,1,0,1,'2024-12-30 06:15:53',361397,'2024-12-30 06:15:53',731275,0,'','',30,0,0.36988,0.361,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672399,2,28620,0,1,1,1,1,'2024-12-30 06:15:54',381279,'2024-12-30 06:15:55',20449,0,'','',30,0,0.66646,0.381,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672400,2,26965,0,1,1,0,1,'2024-12-30 06:15:55',390730,'2024-12-30 06:15:55',518736,0,'','',30,0,0.12801,0.39,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672401,2,28282,0,1,1,0,1,'2024-12-30 06:15:55',392631,'2024-12-30 06:15:55',528697,0,'','',30,0,0.13607,0.392,0,'Load : 0.37 0.12 0.09 : OK','load_1_min=0.37;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423672402,2,26970,0,1,1,0,1,'2024-12-30 06:15:55',394789,'2024-12-30 06:15:55',976105,0,'','',30,0,0.58132,0.394,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672403,2,23726,0,1,1,2,1,'2024-12-30 06:15:56',398943,'2024-12-30 06:15:58',405900,0,'','',30,0,2.00696,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672404,2,28637,0,1,1,0,1,'2024-12-30 06:16:10',471195,'2024-12-30 06:16:10',522977,0,'','',30,0,0.05178,0.471,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672405,2,26973,0,1,1,0,1,'2024-12-30 06:16:10',473256,'2024-12-30 06:16:10',594020,0,'','',30,0,0.12076,0.473,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672406,2,26961,0,1,1,0,1,'2024-12-30 06:16:11',477416,'2024-12-30 06:16:11',485071,0,'','',30,0,0.00766,0.477,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672407,2,26955,0,1,1,0,1,'2024-12-30 06:16:12',481596,'2024-12-30 06:16:12',602574,0,'','',30,0,0.12098,0.481,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=74%',''),(423672408,2,26950,0,1,1,0,1,'2024-12-30 06:16:13',485706,'2024-12-30 06:16:13',815017,0,'','',30,0,0.32931,0.485,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395220267s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672409,2,26972,0,1,1,3,1,'2024-12-30 06:16:15',504030,'2024-12-30 06:16:15',623172,0,'','',30,0,0.11914,0.504,3,'Unknown storage : /disk1 : ERROR','',''),(423672410,2,26930,0,1,1,0,1,'2024-12-30 06:16:16',507212,'2024-12-30 06:16:16',635746,0,'','',30,0,0.12853,0.507,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672411,2,26944,0,1,1,0,1,'2024-12-30 06:16:16',509196,'2024-12-30 06:16:16',641796,0,'','',30,0,0.1326,0.509,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672412,2,26966,0,1,1,0,1,'2024-12-30 06:16:16',511140,'2024-12-30 06:16:16',643938,0,'','',30,0,0.1328,0.511,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=7% cpu2=10% cpu3=9%',''),(423672413,2,28622,0,1,1,0,1,'2024-12-30 06:16:16',512277,'2024-12-30 06:16:16',851175,0,'','',30,0,0.3389,0.512,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395540588s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776.72;10100000;10100000;0;10',''),(423672414,2,28281,0,1,1,1,1,'2024-12-30 06:16:16',514471,'2024-12-30 06:16:17',174948,0,'','',30,0,0.66048,0.514,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672415,2,26956,0,1,1,1,1,'2024-12-30 06:16:17',518571,'2024-12-30 06:16:18',184495,0,'','',30,0,0.66592,0.518,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423672416,2,28629,0,1,1,0,1,'2024-12-30 06:16:33',636029,'2024-12-30 06:16:33',757971,0,'','',30,0,0.12194,0.635,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672417,2,26946,0,1,1,3,1,'2024-12-30 06:16:58',752212,'2024-12-30 06:16:58',877643,0,'','',30,0,0.12543,0.752,3,'Unknown storage : /raid0 : ERROR','',''),(423672418,2,26963,0,1,1,0,1,'2024-12-30 06:17:00',780581,'2024-12-30 06:17:00',825567,0,'','',30,0,0.04499,0.78,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672419,2,28624,0,1,1,0,1,'2024-12-30 06:17:00',782492,'2024-12-30 06:17:01',101054,0,'','',30,0,0.31856,0.782,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672420,2,28284,0,1,1,0,1,'2024-12-30 06:17:01',786751,'2024-12-30 06:17:01',792029,0,'','',30,0,0.00528,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672421,2,26931,0,1,1,0,1,'2024-12-30 06:17:01',788665,'2024-12-30 06:17:01',912803,0,'','',30,0,0.12414,0.788,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=73% cpu2=65% cpu3=64%',''),(423672422,2,28617,0,1,1,2,1,'2024-12-30 06:17:01',790606,'2024-12-30 06:17:02',157007,0,'','',30,0,0.3664,0.79,2,'No process matching mysqld found : CRITICAL','',''),(423672423,2,26932,0,1,1,1,1,'2024-12-30 06:17:01',792861,'2024-12-30 06:17:02',460444,0,'','',30,0,0.66758,0.792,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423672424,2,26957,0,1,1,0,1,'2024-12-30 06:17:02',795658,'2024-12-30 06:17:03',208,0,'','',30,0,0.23644,0.795,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672425,2,28631,0,1,1,0,1,'2024-12-30 06:17:05',841136,'2024-12-30 06:17:06',162323,0,'','',30,0,0.32119,0.841,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672426,2,23727,0,1,1,0,1,'2024-12-30 06:17:05',843126,'2024-12-30 06:17:06',854254,0,'','',30,0,1.01113,0.843,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1254441744s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29156.24;1010000000;1010',''),(423672427,2,26974,0,1,1,0,1,'2024-12-30 06:17:15',902746,'2024-12-30 06:17:16',10031,0,'','',30,0,0.12071,0.902,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672428,2,23728,0,1,1,0,1,'2024-12-30 06:17:21',926144,'2024-12-30 06:17:21',946911,0,'','',30,0,0.02077,0.926,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672429,2,23729,0,1,1,3,1,'2024-12-30 06:17:16',906947,'2024-12-30 06:17:23',137954,0,'','',30,0,6.23101,0.906,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672430,2,26952,0,1,1,0,1,'2024-12-30 06:17:27',970685,'2024-12-30 06:17:27',978795,0,'','',30,0,0.00811,0.97,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672431,2,26969,0,1,1,0,1,'2024-12-30 06:17:30',990464,'2024-12-30 06:17:31',803,0,'','',30,0,0.01098,0.99,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672432,2,27566,0,1,1,0,1,'2024-12-30 06:17:30',992483,'2024-12-30 06:17:31',2390,0,'','',30,0,0.05278,0.992,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423672433,2,28625,0,1,1,2,1,'2024-12-30 06:17:30',994714,'2024-12-30 06:17:31',0,0,'','',30,0,0.0855,0.994,2,'(null)','',''),(423672434,2,26947,0,1,1,1,1,'2024-12-30 06:17:31',996702,'2024-12-30 06:17:32',124940,0,'','',30,0,0.12824,0.996,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672435,2,26933,0,1,1,0,1,'2024-12-30 06:17:31',998996,'2024-12-30 06:17:32',387316,0,'','',30,0,0.38832,0.998,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=821551694s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672436,2,28632,0,1,1,2,1,'2024-12-30 06:17:35',211,'2024-12-30 06:17:35',125514,0,'','',30,0,0.09313,0.032,2,'(null)','',''),(423672437,2,28628,0,1,1,0,1,'2024-12-30 06:17:35',1832,'2024-12-30 06:17:35',164127,0,'','',30,0,0.12962,0.034,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672438,2,26945,0,1,1,0,1,'2024-12-30 06:17:35',15148,'2024-12-30 06:17:35',167795,0,'','',30,0,0.13234,0.035,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672439,2,26968,0,1,1,0,1,'2024-12-30 06:17:35',2022,'2024-12-30 06:17:35',186195,0,'','',30,0,0.14873,0.037,0,'Load : 0.63 0.22 0.07 : OK','load_1_min=0.63;9;30 load_5_min=0.22;15;35 load_15_min=0.07;20;40',''),(423672440,2,26975,0,1,1,1,1,'2024-12-30 06:17:41',25904,'2024-12-30 06:17:41',728880,0,'','',30,0,0.66642,0.062,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672441,2,23730,0,1,1,2,1,'2024-12-30 06:17:43',28158,'2024-12-30 06:17:45',58,0,'','',30,0,2.00611,0.066,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672442,2,26934,0,1,1,0,1,'2024-12-30 06:17:46',4055,'2024-12-30 06:17:46',229911,0,'','',30,0,0.15263,0.077,0,'Load : 5.27 5.31 5.27 : OK','load_1_min=5.27;9;30 load_5_min=5.31;15;35 load_15_min=5.27;20;40',''),(423672443,2,28491,0,1,1,0,1,'2024-12-30 06:17:52',109279,'2024-12-30 06:17:52',448873,0,'','',30,0,0.33959,0.109,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395550148s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24523.36;10100000;10100000;0;10',''),(423672444,2,28626,0,1,1,0,1,'2024-12-30 06:17:55',118775,'2024-12-30 06:17:55',124000,0,'','',30,0,0.00522,0.118,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672445,2,28618,0,1,1,0,1,'2024-12-30 06:17:56',121956,'2024-12-30 06:17:56',243477,0,'','',30,0,0.12152,0.121,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672446,2,26948,0,1,1,0,1,'2024-12-30 06:17:56',123914,'2024-12-30 06:17:56',250106,0,'','',30,0,0.12619,0.123,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423672447,2,26935,0,1,1,0,1,'2024-12-30 06:18:15',266774,'2024-12-30 06:18:15',277572,0,'','',30,0,0.0108,0.266,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672448,2,26967,0,1,1,1,1,'2024-12-30 06:18:15',269129,'2024-12-30 06:18:15',936201,0,'','',30,0,0.66707,0.269,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672449,2,26976,0,1,1,0,1,'2024-12-30 06:18:18',275576,'2024-12-30 06:18:18',621826,0,'','',30,0,0.34625,0.275,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395594660s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672450,2,26953,0,1,1,0,1,'2024-12-30 06:18:23',297789,'2024-12-30 06:18:23',422606,0,'','',30,0,0.12482,0.297,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672451,2,26928,0,1,1,3,1,'2024-12-30 06:18:18',277615,'2024-12-30 06:18:24',513274,0,'','',30,0,6.23566,0.277,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672452,2,28619,0,1,1,0,1,'2024-12-30 06:18:25',316345,'2024-12-30 06:18:25',441904,0,'','',30,0,0.12556,0.316,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423672453,2,26949,0,1,1,1,1,'2024-12-30 06:18:25',318627,'2024-12-30 06:18:25',989280,0,'','',30,0,0.67065,0.318,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672454,2,28627,0,1,1,0,1,'2024-12-30 06:18:27',322616,'2024-12-30 06:18:27',651435,0,'','',30,0,0.32882,0.322,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396043911s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672455,2,28623,0,1,1,0,1,'2024-12-30 06:18:34',380986,'2024-12-30 06:18:34',515725,0,'','',30,0,0.13474,0.38,0,'Load : 0.34 0.14 0.10 : OK','load_1_min=0.34;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423672456,2,28630,0,1,1,0,1,'2024-12-30 06:18:36',387749,'2024-12-30 06:18:36',511453,0,'','',30,0,0.1237,0.387,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672457,2,26964,0,1,1,0,1,'2024-12-30 06:18:38',394043,'2024-12-30 06:18:38',520920,0,'','',30,0,0.12688,0.394,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672458,2,26943,0,1,1,2,1,'2024-12-30 06:18:38',396019,'2024-12-30 06:18:38',524303,0,'','',30,0,0.12828,0.395,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672459,2,26951,0,1,1,0,1,'2024-12-30 06:18:38',398133,'2024-12-30 06:18:38',551347,0,'','',30,0,0.15321,0.398,0,'Load : 0.00 0.14 0.36 : OK','load_1_min=0.00;2;6 load_5_min=0.14;3;7 load_15_min=0.36;4;9',''),(423672460,2,26962,0,1,1,0,1,'2024-12-30 06:18:38',399690,'2024-12-30 06:18:38',651035,0,'','',30,0,0.25134,0.399,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672461,2,26929,0,1,1,2,1,'2024-12-30 06:18:38',400672,'2024-12-30 06:18:40',407157,0,'','',30,0,2.00649,0.4,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672462,2,23725,0,1,1,3,1,'2024-12-30 06:18:34',382963,'2024-12-30 06:18:40',619106,0,'','',30,0,6.23614,0.382,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672463,2,26954,0,1,1,0,1,'2024-12-30 06:18:49',488470,'2024-12-30 06:18:49',612984,0,'','',30,0,0.12451,0.488,0,'/var: 36%left(17383MB/48432MB) (>10%) : OK','\'/var\'=31049MB;43589;46010;0;48432',''),(423672464,2,28280,0,1,1,0,1,'2024-12-30 06:18:50',493799,'2024-12-30 06:18:50',618041,0,'','',30,0,0.12424,0.493,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423672465,2,26977,0,1,1,0,1,'2024-12-30 06:18:51',497990,'2024-12-30 06:18:51',637655,0,'','',30,0,0.13967,0.497,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672466,2,26960,0,1,1,0,1,'2024-12-30 06:18:51',499935,'2024-12-30 06:18:51',639351,0,'','',30,0,0.13942,0.499,0,'Load : 1.35 1.56 1.47 : OK','load_1_min=1.35;2;6 load_5_min=1.56;3;7 load_15_min=1.47;4;9',''),(423672467,2,27343,0,1,1,0,1,'2024-12-30 06:18:51',502086,'2024-12-30 06:18:52',167022,0,'','',30,0,0.66494,0.502,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233530801s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672468,2,26978,0,1,1,0,1,'2024-12-30 06:18:53',507436,'2024-12-30 06:18:53',516199,0,'','',30,0,0.00876,0.507,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672469,2,26971,0,1,1,0,1,'2024-12-30 06:18:53',509733,'2024-12-30 06:18:53',631928,0,'','',30,0,0.12219,0.509,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672470,2,28616,0,1,1,0,1,'2024-12-30 06:18:53',511387,'2024-12-30 06:18:53',877164,0,'','',30,0,0.36578,0.511,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672471,2,28620,0,1,1,1,1,'2024-12-30 06:18:54',525642,'2024-12-30 06:18:55',193742,0,'','',30,0,0.6681,0.525,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672472,2,26965,0,1,1,0,1,'2024-12-30 06:18:55',533981,'2024-12-30 06:18:55',664680,0,'','',30,0,0.1307,0.533,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672473,2,28282,0,1,1,0,1,'2024-12-30 06:18:55',535904,'2024-12-30 06:18:55',672522,0,'','',30,0,0.13662,0.535,0,'Load : 0.24 0.13 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423672474,2,26970,0,1,1,0,1,'2024-12-30 06:18:55',537930,'2024-12-30 06:18:56',133106,0,'','',30,0,0.59518,0.537,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672475,2,23726,0,1,1,2,1,'2024-12-30 06:18:56',542370,'2024-12-30 06:18:58',548517,0,'','',30,0,2.00615,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672476,2,28637,0,1,1,0,1,'2024-12-30 06:19:10',622028,'2024-12-30 06:19:10',675290,0,'','',30,0,0.05326,0.621,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672477,2,26973,0,1,1,0,1,'2024-12-30 06:19:10',624044,'2024-12-30 06:19:10',745776,0,'','',30,0,0.12173,0.624,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672478,2,26961,0,1,1,0,1,'2024-12-30 06:19:11',627254,'2024-12-30 06:19:11',634654,0,'','',30,0,0.0074,0.627,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672479,2,26955,0,1,1,0,1,'2024-12-30 06:19:12',630570,'2024-12-30 06:19:12',752257,0,'','',30,0,0.12169,0.63,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423672480,2,26950,0,1,1,0,1,'2024-12-30 06:19:13',634783,'2024-12-30 06:19:13',963956,0,'','',30,0,0.32917,0.634,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395238287s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672481,2,26972,0,1,1,3,1,'2024-12-30 06:19:15',654388,'2024-12-30 06:19:15',774202,0,'','',30,0,0.11981,0.654,3,'Unknown storage : /disk1 : ERROR','',''),(423672482,2,26930,0,1,1,0,1,'2024-12-30 06:19:16',658602,'2024-12-30 06:19:16',783465,0,'','',30,0,0.12486,0.658,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672483,2,26944,0,1,1,0,1,'2024-12-30 06:19:16',660601,'2024-12-30 06:19:16',787975,0,'','',30,0,0.12737,0.66,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672484,2,26966,0,1,1,0,1,'2024-12-30 06:19:16',662721,'2024-12-30 06:19:16',792613,0,'','',30,0,0.12989,0.662,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423672485,2,28622,0,1,1,0,1,'2024-12-30 06:19:16',664638,'2024-12-30 06:19:17',9,0,'','',30,0,0.34731,0.664,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395558603s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.96;10100000;10100000;0;10',''),(423672486,2,28281,0,1,1,1,1,'2024-12-30 06:19:16',666734,'2024-12-30 06:19:17',335968,0,'','',30,0,0.66923,0.666,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672487,2,26956,0,1,1,1,1,'2024-12-30 06:19:17',668751,'2024-12-30 06:19:18',334960,0,'','',30,0,0.66621,0.668,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423672488,2,28629,0,1,1,0,1,'2024-12-30 06:19:33',748730,'2024-12-30 06:19:33',870938,0,'','',30,0,0.12221,0.748,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672489,2,26946,0,1,1,3,1,'2024-12-30 06:19:58',870097,'2024-12-30 06:19:58',996112,0,'','',30,0,0.12601,0.87,3,'Unknown storage : /raid0 : ERROR','',''),(423672490,2,26963,0,1,1,0,1,'2024-12-30 06:20:00',898454,'2024-12-30 06:20:00',942960,0,'','',30,0,0.04451,0.898,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672491,2,28624,0,1,1,0,1,'2024-12-30 06:20:00',900334,'2024-12-30 06:20:01',211805,0,'','',30,0,0.31147,0.9,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672492,2,28284,0,1,1,0,1,'2024-12-30 06:20:01',903639,'2024-12-30 06:20:01',909017,0,'','',30,0,0.00538,0.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672493,2,26931,0,1,1,0,1,'2024-12-30 06:20:01',905922,'2024-12-30 06:20:02',2,0,'','',30,0,0.12329,0.905,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=66% cpu3=64%',''),(423672494,2,28617,0,1,1,2,1,'2024-12-30 06:20:01',907006,'2024-12-30 06:20:02',269922,0,'','',30,0,0.36292,0.906,2,'No process matching mysqld found : CRITICAL','',''),(423672495,2,26932,0,1,1,1,1,'2024-12-30 06:20:01',907969,'2024-12-30 06:20:02',599729,0,'','',30,0,0.69176,0.907,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423672496,2,26957,0,1,1,0,1,'2024-12-30 06:20:02',912217,'2024-12-30 06:20:03',152640,0,'','',30,0,0.24042,0.912,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672497,2,28631,0,1,1,0,1,'2024-12-30 06:20:05',939941,'2024-12-30 06:20:06',249238,0,'','',30,0,0.3093,0.939,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672498,2,23727,0,1,1,0,1,'2024-12-30 06:20:05',941914,'2024-12-30 06:20:06',976522,0,'','',30,0,1.03461,0.941,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1254459755s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29196.72;1010000000;1010',''),(423672499,2,26974,0,1,1,0,1,'2024-12-30 06:20:15',996607,'2024-12-30 06:20:16',117164,0,'','',30,0,0.12056,0.996,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423672500,2,23728,0,1,1,0,1,'2024-12-30 06:20:21',8,'2024-12-30 06:20:21',16311,0,'','',30,0,0.02675,0.01,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672501,2,23729,0,1,1,3,1,'2024-12-30 06:20:16',998943,'2024-12-30 06:20:23',231751,0,'','',30,0,6.23281,0.998,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672502,2,26952,0,1,1,0,1,'2024-12-30 06:20:27',285817,'2024-12-30 06:20:27',294299,0,'','',30,0,0.00848,0.285,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672503,2,26969,0,1,1,0,1,'2024-12-30 06:20:30',295616,'2024-12-30 06:20:30',305805,0,'','',30,0,0.01019,0.295,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672504,2,27566,0,1,1,0,1,'2024-12-30 06:20:30',297664,'2024-12-30 06:20:30',352309,0,'','',30,0,0.05464,0.297,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423672505,2,28625,0,1,1,2,1,'2024-12-30 06:20:30',299882,'2024-12-30 06:20:30',384235,0,'','',30,0,0.08435,0.299,2,'(null)','',''),(423672506,2,26947,0,1,1,1,1,'2024-12-30 06:20:31',302990,'2024-12-30 06:20:31',431017,0,'','',30,0,0.12803,0.302,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672507,2,26933,0,1,1,0,1,'2024-12-30 06:20:31',304795,'2024-12-30 06:20:31',686690,0,'','',30,0,0.38189,0.304,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821569625s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672508,2,28632,0,1,1,2,1,'2024-12-30 06:20:35',333798,'2024-12-30 06:20:35',417602,0,'','',30,0,0.0838,0.333,2,'(null)','',''),(423672509,2,28628,0,1,1,0,1,'2024-12-30 06:20:35',335828,'2024-12-30 06:20:35',458968,0,'','',30,0,0.12314,0.335,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672510,2,26945,0,1,1,0,1,'2024-12-30 06:20:35',338037,'2024-12-30 06:20:35',466616,0,'','',30,0,0.12858,0.338,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672511,2,26968,0,1,1,0,1,'2024-12-30 06:20:35',340149,'2024-12-30 06:20:35',488983,0,'','',30,0,0.14883,0.34,0,'Load : 0.05 0.14 0.07 : OK','load_1_min=0.05;9;30 load_5_min=0.14;15;35 load_15_min=0.07;20;40',''),(423672512,2,26975,0,1,1,1,1,'2024-12-30 06:20:41',376281,'2024-12-30 06:20:42',18524,0,'','',30,0,0.66785,0.376,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672513,2,23730,0,1,1,2,1,'2024-12-30 06:20:43',380706,'2024-12-30 06:20:45',387942,0,'','',30,0,2.00724,0.38,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672514,2,26934,0,1,1,0,1,'2024-12-30 06:20:46',411324,'2024-12-30 06:20:46',555672,0,'','',30,0,0.14435,0.411,0,'Load : 5.46 5.46 5.34 : OK','load_1_min=5.46;9;30 load_5_min=5.46;15;35 load_15_min=5.34;20;40',''),(423672515,2,28491,0,1,1,0,1,'2024-12-30 06:20:52',456927,'2024-12-30 06:20:52',796281,0,'','',30,0,0.33935,0.456,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395568182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.32;10100000;10100000;0;10',''),(423672516,2,28626,0,1,1,0,1,'2024-12-30 06:20:55',472421,'2024-12-30 06:20:55',477767,0,'','',30,0,0.00535,0.472,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672517,2,28618,0,1,1,0,1,'2024-12-30 06:20:56',475719,'2024-12-30 06:20:56',598177,0,'','',30,0,0.12246,0.475,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672518,2,26948,0,1,1,0,1,'2024-12-30 06:20:56',477673,'2024-12-30 06:20:56',602620,0,'','',30,0,0.12495,0.477,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672519,2,26935,0,1,1,0,1,'2024-12-30 06:21:15',576552,'2024-12-30 06:21:15',589549,0,'','',30,0,0.013,0.576,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%','rta=0.401ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672520,2,26967,0,1,1,1,1,'2024-12-30 06:21:15',578585,'2024-12-30 06:21:16',260493,0,'','',30,0,0.68191,0.578,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672521,2,26976,0,1,1,0,1,'2024-12-30 06:21:18',584982,'2024-12-30 06:21:18',923358,0,'','',30,0,0.33838,0.584,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395612694s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672522,2,26953,0,1,1,0,1,'2024-12-30 06:21:23',634339,'2024-12-30 06:21:23',758224,0,'','',30,0,0.12388,0.634,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672523,2,26928,0,1,1,3,1,'2024-12-30 06:21:18',587405,'2024-12-30 06:21:24',822415,0,'','',30,0,6.23501,0.587,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672524,2,28619,0,1,1,0,1,'2024-12-30 06:21:25',652816,'2024-12-30 06:21:25',778015,0,'','',30,0,0.1252,0.652,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423672525,2,26949,0,1,1,1,1,'2024-12-30 06:21:25',654943,'2024-12-30 06:21:26',327838,0,'','',30,0,0.6729,0.654,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672526,2,28627,0,1,1,0,1,'2024-12-30 06:21:27',658368,'2024-12-30 06:21:27',991115,0,'','',30,0,0.33275,0.658,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396061944s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672527,2,28623,0,1,1,0,1,'2024-12-30 06:21:34',713181,'2024-12-30 06:21:34',848406,0,'','',30,0,0.13523,0.713,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423672528,2,28630,0,1,1,0,1,'2024-12-30 06:21:36',721538,'2024-12-30 06:21:36',843254,0,'','',30,0,0.12172,0.721,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672529,2,26964,0,1,1,0,1,'2024-12-30 06:21:38',728081,'2024-12-30 06:21:38',853848,0,'','',30,0,0.12577,0.728,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672530,2,26943,0,1,1,2,1,'2024-12-30 06:21:38',730058,'2024-12-30 06:21:38',858962,0,'','',30,0,0.1289,0.73,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672531,2,26951,0,1,1,0,1,'2024-12-30 06:21:38',732234,'2024-12-30 06:21:38',885605,0,'','',30,0,0.15337,0.732,0,'Load : 0.00 0.07 0.29 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.29;4;9',''),(423672532,2,26962,0,1,1,0,1,'2024-12-30 06:21:38',734511,'2024-12-30 06:21:38',993243,0,'','',30,0,0.25873,0.734,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672533,2,26929,0,1,1,2,1,'2024-12-30 06:21:38',736154,'2024-12-30 06:21:40',741685,0,'','',30,0,2.00553,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672534,2,23725,0,1,1,3,1,'2024-12-30 06:21:34',715161,'2024-12-30 06:21:40',951698,0,'','',30,0,6.23654,0.715,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672535,2,26954,0,1,1,0,1,'2024-12-30 06:21:49',837066,'2024-12-30 06:21:49',961404,0,'','',30,0,0.12434,0.837,0,'/var: 36%left(17383MB/48432MB) (>10%) : OK','\'/var\'=31049MB;43589;46010;0;48432',''),(423672536,2,28280,0,1,1,0,1,'2024-12-30 06:21:50',841139,'2024-12-30 06:21:50',965648,0,'','',30,0,0.12451,0.841,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423672537,2,26977,0,1,1,0,1,'2024-12-30 06:21:51',844356,'2024-12-30 06:21:51',984344,0,'','',30,0,0.13999,0.844,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672538,2,26960,0,1,1,1,1,'2024-12-30 06:21:51',846314,'2024-12-30 06:21:51',985151,0,'','',30,0,0.13884,0.846,1,'Load : 2.09 1.79 1.57 : 2.09 > 2 : WARNING','load_1_min=2.09;2;6 load_5_min=1.79;3;7 load_15_min=1.57;4;9',''),(423672539,2,27343,0,1,1,0,1,'2024-12-30 06:21:51',848544,'2024-12-30 06:21:52',524227,0,'','',30,0,0.67568,0.848,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233548836s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672540,2,26978,0,1,1,0,1,'2024-12-30 06:21:53',852937,'2024-12-30 06:21:53',861999,0,'','',30,0,0.00906,0.852,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672541,2,26971,0,1,1,0,1,'2024-12-30 06:21:53',853976,'2024-12-30 06:21:53',984482,0,'','',30,0,0.13051,0.853,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672542,2,28616,0,1,1,0,1,'2024-12-30 06:21:53',856005,'2024-12-30 06:21:54',227773,0,'','',30,0,0.37177,0.855,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672543,2,28620,0,1,1,1,1,'2024-12-30 06:21:54',911714,'2024-12-30 06:21:55',578777,0,'','',30,0,0.66706,0.911,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672544,2,26965,0,1,1,0,1,'2024-12-30 06:21:55',921564,'2024-12-30 06:21:56',4,0,'','',30,0,0.12803,0.921,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672545,2,28282,0,1,1,0,1,'2024-12-30 06:21:55',923580,'2024-12-30 06:21:56',385,0,'','',30,0,0.1366,0.923,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423672546,2,26970,0,1,1,0,1,'2024-12-30 06:21:55',925701,'2024-12-30 06:21:56',517234,0,'','',30,0,0.59153,0.925,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672547,2,23726,0,1,1,2,1,'2024-12-30 06:21:56',929953,'2024-12-30 06:21:58',936839,0,'','',30,0,2.00689,0.929,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672548,2,28637,0,1,1,0,1,'2024-12-30 06:22:10',4771,'2024-12-30 06:22:10',28377,0,'','',30,0,0.05609,0.011,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672549,2,26973,0,1,1,0,1,'2024-12-30 06:22:10',5844,'2024-12-30 06:22:10',134780,0,'','',30,0,0.12146,0.013,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672550,2,26961,0,1,1,0,1,'2024-12-30 06:22:11',109,'2024-12-30 06:22:11',153,0,'','',30,0,0.0076,0.015,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672551,2,26955,0,1,1,0,1,'2024-12-30 06:22:12',1,'2024-12-30 06:22:12',140672,0,'','',30,0,0.12181,0.018,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423672552,2,26950,0,1,1,0,1,'2024-12-30 06:22:13',16,'2024-12-30 06:22:13',348214,0,'','',30,0,0.32725,0.02,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395256228s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672553,2,26972,0,1,1,3,1,'2024-12-30 06:22:15',12667,'2024-12-30 06:22:15',156414,0,'','',30,0,0.12584,0.03,3,'Unknown storage : /disk1 : ERROR','',''),(423672554,2,26930,0,1,1,0,1,'2024-12-30 06:22:16',14327,'2024-12-30 06:22:16',160618,0,'','',30,0,0.12685,0.033,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672555,2,26966,0,1,1,0,1,'2024-12-30 06:22:16',31,'2024-12-30 06:22:16',167800,0,'','',30,0,0.12991,0.037,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=11% cpu3=8%',''),(423672556,2,26944,0,1,1,0,1,'2024-12-30 06:22:16',15353,'2024-12-30 06:22:16',171389,0,'','',30,0,0.13562,0.035,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672557,2,28622,0,1,1,0,1,'2024-12-30 06:22:16',3,'2024-12-30 06:22:16',385831,0,'','',30,0,0.34597,0.039,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395576541s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.24;10100000;10100000;0;10',''),(423672558,2,28281,0,1,1,1,1,'2024-12-30 06:22:16',33,'2024-12-30 06:22:16',710810,0,'','',30,0,0.66889,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672559,2,26956,0,1,1,1,1,'2024-12-30 06:22:17',36,'2024-12-30 06:22:17',712292,0,'','',30,0,0.66734,0.044,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423672560,2,28629,0,1,1,0,1,'2024-12-30 06:22:33',118965,'2024-12-30 06:22:33',241071,0,'','',30,0,0.12211,0.118,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672561,2,26946,0,1,1,3,1,'2024-12-30 06:22:58',260501,'2024-12-30 06:22:58',386948,0,'','',30,0,0.12645,0.26,3,'Unknown storage : /raid0 : ERROR','',''),(423672562,2,26963,0,1,1,0,1,'2024-12-30 06:23:00',297113,'2024-12-30 06:23:00',344138,0,'','',30,0,0.04702,0.297,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672563,2,28624,0,1,1,0,1,'2024-12-30 06:23:00',298152,'2024-12-30 06:23:00',623258,0,'','',30,0,0.32511,0.298,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672564,2,28284,0,1,1,0,1,'2024-12-30 06:23:01',302282,'2024-12-30 06:23:01',307877,0,'','',30,0,0.0056,0.302,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672565,2,26931,0,1,1,0,1,'2024-12-30 06:23:01',304597,'2024-12-30 06:23:01',427481,0,'','',30,0,0.12288,0.304,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=60%',''),(423672566,2,28617,0,1,1,2,1,'2024-12-30 06:23:01',306186,'2024-12-30 06:23:01',669314,0,'','',30,0,0.36313,0.306,2,'No process matching mysqld found : CRITICAL','',''),(423672567,2,26932,0,1,1,1,1,'2024-12-30 06:23:01',308524,'2024-12-30 06:23:01',975377,0,'','',30,0,0.66685,0.308,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423672568,2,26957,0,1,1,0,1,'2024-12-30 06:23:02',312375,'2024-12-30 06:23:02',551691,0,'','',30,0,0.23932,0.312,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672569,2,28631,0,1,1,0,1,'2024-12-30 06:23:05',350973,'2024-12-30 06:23:05',658706,0,'','',30,0,0.30773,0.35,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672570,2,23727,0,1,1,0,1,'2024-12-30 06:23:05',352969,'2024-12-30 06:23:06',338325,0,'','',30,0,0.98536,0.352,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254477697s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29067.6;1010000000;10100',''),(423672571,2,26974,0,1,1,0,1,'2024-12-30 06:23:15',414721,'2024-12-30 06:23:15',534967,0,'','',30,0,0.12025,0.414,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423672572,2,23728,0,1,1,0,1,'2024-12-30 06:23:21',444220,'2024-12-30 06:23:21',471594,0,'','',30,0,0.02737,0.444,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672573,2,23729,0,1,1,3,1,'2024-12-30 06:23:16',419077,'2024-12-30 06:23:22',649497,0,'','',30,0,6.23042,0.419,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672574,2,26952,0,1,1,0,1,'2024-12-30 06:23:27',481728,'2024-12-30 06:23:27',489542,0,'','',30,0,0.00781,0.481,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672575,2,26969,0,1,1,0,1,'2024-12-30 06:23:30',514252,'2024-12-30 06:23:30',525339,0,'','',30,0,0.01109,0.514,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672576,2,27566,0,1,1,0,1,'2024-12-30 06:23:30',516234,'2024-12-30 06:23:30',574061,0,'','',30,0,0.05783,0.516,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423672577,2,28625,0,1,1,2,1,'2024-12-30 06:23:30',517307,'2024-12-30 06:23:30',601696,0,'','',30,0,0.08439,0.517,2,'(null)','',''),(423672578,2,26947,0,1,1,1,1,'2024-12-30 06:23:31',520417,'2024-12-30 06:23:31',649238,0,'','',30,0,0.12882,0.52,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672579,2,26933,0,1,1,0,1,'2024-12-30 06:23:31',522343,'2024-12-30 06:23:31',965157,0,'','',30,0,0.44281,0.522,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=821587649s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672580,2,28632,0,1,1,2,1,'2024-12-30 06:23:35',548027,'2024-12-30 06:23:35',632345,0,'','',30,0,0.08432,0.547,2,'(null)','',''),(423672581,2,28628,0,1,1,0,1,'2024-12-30 06:23:35',550026,'2024-12-30 06:23:35',679615,0,'','',30,0,0.12959,0.549,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672582,2,26945,0,1,1,0,1,'2024-12-30 06:23:35',552212,'2024-12-30 06:23:35',681218,0,'','',30,0,0.12901,0.552,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672583,2,26968,0,1,1,0,1,'2024-12-30 06:23:35',554096,'2024-12-30 06:23:35',700529,0,'','',30,0,0.14643,0.554,0,'Load : 0.00 0.07 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.05;20;40',''),(423672584,2,26975,0,1,1,1,1,'2024-12-30 06:23:41',589030,'2024-12-30 06:23:42',255589,0,'','',30,0,0.66656,0.589,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672585,2,23730,0,1,1,2,1,'2024-12-30 06:23:43',594469,'2024-12-30 06:23:45',599723,0,'','',30,0,2.00525,0.594,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672586,2,26934,0,1,1,0,1,'2024-12-30 06:23:46',621987,'2024-12-30 06:23:46',763461,0,'','',30,0,0.14147,0.621,0,'Load : 4.67 5.16 5.24 : OK','load_1_min=4.67;9;30 load_5_min=5.16;15;35 load_15_min=5.24;20;40',''),(423672587,2,28491,0,1,1,0,1,'2024-12-30 06:23:52',656988,'2024-12-30 06:23:52',997614,0,'','',30,0,0.34063,0.656,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395586202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24599.36;10100000;10100000;0;10',''),(423672588,2,28626,0,1,1,0,1,'2024-12-30 06:23:55',683508,'2024-12-30 06:23:55',688600,0,'','',30,0,0.00509,0.683,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672589,2,26948,0,1,1,0,1,'2024-12-30 06:23:56',686744,'2024-12-30 06:23:56',811630,0,'','',30,0,0.12489,0.686,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672590,2,28618,0,1,1,0,1,'2024-12-30 06:23:56',685691,'2024-12-30 06:23:56',812021,0,'','',30,0,0.12633,0.685,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672591,2,26935,0,1,1,0,1,'2024-12-30 06:24:15',787113,'2024-12-30 06:24:15',799375,0,'','',30,0,0.01226,0.787,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672592,2,26967,0,1,1,1,1,'2024-12-30 06:24:15',789264,'2024-12-30 06:24:16',456626,0,'','',30,0,0.66736,0.789,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672593,2,26976,0,1,1,0,1,'2024-12-30 06:24:18',795084,'2024-12-30 06:24:19',140009,0,'','',30,0,0.34492,0.794,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395630716s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672594,2,26953,0,1,1,0,1,'2024-12-30 06:24:23',838486,'2024-12-30 06:24:23',963636,0,'','',30,0,0.12515,0.838,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672595,2,26928,0,1,1,3,1,'2024-12-30 06:24:18',797482,'2024-12-30 06:24:25',27,0,'','',30,0,6.23632,0.797,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672596,2,28619,0,1,1,0,1,'2024-12-30 06:24:25',915835,'2024-12-30 06:24:26',267,0,'','',30,0,0.12556,0.915,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423672597,2,26949,0,1,1,1,1,'2024-12-30 06:24:25',918164,'2024-12-30 06:24:26',587807,0,'','',30,0,0.66964,0.918,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672598,2,28627,0,1,1,0,1,'2024-12-30 06:24:27',923249,'2024-12-30 06:24:28',248778,0,'','',30,0,0.32553,0.923,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396079971s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672599,2,28623,0,1,1,0,1,'2024-12-30 06:24:34',974330,'2024-12-30 06:24:35',110500,0,'','',30,0,0.13617,0.974,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423672600,2,28630,0,1,1,0,1,'2024-12-30 06:24:36',987762,'2024-12-30 06:24:37',111132,0,'','',30,0,0.12337,0.987,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672601,2,26964,0,1,1,0,1,'2024-12-30 06:24:38',992093,'2024-12-30 06:24:39',117733,0,'','',30,0,0.12564,0.992,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672602,2,26943,0,1,1,2,1,'2024-12-30 06:24:38',994034,'2024-12-30 06:24:39',123439,0,'','',30,0,0.1294,0.994,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672603,2,26951,0,1,1,0,1,'2024-12-30 06:24:38',996281,'2024-12-30 06:24:39',151866,0,'','',30,0,0.15559,0.996,0,'Load : 0.00 0.03 0.24 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.24;4;9',''),(423672604,2,26962,0,1,1,0,1,'2024-12-30 06:24:38',998294,'2024-12-30 06:24:39',248592,0,'','',30,0,0.2503,0.998,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672605,2,26929,0,1,1,2,1,'2024-12-30 06:24:38',999243,'2024-12-30 06:24:41',61,0,'','',30,0,2.00835,0.999,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672606,2,23725,0,1,1,3,1,'2024-12-30 06:24:34',976329,'2024-12-30 06:24:41',213729,0,'','',30,0,6.2374,0.976,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672607,2,26954,0,1,1,0,1,'2024-12-30 06:24:49',20842,'2024-12-30 06:24:49',174549,0,'','',30,0,0.124,0.05,0,'/var: 36%left(17382MB/48432MB) (>10%) : OK','\'/var\'=31049MB;43589;46010;0;48432',''),(423672608,2,28280,0,1,1,0,1,'2024-12-30 06:24:50',355,'2024-12-30 06:24:50',178695,0,'','',30,0,0.12431,0.054,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423672609,2,26977,0,1,1,0,1,'2024-12-30 06:24:51',5,'2024-12-30 06:24:51',200929,0,'','',30,0,0.14238,0.058,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672610,2,26960,0,1,1,0,1,'2024-12-30 06:24:51',26447,'2024-12-30 06:24:51',204288,0,'','',30,0,0.14077,0.063,0,'Load : 1.84 1.76 1.59 : OK','load_1_min=1.84;2;6 load_5_min=1.76;3;7 load_15_min=1.59;4;9',''),(423672611,2,27343,0,1,1,0,1,'2024-12-30 06:24:51',27548,'2024-12-30 06:24:51',734231,0,'','',30,0,0.6686,0.065,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233566759s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672612,2,26978,0,1,1,0,1,'2024-12-30 06:24:53',6,'2024-12-30 06:24:53',7,0,'','',30,0,0.00981,0.069,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672613,2,26971,0,1,1,0,1,'2024-12-30 06:24:53',29713,'2024-12-30 06:24:53',195507,0,'','',30,0,0.12349,0.071,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672614,2,28616,0,1,1,0,1,'2024-12-30 06:24:53',30227,'2024-12-30 06:24:53',448108,0,'','',30,0,0.37509,0.072,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672615,2,28620,0,1,1,1,1,'2024-12-30 06:24:54',0,'2024-12-30 06:24:54',748048,0,'','',30,0,0.66632,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672616,2,26965,0,1,1,0,1,'2024-12-30 06:24:55',0,'2024-12-30 06:24:55',212392,0,'','',30,0,0.12612,0.086,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672617,2,28282,0,1,1,0,1,'2024-12-30 06:24:55',0,'2024-12-30 06:24:55',224182,0,'','',30,0,0.13591,0.088,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423672618,2,26970,0,1,1,0,1,'2024-12-30 06:24:55',0,'2024-12-30 06:24:55',684498,0,'','',30,0,0.59407,0.09,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672619,2,23726,0,1,1,2,1,'2024-12-30 06:24:56',0,'2024-12-30 06:24:58',111920,0,'','',30,0,2.01785,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672620,2,28637,0,1,1,0,1,'2024-12-30 06:25:10',153366,'2024-12-30 06:25:10',209055,0,'','',30,0,0.05569,0.153,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672621,2,26973,0,1,1,0,1,'2024-12-30 06:25:10',155372,'2024-12-30 06:25:10',277185,0,'','',30,0,0.12181,0.155,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672622,2,26961,0,1,1,0,1,'2024-12-30 06:25:11',159583,'2024-12-30 06:25:11',166882,0,'','',30,0,0.0073,0.159,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672623,2,26955,0,1,1,0,1,'2024-12-30 06:25:12',162752,'2024-12-30 06:25:12',284276,0,'','',30,0,0.12152,0.162,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423672624,2,26950,0,1,1,0,1,'2024-12-30 06:25:13',165859,'2024-12-30 06:25:13',494163,0,'','',30,0,0.3283,0.165,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395274247s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672625,2,26972,0,1,1,3,1,'2024-12-30 06:25:15',334397,'2024-12-30 06:25:15',456021,0,'','',30,0,0.12162,0.334,3,'Unknown storage : /disk1 : ERROR','',''),(423672626,2,26930,0,1,1,0,1,'2024-12-30 06:25:16',338607,'2024-12-30 06:25:16',468574,0,'','',30,0,0.12997,0.338,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672627,2,26966,0,1,1,0,1,'2024-12-30 06:25:16',340772,'2024-12-30 06:25:16',472020,0,'','',30,0,0.13125,0.34,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423672628,2,26944,0,1,1,0,1,'2024-12-30 06:25:16',341802,'2024-12-30 06:25:16',474662,0,'','',30,0,0.13286,0.341,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672629,2,28622,0,1,1,0,1,'2024-12-30 06:25:16',344338,'2024-12-30 06:25:16',680346,0,'','',30,0,0.33601,0.344,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395594571s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.04;10100000;10100000;0;10',''),(423672630,2,28281,0,1,1,1,1,'2024-12-30 06:25:16',346501,'2024-12-30 06:25:17',102,0,'','',30,0,0.66818,0.346,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672631,2,26956,0,1,1,1,1,'2024-12-30 06:25:17',349736,'2024-12-30 06:25:18',115,0,'','',30,0,0.66666,0.349,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423672632,2,28629,0,1,1,0,1,'2024-12-30 06:25:33',452731,'2024-12-30 06:25:33',575135,0,'','',30,0,0.1224,0.452,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672633,2,26946,0,1,1,3,1,'2024-12-30 06:25:58',574220,'2024-12-30 06:25:58',700272,0,'','',30,0,0.12605,0.574,3,'Unknown storage : /raid0 : ERROR','',''),(423672634,2,26963,0,1,1,0,1,'2024-12-30 06:26:00',599668,'2024-12-30 06:26:00',644595,0,'','',30,0,0.04493,0.599,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672635,2,28624,0,1,1,0,1,'2024-12-30 06:26:00',601664,'2024-12-30 06:26:00',904469,0,'','',30,0,0.3028,0.601,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672636,2,28284,0,1,1,0,1,'2024-12-30 06:26:01',605015,'2024-12-30 06:26:01',610448,0,'','',30,0,0.00543,0.604,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672637,2,26931,0,1,1,0,1,'2024-12-30 06:26:01',607295,'2024-12-30 06:26:01',729652,0,'','',30,0,0.12236,0.607,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=67% cpu2=61% cpu3=60%',''),(423672638,2,28617,0,1,1,2,1,'2024-12-30 06:26:01',608269,'2024-12-30 06:26:01',972543,0,'','',30,0,0.36427,0.608,2,'No process matching mysqld found : CRITICAL','',''),(423672639,2,26932,0,1,1,1,1,'2024-12-30 06:26:01',609180,'2024-12-30 06:26:02',282794,0,'','',30,0,0.67361,0.609,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423672640,2,26957,0,1,1,0,1,'2024-12-30 06:26:02',613233,'2024-12-30 06:26:02',851654,0,'','',30,0,0.23842,0.613,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672641,2,28631,0,1,1,0,1,'2024-12-30 06:26:05',660716,'2024-12-30 06:26:05',962396,0,'','',30,0,0.30168,0.66,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672642,2,23727,0,1,1,0,1,'2024-12-30 06:26:05',662670,'2024-12-30 06:26:06',659605,0,'','',30,0,0.99694,0.662,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254495731s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29245.76;1010000000;1010',''),(423672643,2,26974,0,1,1,0,1,'2024-12-30 06:26:15',720399,'2024-12-30 06:26:15',840546,0,'','',30,0,0.12015,0.72,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672644,2,23728,0,1,1,0,1,'2024-12-30 06:26:21',749367,'2024-12-30 06:26:21',768349,0,'','',30,0,0.01898,0.749,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672645,2,23729,0,1,1,3,1,'2024-12-30 06:26:16',723772,'2024-12-30 06:26:22',956886,0,'','',30,0,6.23311,0.723,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672646,2,26952,0,1,1,0,1,'2024-12-30 06:26:27',785381,'2024-12-30 06:26:27',793071,0,'','',30,0,0.00769,0.785,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672647,2,26969,0,1,1,0,1,'2024-12-30 06:26:30',808888,'2024-12-30 06:26:30',823364,0,'','',30,0,0.01448,0.808,0,'OK - 172.21.1.2: rta 0.465ms, lost 0%','rta=0.465ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672648,2,27566,0,1,1,0,1,'2024-12-30 06:26:30',810622,'2024-12-30 06:26:30',867720,0,'','',30,0,0.0571,0.81,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423672649,2,28625,0,1,1,2,1,'2024-12-30 06:26:30',812479,'2024-12-30 06:26:30',897326,0,'','',30,0,0.08485,0.812,2,'(null)','',''),(423672650,2,26947,0,1,1,1,1,'2024-12-30 06:26:31',816519,'2024-12-30 06:26:31',944164,0,'','',30,0,0.12765,0.816,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672651,2,26933,0,1,1,0,1,'2024-12-30 06:26:31',818613,'2024-12-30 06:26:32',201252,0,'','',30,0,0.38264,0.818,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821605679s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672652,2,28632,0,1,1,2,1,'2024-12-30 06:26:35',849204,'2024-12-30 06:26:35',932924,0,'','',30,0,0.08372,0.849,2,'(null)','',''),(423672653,2,28628,0,1,1,0,1,'2024-12-30 06:26:35',851250,'2024-12-30 06:26:35',974351,0,'','',30,0,0.1231,0.851,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672654,2,26945,0,1,1,0,1,'2024-12-30 06:26:35',852288,'2024-12-30 06:26:35',982895,0,'','',30,0,0.13061,0.852,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672655,2,26968,0,1,1,0,1,'2024-12-30 06:26:35',854280,'2024-12-30 06:26:36',28,0,'','',30,0,0.14575,0.854,0,'Load : 0.00 0.03 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.03;20;40',''),(423672656,2,26975,0,1,1,1,1,'2024-12-30 06:26:41',897560,'2024-12-30 06:26:42',573125,0,'','',30,0,0.67556,0.897,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672657,2,23730,0,1,1,2,1,'2024-12-30 06:26:43',902042,'2024-12-30 06:26:45',908442,0,'','',30,0,2.0064,0.902,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672658,2,26934,0,1,1,0,1,'2024-12-30 06:26:46',940349,'2024-12-30 06:26:47',7,0,'','',30,0,0.13959,0.94,0,'Load : 5.31 5.19 5.23 : OK','load_1_min=5.31;9;30 load_5_min=5.19;15;35 load_15_min=5.23;20;40',''),(423672659,2,28491,0,1,1,0,1,'2024-12-30 06:26:52',976864,'2024-12-30 06:26:53',311590,0,'','',30,0,0.33473,0.976,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395604234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24633.2;10100000;10100000;0;100',''),(423672660,2,28626,0,1,1,0,1,'2024-12-30 06:26:55',999652,'2024-12-30 06:26:56',44,0,'','',30,0,0.00584,0.999,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672661,2,28618,0,1,1,0,1,'2024-12-30 06:26:56',144,'2024-12-30 06:26:56',124828,0,'','',30,0,0.12262,0.002,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672662,2,26948,0,1,1,0,1,'2024-12-30 06:26:56',781,'2024-12-30 06:26:56',127398,0,'','',30,0,0.12598,0.001,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672663,2,26935,0,1,1,0,1,'2024-12-30 06:27:15',57,'2024-12-30 06:27:15',0,0,'','',30,0,0.00906,0.071,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672664,2,26967,0,1,1,1,1,'2024-12-30 06:27:15',59,'2024-12-30 06:27:15',741484,0,'','',30,0,0.66762,0.073,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672665,2,26976,0,1,1,0,1,'2024-12-30 06:27:18',0,'2024-12-30 06:27:18',420091,0,'','',30,0,0.33845,0.081,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395648647s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672666,2,26953,0,1,1,0,1,'2024-12-30 06:27:23',146875,'2024-12-30 06:27:23',270708,0,'','',30,0,0.12383,0.146,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672667,2,26928,0,1,1,3,1,'2024-12-30 06:27:18',0,'2024-12-30 06:27:24',318201,0,'','',30,0,6.23461,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672668,2,28619,0,1,1,0,1,'2024-12-30 06:27:25',185394,'2024-12-30 06:27:25',310441,0,'','',30,0,0.12505,0.185,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423672669,2,26949,0,1,1,1,1,'2024-12-30 06:27:25',187572,'2024-12-30 06:27:25',855877,0,'','',30,0,0.66831,0.187,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672670,2,28627,0,1,1,0,1,'2024-12-30 06:27:27',192551,'2024-12-30 06:27:27',522230,0,'','',30,0,0.32968,0.192,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396097898s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672671,2,28623,0,1,1,0,1,'2024-12-30 06:27:34',254459,'2024-12-30 06:27:34',439457,0,'','',30,0,0.185,0.254,0,'Load : 0.17 0.08 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423672672,2,28630,0,1,1,0,1,'2024-12-30 06:27:36',265882,'2024-12-30 06:27:36',388196,0,'','',30,0,0.12231,0.265,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672673,2,26943,0,1,1,2,1,'2024-12-30 06:27:38',272510,'2024-12-30 06:27:38',400609,0,'','',30,0,0.1281,0.272,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672674,2,26964,0,1,1,0,1,'2024-12-30 06:27:38',271446,'2024-12-30 06:27:38',409223,0,'','',30,0,0.13778,0.271,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672675,2,26951,0,1,1,0,1,'2024-12-30 06:27:38',274551,'2024-12-30 06:27:38',427581,0,'','',30,0,0.15303,0.274,0,'Load : 0.00 0.01 0.18 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.18;4;9',''),(423672676,2,26962,0,1,1,0,1,'2024-12-30 06:27:38',275504,'2024-12-30 06:27:38',513103,0,'','',30,0,0.2376,0.275,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672677,2,26929,0,1,1,2,1,'2024-12-30 06:27:38',277645,'2024-12-30 06:27:40',285148,0,'','',30,0,2.0075,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672678,2,23725,0,1,1,3,1,'2024-12-30 06:27:34',256437,'2024-12-30 06:27:40',541744,0,'','',30,0,6.28531,0.256,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672679,2,26954,0,1,1,0,1,'2024-12-30 06:27:49',358729,'2024-12-30 06:27:49',482895,0,'','',30,0,0.12417,0.358,0,'/var: 36%left(17382MB/48432MB) (>10%) : OK','\'/var\'=31050MB;43589;46010;0;48432',''),(423672680,2,28280,0,1,1,0,1,'2024-12-30 06:27:50',366520,'2024-12-30 06:27:50',492100,0,'','',30,0,0.12558,0.366,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=5% cpu6=1% cpu7=1%',''),(423672681,2,26977,0,1,1,0,1,'2024-12-30 06:27:51',369666,'2024-12-30 06:27:51',508016,0,'','',30,0,0.13835,0.369,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672682,2,26960,0,1,1,0,1,'2024-12-30 06:27:51',371642,'2024-12-30 06:27:51',510484,0,'','',30,0,0.13884,0.371,0,'Load : 1.73 1.73 1.60 : OK','load_1_min=1.73;2;6 load_5_min=1.73;3;7 load_15_min=1.60;4;9',''),(423672683,2,27343,0,1,1,0,1,'2024-12-30 06:27:51',373895,'2024-12-30 06:27:52',19191,0,'','',30,0,0.67147,0.373,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233584792s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672684,2,26978,0,1,1,0,1,'2024-12-30 06:27:53',379963,'2024-12-30 06:27:53',390014,0,'','',30,0,0.01005,0.379,0,'OK - 192.168.77.208: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672685,2,26971,0,1,1,0,1,'2024-12-30 06:27:53',382222,'2024-12-30 06:27:53',512484,0,'','',30,0,0.13026,0.382,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672686,2,28616,0,1,1,0,1,'2024-12-30 06:27:53',384442,'2024-12-30 06:27:53',751428,0,'','',30,0,0.36699,0.384,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672687,2,28620,0,1,1,1,1,'2024-12-30 06:27:54',409084,'2024-12-30 06:27:55',32179,0,'','',30,0,0.66758,0.409,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672688,2,26965,0,1,1,0,1,'2024-12-30 06:27:55',411438,'2024-12-30 06:27:55',539947,0,'','',30,0,0.12851,0.411,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672689,2,28282,0,1,1,0,1,'2024-12-30 06:27:55',413398,'2024-12-30 06:27:55',550348,0,'','',30,0,0.13695,0.413,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423672690,2,26970,0,1,1,0,1,'2024-12-30 06:27:55',414503,'2024-12-30 06:27:56',252,0,'','',30,0,0.58587,0.414,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672691,2,23726,0,1,1,2,1,'2024-12-30 06:27:56',417648,'2024-12-30 06:27:58',424467,0,'','',30,0,2.00682,0.417,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672692,2,28637,0,1,1,0,1,'2024-12-30 06:28:10',481989,'2024-12-30 06:28:10',539480,0,'','',30,0,0.05749,0.481,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672693,2,26973,0,1,1,0,1,'2024-12-30 06:28:10',484070,'2024-12-30 06:28:10',606594,0,'','',30,0,0.12252,0.484,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672694,2,26961,0,1,1,0,1,'2024-12-30 06:28:11',487233,'2024-12-30 06:28:11',494290,0,'','',30,0,0.00706,0.487,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%','rta=0.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672695,2,26955,0,1,1,0,1,'2024-12-30 06:28:12',490436,'2024-12-30 06:28:12',611886,0,'','',30,0,0.12145,0.49,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=68%',''),(423672696,2,26950,0,1,1,0,1,'2024-12-30 06:28:13',493526,'2024-12-30 06:28:13',826194,0,'','',30,0,0.33267,0.493,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395292284s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672697,2,26972,0,1,1,3,1,'2024-12-30 06:28:15',514887,'2024-12-30 06:28:15',634019,0,'','',30,0,0.11913,0.514,3,'Unknown storage : /disk1 : ERROR','',''),(423672698,2,26930,0,1,1,0,1,'2024-12-30 06:28:16',518044,'2024-12-30 06:28:16',644712,0,'','',30,0,0.12667,0.518,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672699,2,26966,0,1,1,0,1,'2024-12-30 06:28:16',519989,'2024-12-30 06:28:16',648976,0,'','',30,0,0.12899,0.519,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=7% cpu2=11% cpu3=9%',''),(423672700,2,26944,0,1,1,0,1,'2024-12-30 06:28:16',522245,'2024-12-30 06:28:16',650725,0,'','',30,0,0.12848,0.522,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672701,2,28622,0,1,1,0,1,'2024-12-30 06:28:16',524448,'2024-12-30 06:28:16',861557,0,'','',30,0,0.33711,0.524,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395612589s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.72;10100000;10100000;0;10',''),(423672702,2,28281,0,1,1,1,1,'2024-12-30 06:28:16',526695,'2024-12-30 06:28:17',193408,0,'','',30,0,0.66671,0.526,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672703,2,26956,0,1,1,1,1,'2024-12-30 06:28:17',531180,'2024-12-30 06:28:18',198456,0,'','',30,0,0.66728,0.531,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423672704,2,28629,0,1,1,0,1,'2024-12-30 06:28:33',629572,'2024-12-30 06:28:33',752156,0,'','',30,0,0.12258,0.629,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672705,2,26946,0,1,1,3,1,'2024-12-30 06:28:58',749320,'2024-12-30 06:28:58',874755,0,'','',30,0,0.12543,0.749,3,'Unknown storage : /raid0 : ERROR','',''),(423672706,2,26963,0,1,1,0,1,'2024-12-30 06:29:00',779863,'2024-12-30 06:29:00',824516,0,'','',30,0,0.04465,0.779,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672707,2,28624,0,1,1,0,1,'2024-12-30 06:29:00',781864,'2024-12-30 06:29:01',0,0,'','',30,0,0.30878,0.781,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672708,2,28284,0,1,1,0,1,'2024-12-30 06:29:01',786091,'2024-12-30 06:29:01',791235,0,'','',30,0,0.00514,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672709,2,26931,0,1,1,0,1,'2024-12-30 06:29:01',788057,'2024-12-30 06:29:01',910368,0,'','',30,0,0.12231,0.788,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=78% cpu1=74% cpu2=64% cpu3=62%',''),(423672710,2,28617,0,1,1,2,1,'2024-12-30 06:29:01',790204,'2024-12-30 06:29:02',151168,0,'','',30,0,0.36096,0.79,2,'No process matching mysqld found : CRITICAL','',''),(423672711,2,26932,0,1,1,1,1,'2024-12-30 06:29:01',792505,'2024-12-30 06:29:02',456892,0,'','',30,0,0.66439,0.792,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423672712,2,26957,0,1,1,0,1,'2024-12-30 06:29:02',796447,'2024-12-30 06:29:03',15010,0,'','',30,0,0.2388,0.796,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672713,2,28631,0,1,1,0,1,'2024-12-30 06:29:05',841971,'2024-12-30 06:29:06',148481,0,'','',30,0,0.30651,0.841,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672714,2,23727,0,1,1,0,1,'2024-12-30 06:29:05',843972,'2024-12-30 06:29:06',825544,0,'','',30,0,0.98157,0.843,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254513750s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29082.64;1010000000;1010',''),(423672715,2,26974,0,1,1,0,1,'2024-12-30 06:29:15',895699,'2024-12-30 06:29:16',13,0,'','',30,0,0.12024,0.895,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672716,2,23728,0,1,1,0,1,'2024-12-30 06:29:21',925711,'2024-12-30 06:29:21',946220,0,'','',30,0,0.02051,0.925,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672717,2,23729,0,1,1,3,1,'2024-12-30 06:29:16',899877,'2024-12-30 06:29:23',134324,0,'','',30,0,6.23445,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672718,2,26952,0,1,1,0,1,'2024-12-30 06:29:27',954727,'2024-12-30 06:29:27',962526,0,'','',30,0,0.0078,0.954,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672719,2,26969,0,1,1,0,1,'2024-12-30 06:29:30',979242,'2024-12-30 06:29:30',989920,0,'','',30,0,0.01068,0.979,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672720,2,27566,0,1,1,0,1,'2024-12-30 06:29:30',981319,'2024-12-30 06:29:31',32,0,'','',30,0,0.05956,0.981,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423672721,2,28625,0,1,1,2,1,'2024-12-30 06:29:30',983403,'2024-12-30 06:29:31',6,0,'','',30,0,0.08497,0.983,2,'(null)','',''),(423672722,2,26947,0,1,1,1,1,'2024-12-30 06:29:31',987510,'2024-12-30 06:29:32',115932,0,'','',30,0,0.12842,0.987,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672723,2,26933,0,1,1,0,1,'2024-12-30 06:29:31',989748,'2024-12-30 06:29:32',388440,0,'','',30,0,0.39869,0.989,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821623698s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672724,2,28632,0,1,1,2,1,'2024-12-30 06:29:35',14365,'2024-12-30 06:29:35',118221,0,'','',30,0,0.08419,0.034,2,'(null)','',''),(423672725,2,28628,0,1,1,0,1,'2024-12-30 06:29:35',15405,'2024-12-30 06:29:35',158312,0,'','',30,0,0.12226,0.036,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672726,2,26945,0,1,1,0,1,'2024-12-30 06:29:35',3,'2024-12-30 06:29:35',167283,0,'','',30,0,0.1288,0.038,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672727,2,26968,0,1,1,0,1,'2024-12-30 06:29:35',16403,'2024-12-30 06:29:35',184603,0,'','',30,0,0.14458,0.039,0,'Load : 1.13 0.57 0.23 : OK','load_1_min=1.13;9;30 load_5_min=0.57;15;35 load_15_min=0.23;20;40',''),(423672728,2,26975,0,1,1,1,1,'2024-12-30 06:29:41',25994,'2024-12-30 06:29:41',727870,0,'','',30,0,0.66526,0.062,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672729,2,23730,0,1,1,2,1,'2024-12-30 06:29:43',6,'2024-12-30 06:29:45',31914,0,'','',30,0,2.00699,0.069,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672730,2,26934,0,1,1,0,1,'2024-12-30 06:29:46',0,'2024-12-30 06:29:46',222630,0,'','',30,0,0.13987,0.082,0,'Load : 4.77 5.09 5.19 : OK','load_1_min=4.77;9;30 load_5_min=5.09;15;35 load_15_min=5.19;20;40',''),(423672731,2,28491,0,1,1,0,1,'2024-12-30 06:29:52',117213,'2024-12-30 06:29:52',451718,0,'','',30,0,0.3345,0.117,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395622148s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.92;10100000;10100000;0;10',''),(423672732,2,28626,0,1,1,0,1,'2024-12-30 06:29:55',127978,'2024-12-30 06:29:55',133263,0,'','',30,0,0.00528,0.127,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672733,2,28618,0,1,1,0,1,'2024-12-30 06:29:56',132224,'2024-12-30 06:29:56',263196,0,'','',30,0,0.13097,0.132,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672734,2,26948,0,1,1,0,1,'2024-12-30 06:29:56',143427,'2024-12-30 06:29:56',268383,0,'','',30,0,0.12496,0.143,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672735,2,26935,0,1,1,0,1,'2024-12-30 06:30:15',369227,'2024-12-30 06:30:15',384232,0,'','',30,0,0.015,0.369,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672736,2,26967,0,1,1,1,1,'2024-12-30 06:30:15',371380,'2024-12-30 06:30:16',3,0,'','',30,0,0.66683,0.371,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423672737,2,26976,0,1,1,0,1,'2024-12-30 06:30:18',378756,'2024-12-30 06:30:18',718747,0,'','',30,0,0.33999,0.378,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395666678s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672738,2,26953,0,1,1,0,1,'2024-12-30 06:30:23',419902,'2024-12-30 06:30:23',543843,0,'','',30,0,0.12394,0.419,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672739,2,26928,0,1,1,3,1,'2024-12-30 06:30:18',381136,'2024-12-30 06:30:24',615912,0,'','',30,0,6.23478,0.381,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672740,2,28619,0,1,1,0,1,'2024-12-30 06:30:25',443479,'2024-12-30 06:30:25',568775,0,'','',30,0,0.1253,0.443,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423672741,2,26949,0,1,1,1,1,'2024-12-30 06:30:25',445556,'2024-12-30 06:30:26',115975,0,'','',30,0,0.67042,0.445,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672742,2,28627,0,1,1,0,1,'2024-12-30 06:30:27',450226,'2024-12-30 06:30:27',777588,0,'','',30,0,0.32736,0.45,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396115922s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423672743,2,28623,0,1,1,0,1,'2024-12-30 06:30:34',493251,'2024-12-30 06:30:34',627923,0,'','',30,0,0.13467,0.493,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423672744,2,28630,0,1,1,0,1,'2024-12-30 06:30:36',506602,'2024-12-30 06:30:36',628251,0,'','',30,0,0.12165,0.506,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672745,2,26964,0,1,1,0,1,'2024-12-30 06:30:38',513084,'2024-12-30 06:30:38',639327,0,'','',30,0,0.12624,0.513,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672746,2,26943,0,1,1,2,1,'2024-12-30 06:30:38',511133,'2024-12-30 06:30:38',640136,0,'','',30,0,0.129,0.511,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672747,2,26951,0,1,1,0,1,'2024-12-30 06:30:38',515187,'2024-12-30 06:30:38',673306,0,'','',30,0,0.15812,0.515,0,'Load : 0.00 0.00 0.15 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.15;4;9',''),(423672748,2,26962,0,1,1,0,1,'2024-12-30 06:30:38',517179,'2024-12-30 06:30:38',762647,0,'','',30,0,0.24547,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672749,2,26929,0,1,1,2,1,'2024-12-30 06:30:38',518210,'2024-12-30 06:30:40',524720,0,'','',30,0,2.00651,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672750,2,23725,0,1,1,3,1,'2024-12-30 06:30:34',495249,'2024-12-30 06:30:40',731640,0,'','',30,0,6.23639,0.495,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672751,2,26954,0,1,1,0,1,'2024-12-30 06:30:49',605463,'2024-12-30 06:30:49',729590,0,'','',30,0,0.12413,0.605,0,'/var: 36%left(17382MB/48432MB) (>10%) : OK','\'/var\'=31050MB;43589;46010;0;48432',''),(423672752,2,28280,0,1,1,0,1,'2024-12-30 06:30:50',613098,'2024-12-30 06:30:50',737738,0,'','',30,0,0.12464,0.613,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423672753,2,26977,0,1,1,0,1,'2024-12-30 06:30:51',616416,'2024-12-30 06:30:51',754032,0,'','',30,0,0.13762,0.616,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672754,2,26960,0,1,1,0,1,'2024-12-30 06:30:51',618364,'2024-12-30 06:30:51',757473,0,'','',30,0,0.13911,0.618,0,'Load : 1.31 1.52 1.54 : OK','load_1_min=1.31;2;6 load_5_min=1.52;3;7 load_15_min=1.54;4;9',''),(423672755,2,27343,0,1,1,0,1,'2024-12-30 06:30:51',619461,'2024-12-30 06:30:52',289238,0,'','',30,0,0.66978,0.619,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233602818s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672756,2,26978,0,1,1,0,1,'2024-12-30 06:30:53',623946,'2024-12-30 06:30:53',634500,0,'','',30,0,0.01055,0.623,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672757,2,26971,0,1,1,0,1,'2024-12-30 06:30:53',626304,'2024-12-30 06:30:53',748959,0,'','',30,0,0.12266,0.626,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672758,2,28616,0,1,1,0,1,'2024-12-30 06:30:53',628417,'2024-12-30 06:30:53',993356,0,'','',30,0,0.36494,0.628,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672759,2,28620,0,1,1,1,1,'2024-12-30 06:30:54',649418,'2024-12-30 06:30:55',318084,0,'','',30,0,0.66867,0.649,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672760,2,26965,0,1,1,0,1,'2024-12-30 06:30:55',652402,'2024-12-30 06:30:55',780183,0,'','',30,0,0.12778,0.652,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672761,2,28282,0,1,1,0,1,'2024-12-30 06:30:55',654133,'2024-12-30 06:30:55',789318,0,'','',30,0,0.13518,0.654,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423672762,2,26970,0,1,1,0,1,'2024-12-30 06:30:55',655468,'2024-12-30 06:30:56',260443,0,'','',30,0,0.60498,0.655,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672763,2,23726,0,1,1,2,1,'2024-12-30 06:30:56',658828,'2024-12-30 06:30:58',665995,0,'','',30,0,2.00717,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672764,2,28637,0,1,1,0,1,'2024-12-30 06:31:10',754273,'2024-12-30 06:31:10',812519,0,'','',30,0,0.05825,0.754,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672765,2,26973,0,1,1,0,1,'2024-12-30 06:31:10',756271,'2024-12-30 06:31:10',879162,0,'','',30,0,0.12289,0.756,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672766,2,26961,0,1,1,0,1,'2024-12-30 06:31:11',760655,'2024-12-30 06:31:11',768293,0,'','',30,0,0.00764,0.76,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672767,2,26955,0,1,1,0,1,'2024-12-30 06:31:12',764926,'2024-12-30 06:31:12',886725,0,'','',30,0,0.1218,0.764,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=65%',''),(423672768,2,26950,0,1,1,0,1,'2024-12-30 06:31:13',768043,'2024-12-30 06:31:14',0,0,'','',30,0,0.32705,0.768,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395310314s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672769,2,26972,0,1,1,3,1,'2024-12-30 06:31:15',790646,'2024-12-30 06:31:15',910419,0,'','',30,0,0.11977,0.79,3,'Unknown storage : /disk1 : ERROR','',''),(423672770,2,26966,0,1,1,0,1,'2024-12-30 06:31:16',796801,'2024-12-30 06:31:16',926634,0,'','',30,0,0.12983,0.796,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=8% cpu2=11% cpu3=9%',''),(423672771,2,26930,0,1,1,0,1,'2024-12-30 06:31:16',794845,'2024-12-30 06:31:16',926918,0,'','',30,0,0.13207,0.794,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672772,2,26944,0,1,1,0,1,'2024-12-30 06:31:16',798666,'2024-12-30 06:31:16',927524,0,'','',30,0,0.12886,0.798,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672773,2,28622,0,1,1,0,1,'2024-12-30 06:31:16',801126,'2024-12-30 06:31:17',136227,0,'','',30,0,0.3351,0.801,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395630617s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24649.6;10100000;10100000;0;100',''),(423672774,2,28281,0,1,1,1,1,'2024-12-30 06:31:16',803293,'2024-12-30 06:31:17',470972,0,'','',30,0,0.66768,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672775,2,26956,0,1,1,1,1,'2024-12-30 06:31:17',804963,'2024-12-30 06:31:18',472184,0,'','',30,0,0.66722,0.804,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423672776,2,28629,0,1,1,0,1,'2024-12-30 06:31:33',885984,'2024-12-30 06:31:34',7,0,'','',30,0,0.12185,0.885,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672777,2,26946,0,1,1,3,1,'2024-12-30 06:31:58',1,'2024-12-30 06:31:58',144988,0,'','',30,0,0.12596,0.018,3,'Unknown storage : /raid0 : ERROR','',''),(423672778,2,26963,0,1,1,0,1,'2024-12-30 06:32:00',12160,'2024-12-30 06:32:00',0,0,'','',30,0,0.05944,0.027,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672779,2,28624,0,1,1,0,1,'2024-12-30 06:32:00',2,'2024-12-30 06:32:00',341375,0,'','',30,0,0.31172,0.029,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672780,2,28284,0,1,1,0,1,'2024-12-30 06:32:01',223,'2024-12-30 06:32:01',3,0,'','',30,0,0.00524,0.033,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672781,2,26931,0,1,1,0,1,'2024-12-30 06:32:01',1916,'2024-12-30 06:32:01',159865,0,'','',30,0,0.12412,0.035,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=79% cpu1=72% cpu2=68% cpu3=63%',''),(423672782,2,28617,0,1,1,2,1,'2024-12-30 06:32:01',31,'2024-12-30 06:32:01',405725,0,'','',30,0,0.36786,0.037,2,'No process matching mysqld found : CRITICAL','',''),(423672783,2,26932,0,1,1,1,1,'2024-12-30 06:32:01',3,'2024-12-30 06:32:01',706444,0,'','',30,0,0.66658,0.039,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423672784,2,26957,0,1,1,0,1,'2024-12-30 06:32:02',2256,'2024-12-30 06:32:02',281572,0,'','',30,0,0.23836,0.043,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672785,2,28631,0,1,1,0,1,'2024-12-30 06:32:05',42,'2024-12-30 06:32:05',367007,0,'','',30,0,0.31414,0.052,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672786,2,23727,0,1,1,0,1,'2024-12-30 06:32:05',44,'2024-12-30 06:32:06',21375,0,'','',30,0,0.99665,0.054,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254531671s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28978.96;1010000000;1010',''),(423672787,2,26974,0,1,1,0,1,'2024-12-30 06:32:15',0,'2024-12-30 06:32:15',207774,0,'','',30,0,0.12028,0.087,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423672788,2,23728,0,1,1,0,1,'2024-12-30 06:32:21',127025,'2024-12-30 06:32:21',153802,0,'','',30,0,0.02678,0.126,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672789,2,23729,0,1,1,3,1,'2024-12-30 06:32:16',0,'2024-12-30 06:32:22',324637,0,'','',30,0,6.23494,0.089,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672790,2,26952,0,1,1,0,1,'2024-12-30 06:32:27',297766,'2024-12-30 06:32:27',305736,0,'','',30,0,0.00797,0.297,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672791,2,26969,0,1,1,0,1,'2024-12-30 06:32:30',323729,'2024-12-30 06:32:30',334807,0,'','',30,0,0.01108,0.323,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672792,2,27566,0,1,1,0,1,'2024-12-30 06:32:30',325775,'2024-12-30 06:32:30',385547,0,'','',30,0,0.05977,0.325,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423672793,2,28625,0,1,1,2,1,'2024-12-30 06:32:30',327896,'2024-12-30 06:32:30',412767,0,'','',30,0,0.08487,0.327,2,'(null)','',''),(423672794,2,26947,0,1,1,1,1,'2024-12-30 06:32:31',331945,'2024-12-30 06:32:31',462755,0,'','',30,0,0.13081,0.331,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672795,2,26933,0,1,1,0,1,'2024-12-30 06:32:31',333993,'2024-12-30 06:32:31',793915,0,'','',30,0,0.45992,0.333,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=821641633s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672796,2,28632,0,1,1,2,1,'2024-12-30 06:32:35',379538,'2024-12-30 06:32:35',464437,0,'','',30,0,0.0849,0.379,2,'(null)','',''),(423672797,2,28628,0,1,1,0,1,'2024-12-30 06:32:35',381522,'2024-12-30 06:32:35',505352,0,'','',30,0,0.12383,0.381,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672798,2,26945,0,1,1,0,1,'2024-12-30 06:32:35',383742,'2024-12-30 06:32:35',512407,0,'','',30,0,0.12867,0.383,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672799,2,26968,0,1,1,0,1,'2024-12-30 06:32:35',385934,'2024-12-30 06:32:35',533550,0,'','',30,0,0.14762,0.385,0,'Load : 0.05 0.31 0.18 : OK','load_1_min=0.05;9;30 load_5_min=0.31;15;35 load_15_min=0.18;20;40',''),(423672800,2,26975,0,1,1,1,1,'2024-12-30 06:32:41',424508,'2024-12-30 06:32:42',0,0,'','',30,0,0.66578,0.424,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672801,2,23730,0,1,1,2,1,'2024-12-30 06:32:43',427996,'2024-12-30 06:32:45',433668,0,'','',30,0,2.00567,0.427,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672802,2,26934,0,1,1,0,1,'2024-12-30 06:32:46',460836,'2024-12-30 06:32:46',603727,0,'','',30,0,0.14289,0.46,0,'Load : 5.25 5.23 5.22 : OK','load_1_min=5.25;9;30 load_5_min=5.23;15;35 load_15_min=5.22;20;40',''),(423672803,2,28491,0,1,1,0,1,'2024-12-30 06:32:52',482574,'2024-12-30 06:32:52',818265,0,'','',30,0,0.33569,0.482,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395640185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578;10100000;10100000;0;10000',''),(423672804,2,28626,0,1,1,0,1,'2024-12-30 06:32:55',504082,'2024-12-30 06:32:55',509430,0,'','',30,0,0.00535,0.504,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672805,2,28618,0,1,1,0,1,'2024-12-30 06:32:56',509271,'2024-12-30 06:32:56',630934,0,'','',30,0,0.12166,0.509,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672806,2,26948,0,1,1,0,1,'2024-12-30 06:32:56',511285,'2024-12-30 06:32:56',635258,0,'','',30,0,0.12397,0.511,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672807,2,26935,0,1,1,0,1,'2024-12-30 06:33:15',601086,'2024-12-30 06:33:15',610086,0,'','',30,0,0.009,0.6,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672808,2,26967,0,1,1,1,1,'2024-12-30 06:33:15',603162,'2024-12-30 06:33:16',269877,0,'','',30,0,0.66671,0.603,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423672809,2,26976,0,1,1,0,1,'2024-12-30 06:33:18',611681,'2024-12-30 06:33:18',956340,0,'','',30,0,0.34466,0.611,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395684705s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672810,2,26953,0,1,1,0,1,'2024-12-30 06:33:23',638863,'2024-12-30 06:33:23',763366,0,'','',30,0,0.1245,0.638,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672811,2,26928,0,1,1,3,1,'2024-12-30 06:33:18',613654,'2024-12-30 06:33:24',849492,0,'','',30,0,6.23584,0.613,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672812,2,28619,0,1,1,0,1,'2024-12-30 06:33:25',664420,'2024-12-30 06:33:25',789813,0,'','',30,0,0.12539,0.664,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423672813,2,26949,0,1,1,1,1,'2024-12-30 06:33:25',666660,'2024-12-30 06:33:26',335829,0,'','',30,0,0.66917,0.666,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672814,2,28627,0,1,1,0,1,'2024-12-30 06:33:27',671909,'2024-12-30 06:33:28',4329,0,'','',30,0,0.33844,0.671,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396133944s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672815,2,28623,0,1,1,0,1,'2024-12-30 06:33:34',732339,'2024-12-30 06:33:34',867678,0,'','',30,0,0.13534,0.732,0,'Load : 0.08 0.06 0.06 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423672816,2,28630,0,1,1,0,1,'2024-12-30 06:33:36',740140,'2024-12-30 06:33:36',861951,0,'','',30,0,0.12181,0.74,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672817,2,26964,0,1,1,0,1,'2024-12-30 06:33:38',746606,'2024-12-30 06:33:38',872670,0,'','',30,0,0.12606,0.746,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672818,2,26943,0,1,1,2,1,'2024-12-30 06:33:38',748587,'2024-12-30 06:33:38',887927,0,'','',30,0,0.13934,0.748,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672819,2,26951,0,1,1,0,1,'2024-12-30 06:33:38',750796,'2024-12-30 06:33:38',903608,0,'','',30,0,0.15281,0.75,0,'Load : 0.00 0.00 0.11 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.11;4;9',''),(423672820,2,26962,0,1,1,0,1,'2024-12-30 06:33:38',753077,'2024-12-30 06:33:38',993197,0,'','',30,0,0.24012,0.753,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672821,2,26929,0,1,1,2,1,'2024-12-30 06:33:38',754662,'2024-12-30 06:33:40',762319,0,'','',30,0,2.00766,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672822,2,23725,0,1,1,3,1,'2024-12-30 06:33:34',734373,'2024-12-30 06:33:40',971406,0,'','',30,0,6.23703,0.734,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672823,2,26954,0,1,1,0,1,'2024-12-30 06:33:49',828349,'2024-12-30 06:33:49',952476,0,'','',30,0,0.12413,0.828,0,'/var: 36%left(17381MB/48432MB) (>10%) : OK','\'/var\'=31051MB;43589;46010;0;48432',''),(423672824,2,28280,0,1,1,0,1,'2024-12-30 06:33:50',836690,'2024-12-30 06:33:50',960881,0,'','',30,0,0.12419,0.836,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423672825,2,26977,0,1,1,0,1,'2024-12-30 06:33:51',839909,'2024-12-30 06:33:51',982684,0,'','',30,0,0.14278,0.839,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672826,2,26960,0,1,1,0,1,'2024-12-30 06:33:51',841851,'2024-12-30 06:33:51',990297,0,'','',30,0,0.14845,0.841,0,'Load : 1.49 1.42 1.48 : OK','load_1_min=1.49;2;6 load_5_min=1.42;3;7 load_15_min=1.48;4;9',''),(423672827,2,27343,0,1,1,0,1,'2024-12-30 06:33:51',844019,'2024-12-30 06:33:52',522398,0,'','',30,0,0.67838,0.843,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233620841s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672828,2,26978,0,1,1,0,1,'2024-12-30 06:33:53',851775,'2024-12-30 06:33:53',862258,0,'','',30,0,0.01048,0.851,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672829,2,26971,0,1,1,0,1,'2024-12-30 06:33:53',853923,'2024-12-30 06:33:53',977286,0,'','',30,0,0.12336,0.853,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672830,2,28616,0,1,1,0,1,'2024-12-30 06:33:53',855995,'2024-12-30 06:33:54',225895,0,'','',30,0,0.3699,0.855,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672831,2,28620,0,1,1,1,1,'2024-12-30 06:33:54',876385,'2024-12-30 06:33:55',542390,0,'','',30,0,0.666,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672832,2,28282,0,1,1,0,1,'2024-12-30 06:33:55',882215,'2024-12-30 06:33:56',1,0,'','',30,0,0.13612,0.882,0,'Load : 0.06 0.05 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423672833,2,26965,0,1,1,0,1,'2024-12-30 06:33:55',880256,'2024-12-30 06:33:56',2,0,'','',30,0,0.14794,0.88,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672834,2,26970,0,1,1,0,1,'2024-12-30 06:33:55',884359,'2024-12-30 06:33:56',473562,0,'','',30,0,0.5892,0.884,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672835,2,23726,0,1,1,2,1,'2024-12-30 06:33:56',887576,'2024-12-30 06:33:58',895251,0,'','',30,0,2.00767,0.887,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672836,2,28637,0,1,1,0,1,'2024-12-30 06:34:10',976219,'2024-12-30 06:34:11',244,0,'','',30,0,0.06028,0.976,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672837,2,26973,0,1,1,0,1,'2024-12-30 06:34:10',978331,'2024-12-30 06:34:11',0,0,'','',30,0,0.12068,0.978,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672838,2,26961,0,1,1,0,1,'2024-12-30 06:34:11',982047,'2024-12-30 06:34:11',990473,0,'','',30,0,0.00843,0.981,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672839,2,26955,0,1,1,0,1,'2024-12-30 06:34:12',986167,'2024-12-30 06:34:13',107922,0,'','',30,0,0.12176,0.986,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423672840,2,26950,0,1,1,0,1,'2024-12-30 06:34:13',988261,'2024-12-30 06:34:14',314735,0,'','',30,0,0.32647,0.988,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395328340s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672841,2,26972,0,1,1,3,1,'2024-12-30 06:34:15',1420,'2024-12-30 06:34:15',121817,0,'','',30,0,0.1192,0.002,3,'Unknown storage : /disk1 : ERROR','',''),(423672842,2,26930,0,1,1,0,1,'2024-12-30 06:34:16',0,'2024-12-30 06:34:16',135429,0,'','',30,0,0.12681,0.008,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672843,2,26966,0,1,1,0,1,'2024-12-30 06:34:16',53,'2024-12-30 06:34:16',139397,0,'','',30,0,0.1328,0.006,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=6% cpu1=8% cpu2=11% cpu3=9%',''),(423672844,2,26944,0,1,1,0,1,'2024-12-30 06:34:16',71,'2024-12-30 06:34:16',142291,0,'','',30,0,0.13149,0.01,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672845,2,28622,0,1,1,0,1,'2024-12-30 06:34:16',10,'2024-12-30 06:34:16',352266,0,'','',30,0,0.33927,0.012,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395648538s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600;10100000;10100000;0;10000',''),(423672846,2,28281,0,1,1,1,1,'2024-12-30 06:34:16',6744,'2024-12-30 06:34:16',689954,0,'','',30,0,0.67482,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672847,2,26956,0,1,1,1,1,'2024-12-30 06:34:17',15,'2024-12-30 06:34:17',687621,0,'','',30,0,0.66962,0.017,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423672848,2,28629,0,1,1,0,1,'2024-12-30 06:34:33',0,'2024-12-30 06:34:33',214910,0,'','',30,0,0.12158,0.093,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672849,2,26946,0,1,1,3,1,'2024-12-30 06:34:58',277705,'2024-12-30 06:34:58',403546,0,'','',30,0,0.12584,0.277,3,'Unknown storage : /raid0 : ERROR','',''),(423672850,2,26963,0,1,1,0,1,'2024-12-30 06:35:00',307133,'2024-12-30 06:35:00',351614,0,'','',30,0,0.04448,0.307,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672851,2,28624,0,1,1,0,1,'2024-12-30 06:35:00',309112,'2024-12-30 06:35:00',618243,0,'','',30,0,0.30913,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672852,2,28284,0,1,1,0,1,'2024-12-30 06:35:01',312571,'2024-12-30 06:35:01',318965,0,'','',30,0,0.00639,0.312,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672853,2,26931,0,1,1,0,1,'2024-12-30 06:35:01',314838,'2024-12-30 06:35:01',437740,0,'','',30,0,0.1229,0.314,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=79% cpu1=71% cpu2=65% cpu3=61%',''),(423672854,2,28617,0,1,1,2,1,'2024-12-30 06:35:01',317000,'2024-12-30 06:35:01',686972,0,'','',30,0,0.36997,0.316,2,'No process matching mysqld found : CRITICAL','',''),(423672855,2,26932,0,1,1,1,1,'2024-12-30 06:35:01',317648,'2024-12-30 06:35:01',982992,0,'','',30,0,0.66534,0.317,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423672856,2,26957,0,1,1,0,1,'2024-12-30 06:35:02',320898,'2024-12-30 06:35:02',560235,0,'','',30,0,0.23934,0.32,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672857,2,28631,0,1,1,0,1,'2024-12-30 06:35:05',360506,'2024-12-30 06:35:05',662720,0,'','',30,0,0.30221,0.36,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672858,2,23727,0,1,1,0,1,'2024-12-30 06:35:05',362686,'2024-12-30 06:35:06',334356,0,'','',30,0,0.97167,0.362,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254549703s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29030.32;1010000000;1010',''),(423672859,2,26974,0,1,1,0,1,'2024-12-30 06:35:15',423382,'2024-12-30 06:35:15',543786,0,'','',30,0,0.1204,0.423,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423672860,2,23728,0,1,1,0,1,'2024-12-30 06:35:21',468932,'2024-12-30 06:35:21',488654,0,'','',30,0,0.01972,0.468,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672861,2,23729,0,1,1,3,1,'2024-12-30 06:35:16',426649,'2024-12-30 06:35:22',659684,0,'','',30,0,6.23304,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672862,2,26952,0,1,1,0,1,'2024-12-30 06:35:27',493938,'2024-12-30 06:35:27',502007,0,'','',30,0,0.00807,0.493,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672863,2,26969,0,1,1,0,1,'2024-12-30 06:35:30',515412,'2024-12-30 06:35:30',525731,0,'','',30,0,0.01032,0.515,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672864,2,27566,0,1,1,0,1,'2024-12-30 06:35:30',517438,'2024-12-30 06:35:30',580493,0,'','',30,0,0.06305,0.517,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423672865,2,28625,0,1,1,2,1,'2024-12-30 06:35:30',518491,'2024-12-30 06:35:30',603760,0,'','',30,0,0.08527,0.518,2,'(null)','',''),(423672866,2,26947,0,1,1,1,1,'2024-12-30 06:35:31',521626,'2024-12-30 06:35:31',650591,0,'','',30,0,0.12896,0.521,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672867,2,26933,0,1,1,0,1,'2024-12-30 06:35:31',523539,'2024-12-30 06:35:31',924796,0,'','',30,0,0.40126,0.523,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821659653s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423672868,2,28632,0,1,1,2,1,'2024-12-30 06:35:35',570226,'2024-12-30 06:35:35',654523,0,'','',30,0,0.0843,0.57,2,'(null)','',''),(423672869,2,28628,0,1,1,0,1,'2024-12-30 06:35:35',572198,'2024-12-30 06:35:35',696080,0,'','',30,0,0.12388,0.572,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672870,2,26945,0,1,1,0,1,'2024-12-30 06:35:35',574428,'2024-12-30 06:35:35',703695,0,'','',30,0,0.12927,0.574,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672871,2,26968,0,1,1,0,1,'2024-12-30 06:35:35',576083,'2024-12-30 06:35:35',722356,0,'','',30,0,0.14627,0.576,0,'Load : 0.03 0.17 0.15 : OK','load_1_min=0.03;9;30 load_5_min=0.17;15;35 load_15_min=0.15;20;40',''),(423672872,2,26975,0,1,1,1,1,'2024-12-30 06:35:41',599894,'2024-12-30 06:35:42',273477,0,'','',30,0,0.67358,0.599,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672873,2,23730,0,1,1,2,1,'2024-12-30 06:35:43',606192,'2024-12-30 06:35:45',613096,0,'','',30,0,2.0069,0.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672874,2,26934,0,1,1,0,1,'2024-12-30 06:35:46',635698,'2024-12-30 06:35:46',780552,0,'','',30,0,0.14485,0.635,0,'Load : 5.44 5.35 5.26 : OK','load_1_min=5.44;9;30 load_5_min=5.35;15;35 load_15_min=5.26;20;40',''),(423672875,2,28491,0,1,1,0,1,'2024-12-30 06:35:52',675717,'2024-12-30 06:35:53',5146,0,'','',30,0,0.33631,0.675,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395658204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24537.84;10100000;10100000;0;10',''),(423672876,2,28626,0,1,1,0,1,'2024-12-30 06:35:55',697393,'2024-12-30 06:35:55',702636,0,'','',30,0,0.00524,0.697,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672877,2,28618,0,1,1,0,1,'2024-12-30 06:35:56',700578,'2024-12-30 06:35:56',825629,0,'','',30,0,0.12505,0.7,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672878,2,26948,0,1,1,0,1,'2024-12-30 06:35:56',701637,'2024-12-30 06:35:56',826416,0,'','',30,0,0.12478,0.701,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672879,2,26935,0,1,1,0,1,'2024-12-30 06:36:15',808742,'2024-12-30 06:36:15',821050,0,'','',30,0,0.01231,0.808,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672880,2,26967,0,1,1,1,1,'2024-12-30 06:36:15',810651,'2024-12-30 06:36:16',477561,0,'','',30,0,0.66691,0.81,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672881,2,26976,0,1,1,0,1,'2024-12-30 06:36:18',817223,'2024-12-30 06:36:19',160613,0,'','',30,0,0.34339,0.817,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395702726s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672882,2,26953,0,1,1,0,1,'2024-12-30 06:36:23',862071,'2024-12-30 06:36:23',985674,0,'','',30,0,0.1236,0.862,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672883,2,26928,0,1,1,3,1,'2024-12-30 06:36:18',819123,'2024-12-30 06:36:25',344,0,'','',30,0,6.23397,0.819,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672884,2,28619,0,1,1,0,1,'2024-12-30 06:36:25',883408,'2024-12-30 06:36:26',0,0,'','',30,0,0.12533,0.883,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423672885,2,26949,0,1,1,1,1,'2024-12-30 06:36:25',885535,'2024-12-30 06:36:26',548276,0,'','',30,0,0.66274,0.885,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672886,2,28627,0,1,1,0,1,'2024-12-30 06:36:27',889115,'2024-12-30 06:36:28',217747,0,'','',30,0,0.32863,0.888,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396151966s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672887,2,28623,0,1,1,0,1,'2024-12-30 06:36:34',949824,'2024-12-30 06:36:35',0,0,'','',30,0,0.13462,0.949,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423672888,2,28630,0,1,1,0,1,'2024-12-30 06:36:36',957363,'2024-12-30 06:36:37',0,0,'','',30,0,0.1229,0.957,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672889,2,26964,0,1,1,0,1,'2024-12-30 06:36:38',962890,'2024-12-30 06:36:39',0,0,'','',30,0,0.12727,0.962,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672890,2,26943,0,1,1,2,1,'2024-12-30 06:36:38',964630,'2024-12-30 06:36:39',0,0,'','',30,0,0.12888,0.964,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672891,2,26951,0,1,1,0,1,'2024-12-30 06:36:38',965863,'2024-12-30 06:36:39',119931,0,'','',30,0,0.15407,0.965,0,'Load : 0.00 0.00 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.08;4;9',''),(423672892,2,26962,0,1,1,0,1,'2024-12-30 06:36:38',968003,'2024-12-30 06:36:39',226398,0,'','',30,0,0.25839,0.967,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672893,2,26929,0,1,1,2,1,'2024-12-30 06:36:38',970323,'2024-12-30 06:36:40',977659,0,'','',30,0,2.00734,0.97,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672894,2,23725,0,1,1,3,1,'2024-12-30 06:36:34',951810,'2024-12-30 06:36:41',186669,0,'','',30,0,6.23486,0.951,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672895,2,26954,0,1,1,0,1,'2024-12-30 06:36:49',4,'2024-12-30 06:36:49',173734,0,'','',30,0,0.12434,0.049,0,'/var: 36%left(17381MB/48432MB) (>10%) : OK','\'/var\'=31051MB;43589;46010;0;48432',''),(423672896,2,28280,0,1,1,0,1,'2024-12-30 06:36:50',22120,'2024-12-30 06:36:50',186362,0,'','',30,0,0.13321,0.053,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423672897,2,26960,0,1,1,0,1,'2024-12-30 06:36:51',27489,'2024-12-30 06:36:51',203666,0,'','',30,0,0.13812,0.065,0,'Load : 1.51 1.39 1.45 : OK','load_1_min=1.51;2;6 load_5_min=1.39;3;7 load_15_min=1.45;4;9',''),(423672898,2,26977,0,1,1,0,1,'2024-12-30 06:36:51',420,'2024-12-30 06:36:51',206422,0,'','',30,0,0.14194,0.064,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672899,2,27343,0,1,1,0,1,'2024-12-30 06:36:51',445,'2024-12-30 06:36:51',752532,0,'','',30,0,0.68495,0.067,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233638764s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672900,2,26978,0,1,1,0,1,'2024-12-30 06:36:53',30198,'2024-12-30 06:36:53',0,0,'','',30,0,0.01077,0.072,0,'OK - 192.168.77.208: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672901,2,26971,0,1,1,0,1,'2024-12-30 06:36:53',31258,'2024-12-30 06:36:53',197267,0,'','',30,0,0.12223,0.074,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672902,2,28616,0,1,1,0,1,'2024-12-30 06:36:53',32183,'2024-12-30 06:36:53',443117,0,'','',30,0,0.36645,0.076,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672903,2,28620,0,1,1,1,1,'2024-12-30 06:36:54',0,'2024-12-30 06:36:54',753258,0,'','',30,0,0.66718,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672904,2,26965,0,1,1,0,1,'2024-12-30 06:36:55',0,'2024-12-30 06:36:55',233035,0,'','',30,0,0.14207,0.09,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672905,2,28282,0,1,1,0,1,'2024-12-30 06:36:55',0,'2024-12-30 06:36:55',241357,0,'','',30,0,0.15149,0.089,0,'Load : 0.09 0.05 0.05 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423672906,2,26970,0,1,1,0,1,'2024-12-30 06:36:55',0,'2024-12-30 06:36:55',697716,0,'','',30,0,0.6046,0.093,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672907,2,23726,0,1,1,2,1,'2024-12-30 06:36:56',113205,'2024-12-30 06:36:58',121076,0,'','',30,0,2.00787,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672908,2,28637,0,1,1,0,1,'2024-12-30 06:37:10',309962,'2024-12-30 06:37:10',373111,0,'','',30,0,0.06315,0.309,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672909,2,26973,0,1,1,0,1,'2024-12-30 06:37:10',312220,'2024-12-30 06:37:10',434388,0,'','',30,0,0.12217,0.312,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672910,2,26961,0,1,1,0,1,'2024-12-30 06:37:11',316061,'2024-12-30 06:37:11',323857,0,'','',30,0,0.0078,0.316,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672911,2,26955,0,1,1,0,1,'2024-12-30 06:37:12',320250,'2024-12-30 06:37:12',442062,0,'','',30,0,0.12181,0.32,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423672912,2,26950,0,1,1,0,1,'2024-12-30 06:37:13',323406,'2024-12-30 06:37:13',651237,0,'','',30,0,0.32783,0.323,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395346277s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672913,2,26972,0,1,1,3,1,'2024-12-30 06:37:15',347974,'2024-12-30 06:37:15',468059,0,'','',30,0,0.12008,0.347,3,'Unknown storage : /disk1 : ERROR','',''),(423672914,2,26930,0,1,1,0,1,'2024-12-30 06:37:16',351441,'2024-12-30 06:37:16',476408,0,'','',30,0,0.12497,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672915,2,26966,0,1,1,0,1,'2024-12-30 06:37:16',353326,'2024-12-30 06:37:16',484086,0,'','',30,0,0.13076,0.353,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=7% cpu2=10% cpu3=9%',''),(423672916,2,26944,0,1,1,0,1,'2024-12-30 06:37:16',355131,'2024-12-30 06:37:16',486607,0,'','',30,0,0.13148,0.355,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672917,2,28622,0,1,1,0,1,'2024-12-30 06:37:16',357700,'2024-12-30 06:37:16',700574,0,'','',30,0,0.34287,0.357,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395666573s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24523.36;10100000;10100000;0;10',''),(423672918,2,28281,0,1,1,1,1,'2024-12-30 06:37:16',359854,'2024-12-30 06:37:17',21,0,'','',30,0,0.66614,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672919,2,26956,0,1,1,1,1,'2024-12-30 06:37:17',362114,'2024-12-30 06:37:18',1636,0,'','',30,0,0.66934,0.362,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423672920,2,28629,0,1,1,0,1,'2024-12-30 06:37:33',443731,'2024-12-30 06:37:33',566056,0,'','',30,0,0.12233,0.443,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672921,2,26946,0,1,1,3,1,'2024-12-30 06:37:58',559926,'2024-12-30 06:37:58',685481,0,'','',30,0,0.12555,0.559,3,'Unknown storage : /raid0 : ERROR','',''),(423672922,2,26963,0,1,1,0,1,'2024-12-30 06:38:00',589306,'2024-12-30 06:38:00',634110,0,'','',30,0,0.0448,0.589,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672923,2,28624,0,1,1,0,1,'2024-12-30 06:38:00',591305,'2024-12-30 06:38:00',902318,0,'','',30,0,0.31101,0.591,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672924,2,28284,0,1,1,0,1,'2024-12-30 06:38:01',595590,'2024-12-30 06:38:01',601316,0,'','',30,0,0.00573,0.595,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672925,2,26931,0,1,1,0,1,'2024-12-30 06:38:01',597625,'2024-12-30 06:38:01',722259,0,'','',30,0,0.12463,0.597,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423672926,2,28617,0,1,1,2,1,'2024-12-30 06:38:01',598592,'2024-12-30 06:38:01',963031,0,'','',30,0,0.36444,0.598,2,'No process matching mysqld found : CRITICAL','',''),(423672927,2,26932,0,1,1,1,1,'2024-12-30 06:38:01',599217,'2024-12-30 06:38:02',265384,0,'','',30,0,0.66617,0.599,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423672928,2,26957,0,1,1,0,1,'2024-12-30 06:38:02',603439,'2024-12-30 06:38:02',842744,0,'','',30,0,0.2393,0.603,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423672929,2,28631,0,1,1,0,1,'2024-12-30 06:38:05',637032,'2024-12-30 06:38:05',941458,0,'','',30,0,0.30443,0.637,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672930,2,23727,0,1,1,0,1,'2024-12-30 06:38:05',639047,'2024-12-30 06:38:06',611946,0,'','',30,0,0.9729,0.639,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254567732s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28516.08;1010000000;1010',''),(423672931,2,26974,0,1,1,0,1,'2024-12-30 06:38:15',690095,'2024-12-30 06:38:15',810857,0,'','',30,0,0.12076,0.689,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423672932,2,23728,0,1,1,0,1,'2024-12-30 06:38:21',722609,'2024-12-30 06:38:21',750966,0,'','',30,0,0.02836,0.722,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672933,2,23729,0,1,1,3,1,'2024-12-30 06:38:16',694265,'2024-12-30 06:38:22',926893,0,'','',30,0,6.23263,0.694,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423672934,2,26952,0,1,1,0,1,'2024-12-30 06:38:27',759118,'2024-12-30 06:38:27',766920,0,'','',30,0,0.0078,0.759,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672935,2,26969,0,1,1,0,1,'2024-12-30 06:38:30',781872,'2024-12-30 06:38:30',792324,0,'','',30,0,0.01045,0.781,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423672936,2,27566,0,1,1,0,1,'2024-12-30 06:38:30',782845,'2024-12-30 06:38:30',848596,0,'','',30,0,0.06575,0.782,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423672937,2,28625,0,1,1,2,1,'2024-12-30 06:38:30',784866,'2024-12-30 06:38:30',869148,0,'','',30,0,0.08428,0.784,2,'(null)','',''),(423672938,2,26947,0,1,1,1,1,'2024-12-30 06:38:31',787020,'2024-12-30 06:38:31',915888,0,'','',30,0,0.12887,0.786,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423672939,2,26933,0,1,1,0,1,'2024-12-30 06:38:31',789377,'2024-12-30 06:38:32',172814,0,'','',30,0,0.38344,0.789,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821677681s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423672940,2,28632,0,1,1,2,1,'2024-12-30 06:38:35',826999,'2024-12-30 06:38:35',911490,0,'','',30,0,0.08449,0.826,2,'(null)','',''),(423672941,2,28628,0,1,1,0,1,'2024-12-30 06:38:35',828982,'2024-12-30 06:38:35',952213,0,'','',30,0,0.12323,0.828,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672942,2,26945,0,1,1,0,1,'2024-12-30 06:38:35',831060,'2024-12-30 06:38:35',962594,0,'','',30,0,0.13153,0.831,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423672943,2,26968,0,1,1,0,1,'2024-12-30 06:38:35',832068,'2024-12-30 06:38:35',976980,0,'','',30,0,0.14491,0.832,0,'Load : 0.04 0.11 0.12 : OK','load_1_min=0.04;9;30 load_5_min=0.11;15;35 load_15_min=0.12;20;40',''),(423672944,2,26975,0,1,1,1,1,'2024-12-30 06:38:41',873478,'2024-12-30 06:38:42',538377,0,'','',30,0,0.6649,0.873,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672945,2,23730,0,1,1,2,1,'2024-12-30 06:38:43',877828,'2024-12-30 06:38:45',884615,0,'','',30,0,2.00679,0.877,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672946,2,26934,0,1,1,0,1,'2024-12-30 06:38:46',912606,'2024-12-30 06:38:47',23509,0,'','',30,0,0.14312,0.912,0,'Load : 5.76 5.48 5.32 : OK','load_1_min=5.76;9;30 load_5_min=5.48;15;35 load_15_min=5.32;20;40',''),(423672947,2,28491,0,1,1,0,1,'2024-12-30 06:38:52',945246,'2024-12-30 06:38:53',289544,0,'','',30,0,0.3443,0.945,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395676231s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24541.76;10100000;10100000;0;10',''),(423672948,2,28626,0,1,1,0,1,'2024-12-30 06:38:55',970053,'2024-12-30 06:38:55',975312,0,'','',30,0,0.00526,0.97,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672949,2,28618,0,1,1,0,1,'2024-12-30 06:38:56',973333,'2024-12-30 06:38:57',0,0,'','',30,0,0.12272,0.973,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672950,2,26948,0,1,1,0,1,'2024-12-30 06:38:56',975290,'2024-12-30 06:38:57',0,0,'','',30,0,0.12468,0.975,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423672951,2,26935,0,1,1,0,1,'2024-12-30 06:39:15',20723,'2024-12-30 06:39:15',5,0,'','',30,0,0.00893,0.05,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672952,2,26967,0,1,1,1,1,'2024-12-30 06:39:15',339,'2024-12-30 06:39:15',722645,0,'','',30,0,0.67025,0.052,1,'SNMP WARNING - 0 4 92','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423672953,2,26976,0,1,1,0,1,'2024-12-30 06:39:18',5,'2024-12-30 06:39:18',402077,0,'','',30,0,0.3421,0.059,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395720653s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672954,2,26953,0,1,1,0,1,'2024-12-30 06:39:23',106774,'2024-12-30 06:39:23',231220,0,'','',30,0,0.12445,0.106,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423672955,2,26928,0,1,1,3,1,'2024-12-30 06:39:18',49,'2024-12-30 06:39:24',296477,0,'','',30,0,6.23454,0.061,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423672956,2,28619,0,1,1,0,1,'2024-12-30 06:39:25',129150,'2024-12-30 06:39:25',255356,0,'','',30,0,0.12621,0.129,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423672957,2,26949,0,1,1,1,1,'2024-12-30 06:39:25',131341,'2024-12-30 06:39:25',798133,0,'','',30,0,0.66679,0.131,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423672958,2,28627,0,1,1,0,1,'2024-12-30 06:39:27',136698,'2024-12-30 06:39:27',465142,0,'','',30,0,0.32844,0.136,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396169890s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672959,2,28623,0,1,1,0,1,'2024-12-30 06:39:34',259306,'2024-12-30 06:39:34',394551,0,'','',30,0,0.13525,0.259,0,'Load : 0.31 0.12 0.08 : OK','load_1_min=0.31;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423672960,2,28630,0,1,1,0,1,'2024-12-30 06:39:36',265334,'2024-12-30 06:39:36',387315,0,'','',30,0,0.12198,0.265,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672961,2,26964,0,1,1,0,1,'2024-12-30 06:39:38',271895,'2024-12-30 06:39:38',398602,0,'','',30,0,0.12671,0.271,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423672962,2,26943,0,1,1,2,1,'2024-12-30 06:39:38',273877,'2024-12-30 06:39:38',403322,0,'','',30,0,0.12945,0.273,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423672963,2,26951,0,1,1,0,1,'2024-12-30 06:39:38',275828,'2024-12-30 06:39:38',435247,0,'','',30,0,0.15942,0.275,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.07;4;9',''),(423672964,2,26962,0,1,1,0,1,'2024-12-30 06:39:38',277679,'2024-12-30 06:39:38',526380,0,'','',30,0,0.2487,0.277,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423672965,2,26929,0,1,1,2,1,'2024-12-30 06:39:38',278680,'2024-12-30 06:39:40',287278,0,'','',30,0,2.0086,0.278,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672966,2,23725,0,1,1,3,1,'2024-12-30 06:39:34',261279,'2024-12-30 06:39:40',495781,0,'','',30,0,6.2345,0.261,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423672967,2,26954,0,1,1,0,1,'2024-12-30 06:39:49',378845,'2024-12-30 06:39:49',503068,0,'','',30,0,0.12422,0.378,0,'/var: 36%left(17380MB/48432MB) (>10%) : OK','\'/var\'=31052MB;43589;46010;0;48432',''),(423672968,2,28280,0,1,1,0,1,'2024-12-30 06:39:50',382671,'2024-12-30 06:39:50',506545,0,'','',30,0,0.12387,0.382,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423672969,2,26960,0,1,1,0,1,'2024-12-30 06:39:51',384844,'2024-12-30 06:39:51',522675,0,'','',30,0,0.13783,0.384,0,'Load : 1.19 1.34 1.42 : OK','load_1_min=1.19;2;6 load_5_min=1.34;3;7 load_15_min=1.42;4;9',''),(423672970,2,26977,0,1,1,0,1,'2024-12-30 06:39:51',386792,'2024-12-30 06:39:51',526339,0,'','',30,0,0.13955,0.386,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423672971,2,27343,0,1,1,0,1,'2024-12-30 06:39:51',388924,'2024-12-30 06:39:52',25702,0,'','',30,0,0.67322,0.388,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233656798s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423672972,2,26978,0,1,1,0,1,'2024-12-30 06:39:53',395439,'2024-12-30 06:39:53',405597,0,'','',30,0,0.01016,0.395,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672973,2,26971,0,1,1,0,1,'2024-12-30 06:39:53',397337,'2024-12-30 06:39:53',520631,0,'','',30,0,0.12329,0.397,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423672974,2,28616,0,1,1,0,1,'2024-12-30 06:39:53',399377,'2024-12-30 06:39:53',765373,0,'','',30,0,0.366,0.399,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423672975,2,28620,0,1,1,1,1,'2024-12-30 06:39:54',443157,'2024-12-30 06:39:55',113524,0,'','',30,0,0.67037,0.443,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672976,2,26965,0,1,1,0,1,'2024-12-30 06:39:55',446879,'2024-12-30 06:39:55',574152,0,'','',30,0,0.12727,0.446,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423672977,2,28282,0,1,1,0,1,'2024-12-30 06:39:55',448820,'2024-12-30 06:39:55',585650,0,'','',30,0,0.13683,0.448,0,'Load : 0.41 0.16 0.09 : OK','load_1_min=0.41;2;6 load_5_min=0.16;3;7 load_15_min=0.09;4;9',''),(423672978,2,26970,0,1,1,0,1,'2024-12-30 06:39:55',450826,'2024-12-30 06:39:56',227,0,'','',30,0,0.58357,0.45,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423672979,2,23726,0,1,1,2,1,'2024-12-30 06:39:56',454261,'2024-12-30 06:39:58',460925,0,'','',30,0,2.00666,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423672980,2,28637,0,1,1,0,1,'2024-12-30 06:40:10',521080,'2024-12-30 06:40:10',585544,0,'','',30,0,0.06446,0.521,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423672981,2,26973,0,1,1,0,1,'2024-12-30 06:40:10',523003,'2024-12-30 06:40:10',645194,0,'','',30,0,0.12219,0.522,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423672982,2,26961,0,1,1,0,1,'2024-12-30 06:40:11',526438,'2024-12-30 06:40:11',534090,0,'','',30,0,0.00765,0.526,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672983,2,26955,0,1,1,0,1,'2024-12-30 06:40:12',529531,'2024-12-30 06:40:12',651650,0,'','',30,0,0.12212,0.529,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423672984,2,26950,0,1,1,0,1,'2024-12-30 06:40:13',532711,'2024-12-30 06:40:13',860020,0,'','',30,0,0.32731,0.532,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395364303s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423672985,2,26972,0,1,1,3,1,'2024-12-30 06:40:15',556120,'2024-12-30 06:40:15',676836,0,'','',30,0,0.12072,0.556,3,'Unknown storage : /disk1 : ERROR','',''),(423672986,2,26930,0,1,1,0,1,'2024-12-30 06:40:16',559358,'2024-12-30 06:40:16',685195,0,'','',30,0,0.12584,0.559,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423672987,2,26966,0,1,1,0,1,'2024-12-30 06:40:16',561330,'2024-12-30 06:40:16',690066,0,'','',30,0,0.12874,0.561,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=13% cpu3=10%',''),(423672988,2,26944,0,1,1,0,1,'2024-12-30 06:40:16',563497,'2024-12-30 06:40:16',766715,0,'','',30,0,0.20322,0.563,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423672989,2,28622,0,1,1,0,1,'2024-12-30 06:40:16',565738,'2024-12-30 06:40:16',909504,0,'','',30,0,0.34377,0.565,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395684593s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24537.76;10100000;10100000;0;10',''),(423672990,2,28281,0,1,1,1,1,'2024-12-30 06:40:16',566427,'2024-12-30 06:40:17',241398,0,'','',30,0,0.67497,0.566,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423672991,2,26956,0,1,1,1,1,'2024-12-30 06:40:17',570503,'2024-12-30 06:40:18',237638,0,'','',30,0,0.66714,0.57,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423672992,2,28629,0,1,1,0,1,'2024-12-30 06:40:33',674752,'2024-12-30 06:40:33',796542,0,'','',30,0,0.12179,0.674,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423672993,2,26946,0,1,1,3,1,'2024-12-30 06:40:58',801265,'2024-12-30 06:40:58',927164,0,'','',30,0,0.1259,0.801,3,'Unknown storage : /raid0 : ERROR','',''),(423672994,2,26963,0,1,1,0,1,'2024-12-30 06:41:00',828707,'2024-12-30 06:41:00',873215,0,'','',30,0,0.04451,0.828,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423672995,2,28624,0,1,1,0,1,'2024-12-30 06:41:00',830727,'2024-12-30 06:41:01',133706,0,'','',30,0,0.30298,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423672996,2,28284,0,1,1,0,1,'2024-12-30 06:41:01',833912,'2024-12-30 06:41:01',839431,0,'','',30,0,0.00552,0.833,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423672997,2,26931,0,1,1,0,1,'2024-12-30 06:41:01',836274,'2024-12-30 06:41:01',958468,0,'','',30,0,0.12219,0.836,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=72% cpu2=65% cpu3=62%',''),(423672998,2,28617,0,1,1,2,1,'2024-12-30 06:41:01',837759,'2024-12-30 06:41:02',209578,0,'','',30,0,0.37182,0.837,2,'No process matching mysqld found : CRITICAL','',''),(423672999,2,26932,0,1,1,1,1,'2024-12-30 06:41:01',839702,'2024-12-30 06:41:02',508415,0,'','',30,0,0.66871,0.839,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423673000,2,26957,0,1,1,0,1,'2024-12-30 06:41:02',841109,'2024-12-30 06:41:03',0,0,'','',30,0,0.23902,0.84,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673001,2,28631,0,1,1,0,1,'2024-12-30 06:41:05',878663,'2024-12-30 06:41:06',188368,0,'','',30,0,0.30971,0.878,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673002,2,23727,0,1,1,0,1,'2024-12-30 06:41:05',880657,'2024-12-30 06:41:06',891650,0,'','',30,0,1.01099,0.88,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1254585758s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28357.28;1010000000;1010',''),(423673003,2,26974,0,1,1,0,1,'2024-12-30 06:41:15',939722,'2024-12-30 06:41:16',5,0,'','',30,0,0.1201,0.939,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423673004,2,23728,0,1,1,0,1,'2024-12-30 06:41:21',978190,'2024-12-30 06:41:22',3030,0,'','',30,0,0.02754,0.978,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673005,2,23729,0,1,1,3,1,'2024-12-30 06:41:16',942853,'2024-12-30 06:41:23',173873,0,'','',30,0,6.23102,0.942,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673006,2,26952,0,1,1,0,1,'2024-12-30 06:41:27',9579,'2024-12-30 06:41:27',1604,0,'','',30,0,0.0085,0.022,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673007,2,26969,0,1,1,0,1,'2024-12-30 06:41:30',13383,'2024-12-30 06:41:30',20433,0,'','',30,0,0.01561,0.032,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673008,2,27566,0,1,1,0,1,'2024-12-30 06:41:30',14430,'2024-12-30 06:41:30',100725,0,'','',30,0,0.06659,0.034,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423673009,2,28625,0,1,1,2,1,'2024-12-30 06:41:30',1945,'2024-12-30 06:41:30',120213,0,'','',30,0,0.08389,0.036,2,'(null)','',''),(423673010,2,26947,0,1,1,1,1,'2024-12-30 06:41:31',3,'2024-12-30 06:41:31',168336,0,'','',30,0,0.12888,0.039,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673011,2,26933,0,1,1,0,1,'2024-12-30 06:41:31',2153,'2024-12-30 06:41:31',510208,0,'','',30,0,0.46869,0.041,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=821695607s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423673012,2,28632,0,1,1,2,1,'2024-12-30 06:41:35',27300,'2024-12-30 06:41:35',166494,0,'','',30,0,0.10125,0.065,2,'(null)','',''),(423673013,2,28628,0,1,1,0,1,'2024-12-30 06:41:35',28436,'2024-12-30 06:41:35',204536,0,'','',30,0,0.13711,0.067,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673014,2,26945,0,1,1,0,1,'2024-12-30 06:41:35',6,'2024-12-30 06:41:35',211109,0,'','',30,0,0.14158,0.069,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673015,2,26968,0,1,1,0,1,'2024-12-30 06:41:35',7,'2024-12-30 06:41:35',228376,0,'','',30,0,0.14983,0.078,0,'Load : 0.05 0.09 0.10 : OK','load_1_min=0.05;9;30 load_5_min=0.09;15;35 load_15_min=0.10;20;40',''),(423673016,2,26975,0,1,1,1,1,'2024-12-30 06:41:41',103744,'2024-12-30 06:41:41',774141,0,'','',30,0,0.6704,0.103,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673017,2,23730,0,1,1,2,1,'2024-12-30 06:41:43',108157,'2024-12-30 06:41:45',114048,0,'','',30,0,2.00589,0.108,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673018,2,26934,0,1,1,0,1,'2024-12-30 06:41:46',125990,'2024-12-30 06:41:46',268516,0,'','',30,0,0.14253,0.125,0,'Load : 5.82 5.60 5.38 : OK','load_1_min=5.82;9;30 load_5_min=5.60;15;35 load_15_min=5.38;20;40',''),(423673019,2,28491,0,1,1,0,1,'2024-12-30 06:41:52',158531,'2024-12-30 06:41:52',495397,0,'','',30,0,0.33687,0.158,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395694153s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.44;10100000;10100000;0;10',''),(423673020,2,28626,0,1,1,0,1,'2024-12-30 06:41:55',173303,'2024-12-30 06:41:55',178204,0,'','',30,0,0.0049,0.173,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673021,2,28618,0,1,1,0,1,'2024-12-30 06:41:56',176616,'2024-12-30 06:41:56',313233,0,'','',30,0,0.13662,0.176,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673022,2,26948,0,1,1,0,1,'2024-12-30 06:41:56',178576,'2024-12-30 06:41:56',318022,0,'','',30,0,0.13945,0.178,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423673023,2,26935,0,1,1,0,1,'2024-12-30 06:42:15',318633,'2024-12-30 06:42:15',331051,0,'','',30,0,0.01242,0.318,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673024,2,26967,0,1,1,1,1,'2024-12-30 06:42:15',321003,'2024-12-30 06:42:15',987919,0,'','',30,0,0.66692,0.32,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423673025,2,26976,0,1,1,0,1,'2024-12-30 06:42:18',326165,'2024-12-30 06:42:18',664553,0,'','',30,0,0.33839,0.326,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395738681s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673026,2,26953,0,1,1,0,1,'2024-12-30 06:42:23',369197,'2024-12-30 06:42:23',493198,0,'','',30,0,0.124,0.369,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673027,2,26928,0,1,1,3,1,'2024-12-30 06:42:18',328430,'2024-12-30 06:42:24',561772,0,'','',30,0,6.23334,0.328,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673028,2,28619,0,1,1,0,1,'2024-12-30 06:42:25',392580,'2024-12-30 06:42:25',518539,0,'','',30,0,0.12596,0.392,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423673029,2,26949,0,1,1,1,1,'2024-12-30 06:42:25',394646,'2024-12-30 06:42:26',56,0,'','',30,0,0.67621,0.394,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673030,2,28627,0,1,1,0,1,'2024-12-30 06:42:27',400897,'2024-12-30 06:42:27',728114,0,'','',30,0,0.32722,0.4,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396187915s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673031,2,28623,0,1,1,0,1,'2024-12-30 06:42:34',464217,'2024-12-30 06:42:34',600737,0,'','',30,0,0.13652,0.464,0,'Load : 0.07 0.10 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423673032,2,28630,0,1,1,0,1,'2024-12-30 06:42:36',470004,'2024-12-30 06:42:36',592462,0,'','',30,0,0.12246,0.469,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673033,2,26964,0,1,1,0,1,'2024-12-30 06:42:38',475379,'2024-12-30 06:42:38',601380,0,'','',30,0,0.126,0.475,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673034,2,26943,0,1,1,2,1,'2024-12-30 06:42:38',477371,'2024-12-30 06:42:38',608622,0,'','',30,0,0.13125,0.477,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673035,2,26951,0,1,1,0,1,'2024-12-30 06:42:38',479635,'2024-12-30 06:42:38',638398,0,'','',30,0,0.15876,0.479,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.05;4;9',''),(423673036,2,26962,0,1,1,0,1,'2024-12-30 06:42:38',481813,'2024-12-30 06:42:38',731748,0,'','',30,0,0.24993,0.481,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673037,2,26929,0,1,1,2,1,'2024-12-30 06:42:38',482417,'2024-12-30 06:42:40',488827,0,'','',30,0,2.00641,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673038,2,23725,0,1,1,3,1,'2024-12-30 06:42:34',466013,'2024-12-30 06:42:40',701903,0,'','',30,0,6.23589,0.465,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673039,2,26954,0,1,1,0,1,'2024-12-30 06:42:49',560226,'2024-12-30 06:42:49',685024,0,'','',30,0,0.1248,0.56,0,'/var: 36%left(17380MB/48432MB) (>10%) : OK','\'/var\'=31052MB;43589;46010;0;48432',''),(423673040,2,28280,0,1,1,0,1,'2024-12-30 06:42:50',564668,'2024-12-30 06:42:50',691148,0,'','',30,0,0.12648,0.564,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423673041,2,26960,0,1,1,0,1,'2024-12-30 06:42:51',568000,'2024-12-30 06:42:51',706761,0,'','',30,0,0.13876,0.567,0,'Load : 1.47 1.39 1.42 : OK','load_1_min=1.47;2;6 load_5_min=1.39;3;7 load_15_min=1.42;4;9',''),(423673042,2,26977,0,1,1,0,1,'2024-12-30 06:42:51',569953,'2024-12-30 06:42:51',708022,0,'','',30,0,0.13807,0.569,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673043,2,27343,0,1,1,0,1,'2024-12-30 06:42:51',571923,'2024-12-30 06:42:52',243681,0,'','',30,0,0.67176,0.571,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233674818s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673044,2,26978,0,1,1,0,1,'2024-12-30 06:42:53',575424,'2024-12-30 06:42:53',586258,0,'','',30,0,0.01083,0.575,0,'OK - 192.168.77.208: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673045,2,26971,0,1,1,0,1,'2024-12-30 06:42:53',577687,'2024-12-30 06:42:53',699587,0,'','',30,0,0.1219,0.577,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673046,2,28616,0,1,1,0,1,'2024-12-30 06:42:53',578576,'2024-12-30 06:42:53',944887,0,'','',30,0,0.36631,0.578,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673047,2,28620,0,1,1,1,1,'2024-12-30 06:42:54',597431,'2024-12-30 06:42:55',268634,0,'','',30,0,0.6712,0.597,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673048,2,26965,0,1,1,0,1,'2024-12-30 06:42:55',600852,'2024-12-30 06:42:55',726689,0,'','',30,0,0.12584,0.6,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673049,2,28282,0,1,1,0,1,'2024-12-30 06:42:55',602801,'2024-12-30 06:42:55',737371,0,'','',30,0,0.13457,0.602,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423673050,2,26970,0,1,1,0,1,'2024-12-30 06:42:55',603917,'2024-12-30 06:42:56',196556,0,'','',30,0,0.59264,0.603,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673051,2,23726,0,1,1,2,1,'2024-12-30 06:42:56',607067,'2024-12-30 06:42:58',614333,0,'','',30,0,2.00727,0.607,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673052,2,28637,0,1,1,0,1,'2024-12-30 06:43:10',682328,'2024-12-30 06:43:10',748632,0,'','',30,0,0.0663,0.682,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423673053,2,26973,0,1,1,0,1,'2024-12-30 06:43:10',684362,'2024-12-30 06:43:10',806697,0,'','',30,0,0.12233,0.684,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673054,2,26961,0,1,1,0,1,'2024-12-30 06:43:11',687558,'2024-12-30 06:43:11',695006,0,'','',30,0,0.00745,0.687,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673055,2,26955,0,1,1,0,1,'2024-12-30 06:43:12',690734,'2024-12-30 06:43:12',813222,0,'','',30,0,0.12249,0.69,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423673056,2,26950,0,1,1,0,1,'2024-12-30 06:43:13',693856,'2024-12-30 06:43:14',11048,0,'','',30,0,0.33159,0.693,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395382322s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673057,2,26972,0,1,1,3,1,'2024-12-30 06:43:15',720194,'2024-12-30 06:43:15',839361,0,'','',30,0,0.11917,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423673058,2,26930,0,1,1,0,1,'2024-12-30 06:43:16',724373,'2024-12-30 06:43:16',848801,0,'','',30,0,0.12443,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673059,2,26966,0,1,1,0,1,'2024-12-30 06:43:16',726365,'2024-12-30 06:43:16',856200,0,'','',30,0,0.12984,0.726,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=6% cpu1=6% cpu2=9% cpu3=8%',''),(423673060,2,26944,0,1,1,0,1,'2024-12-30 06:43:16',728568,'2024-12-30 06:43:16',858363,0,'','',30,0,0.12979,0.728,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673061,2,28622,0,1,1,0,1,'2024-12-30 06:43:16',730555,'2024-12-30 06:43:17',32403,0,'','',30,0,0.34667,0.73,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395702609s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24564.88;10100000;10100000;0;10',''),(423673062,2,28281,0,1,1,1,1,'2024-12-30 06:43:16',733096,'2024-12-30 06:43:17',400085,0,'','',30,0,0.66699,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673063,2,26956,0,1,1,1,1,'2024-12-30 06:43:17',736541,'2024-12-30 06:43:18',404964,0,'','',30,0,0.66842,0.736,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423673064,2,28629,0,1,1,0,1,'2024-12-30 06:43:33',829784,'2024-12-30 06:43:33',952806,0,'','',30,0,0.12302,0.829,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673065,2,26946,0,1,1,3,1,'2024-12-30 06:43:58',977116,'2024-12-30 06:43:59',103290,0,'','',30,0,0.12617,0.977,3,'Unknown storage : /raid0 : ERROR','',''),(423673066,2,26963,0,1,1,0,1,'2024-12-30 06:44:00',994466,'2024-12-30 06:44:01',3,0,'','',30,0,0.04537,0.994,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673067,2,28624,0,1,1,0,1,'2024-12-30 06:44:00',996499,'2024-12-30 06:44:01',304705,0,'','',30,0,0.30821,0.996,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673068,2,28284,0,1,1,0,1,'2024-12-30 06:44:01',999671,'2024-12-30 06:44:02',352,0,'','',30,0,0.00574,0.999,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673069,2,26931,0,1,1,0,1,'2024-12-30 06:44:02',58,'2024-12-30 06:44:02',127716,0,'','',30,0,0.12699,1,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=61%',''),(423673070,2,28617,0,1,1,2,1,'2024-12-30 06:44:02',1499,'2024-12-30 06:44:02',362751,0,'','',30,0,0.36002,1.002,2,'No process matching mysqld found : CRITICAL','',''),(423673071,2,26957,0,1,1,0,1,'2024-12-30 06:44:02',3755,'2024-12-30 06:44:02',375400,0,'','',30,0,0.36815,0.007,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673072,2,26932,0,1,1,1,1,'2024-12-30 06:44:02',4,'2024-12-30 06:44:02',671307,0,'','',30,0,0.66648,1.004,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423673073,2,28631,0,1,1,0,1,'2024-12-30 06:44:05',1351,'2024-12-30 06:44:05',337257,0,'','',30,0,0.31218,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673074,2,23727,0,1,1,0,1,'2024-12-30 06:44:05',22,'2024-12-30 06:44:06',3,0,'','',30,0,1.0117,0.026,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1254603674s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28301.68;1010000000;1010',''),(423673075,2,26974,0,1,1,0,1,'2024-12-30 06:44:15',335,'2024-12-30 06:44:15',171297,0,'','',30,0,0.11951,0.051,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423673076,2,23728,0,1,1,0,1,'2024-12-30 06:44:21',0,'2024-12-30 06:44:21',109520,0,'','',30,0,0.02668,0.082,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673077,2,23729,0,1,1,3,1,'2024-12-30 06:44:16',44,'2024-12-30 06:44:22',287052,0,'','',30,0,6.23208,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673078,2,26952,0,1,1,0,1,'2024-12-30 06:44:27',174861,'2024-12-30 06:44:27',182616,0,'','',30,0,0.00775,0.174,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673079,2,26969,0,1,1,0,1,'2024-12-30 06:44:30',199379,'2024-12-30 06:44:30',211548,0,'','',30,0,0.01217,0.199,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673080,2,27566,0,1,1,0,1,'2024-12-30 06:44:30',201078,'2024-12-30 06:44:30',269007,0,'','',30,0,0.06793,0.201,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423673081,2,28625,0,1,1,2,1,'2024-12-30 06:44:30',202452,'2024-12-30 06:44:30',287421,0,'','',30,0,0.08497,0.202,2,'(null)','',''),(423673082,2,26947,0,1,1,1,1,'2024-12-30 06:44:31',205832,'2024-12-30 06:44:31',333764,0,'','',30,0,0.12793,0.205,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673083,2,26933,0,1,1,0,1,'2024-12-30 06:44:31',208143,'2024-12-30 06:44:31',635531,0,'','',30,0,0.42739,0.208,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=821713625s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423673084,2,28632,0,1,1,2,1,'2024-12-30 06:44:35',246367,'2024-12-30 06:44:35',331267,0,'','',30,0,0.0849,0.246,2,'(null)','',''),(423673085,2,28628,0,1,1,0,1,'2024-12-30 06:44:35',248407,'2024-12-30 06:44:35',372062,0,'','',30,0,0.12366,0.248,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673086,2,26945,0,1,1,0,1,'2024-12-30 06:44:35',250653,'2024-12-30 06:44:35',379663,0,'','',30,0,0.12901,0.25,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673087,2,26968,0,1,1,0,1,'2024-12-30 06:44:35',252818,'2024-12-30 06:44:35',397810,0,'','',30,0,0.14499,0.252,0,'Load : 0.05 0.08 0.09 : OK','load_1_min=0.05;9;30 load_5_min=0.08;15;35 load_15_min=0.09;20;40',''),(423673088,2,26975,0,1,1,1,1,'2024-12-30 06:44:41',297467,'2024-12-30 06:44:41',962314,0,'','',30,0,0.66485,0.297,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673089,2,23730,0,1,1,2,1,'2024-12-30 06:44:43',301928,'2024-12-30 06:44:45',306960,0,'','',30,0,2.00503,0.301,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673090,2,26934,0,1,1,0,1,'2024-12-30 06:44:46',320584,'2024-12-30 06:44:46',463030,0,'','',30,0,0.14245,0.32,0,'Load : 5.29 5.55 5.40 : OK','load_1_min=5.29;9;30 load_5_min=5.55;15;35 load_15_min=5.40;20;40',''),(423673091,2,28491,0,1,1,0,1,'2024-12-30 06:44:52',353274,'2024-12-30 06:44:52',688196,0,'','',30,0,0.33492,0.353,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395712172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.24;10100000;10100000;0;10',''),(423673092,2,28626,0,1,1,0,1,'2024-12-30 06:44:55',377969,'2024-12-30 06:44:55',382935,0,'','',30,0,0.00497,0.377,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673093,2,28618,0,1,1,0,1,'2024-12-30 06:44:56',381164,'2024-12-30 06:44:56',504279,0,'','',30,0,0.12312,0.381,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673094,2,26948,0,1,1,0,1,'2024-12-30 06:44:56',383065,'2024-12-30 06:44:56',509166,0,'','',30,0,0.1261,0.383,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423673095,2,26935,0,1,1,0,1,'2024-12-30 06:45:15',475918,'2024-12-30 06:45:15',484919,0,'','',30,0,0.009,0.475,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673096,2,26967,0,1,1,1,1,'2024-12-30 06:45:15',477926,'2024-12-30 06:45:16',146704,0,'','',30,0,0.66878,0.477,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423673097,2,26976,0,1,1,0,1,'2024-12-30 06:45:18',485725,'2024-12-30 06:45:18',823473,0,'','',30,0,0.33775,0.485,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395756700s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673098,2,26953,0,1,1,0,1,'2024-12-30 06:45:23',511002,'2024-12-30 06:45:23',635970,0,'','',30,0,0.12497,0.51,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673099,2,26928,0,1,1,3,1,'2024-12-30 06:45:18',487705,'2024-12-30 06:45:24',721345,0,'','',30,0,6.23364,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673100,2,28619,0,1,1,0,1,'2024-12-30 06:45:25',540480,'2024-12-30 06:45:25',666529,0,'','',30,0,0.12605,0.54,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423673101,2,26949,0,1,1,1,1,'2024-12-30 06:45:25',542745,'2024-12-30 06:45:26',212159,0,'','',30,0,0.66941,0.542,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673102,2,28627,0,1,1,0,1,'2024-12-30 06:45:27',547800,'2024-12-30 06:45:27',876012,0,'','',30,0,0.32821,0.547,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396205929s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673103,2,28623,0,1,1,0,1,'2024-12-30 06:45:34',616646,'2024-12-30 06:45:34',750601,0,'','',30,0,0.13395,0.616,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423673104,2,28630,0,1,1,0,1,'2024-12-30 06:45:36',626121,'2024-12-30 06:45:36',747360,0,'','',30,0,0.12124,0.626,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673105,2,26964,0,1,1,0,1,'2024-12-30 06:45:38',630714,'2024-12-30 06:45:38',756863,0,'','',30,0,0.12615,0.63,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673106,2,26943,0,1,1,2,1,'2024-12-30 06:45:38',632647,'2024-12-30 06:45:38',761248,0,'','',30,0,0.1286,0.632,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673107,2,26951,0,1,1,0,1,'2024-12-30 06:45:38',634752,'2024-12-30 06:45:38',788244,0,'','',30,0,0.15349,0.634,0,'Load : 0.11 0.05 0.05 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423673108,2,26962,0,1,1,0,1,'2024-12-30 06:45:38',636857,'2024-12-30 06:45:38',881724,0,'','',30,0,0.24487,0.636,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673109,2,26929,0,1,1,2,1,'2024-12-30 06:45:38',637798,'2024-12-30 06:45:40',645431,0,'','',30,0,2.00763,0.637,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673110,2,23725,0,1,1,3,1,'2024-12-30 06:45:34',618634,'2024-12-30 06:45:40',852726,0,'','',30,0,6.23409,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673111,2,26954,0,1,1,0,1,'2024-12-30 06:45:49',727592,'2024-12-30 06:45:49',851718,0,'','',30,0,0.12413,0.727,0,'/var: 36%left(17379MB/48432MB) (>10%) : OK','\'/var\'=31052MB;43589;46010;0;48432',''),(423673112,2,28280,0,1,1,0,1,'2024-12-30 06:45:50',730804,'2024-12-30 06:45:50',855080,0,'','',30,0,0.12428,0.73,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423673113,2,26977,0,1,1,0,1,'2024-12-30 06:45:51',735925,'2024-12-30 06:45:51',876405,0,'','',30,0,0.14048,0.735,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673114,2,26960,0,1,1,0,1,'2024-12-30 06:45:51',733978,'2024-12-30 06:45:51',880545,0,'','',30,0,0.14657,0.733,0,'Load : 1.62 1.50 1.46 : OK','load_1_min=1.62;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423673115,2,27343,0,1,1,0,1,'2024-12-30 06:45:51',738131,'2024-12-30 06:45:52',407735,0,'','',30,0,0.6696,0.738,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233692835s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673116,2,26978,0,1,1,0,1,'2024-12-30 06:45:53',743666,'2024-12-30 06:45:53',752575,0,'','',30,0,0.00891,0.743,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673117,2,26971,0,1,1,0,1,'2024-12-30 06:45:53',745724,'2024-12-30 06:45:53',868880,0,'','',30,0,0.12316,0.745,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673118,2,28616,0,1,1,0,1,'2024-12-30 06:45:53',747806,'2024-12-30 06:45:54',112434,0,'','',30,0,0.36463,0.747,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673119,2,28620,0,1,1,1,1,'2024-12-30 06:45:54',767110,'2024-12-30 06:45:55',433778,0,'','',30,0,0.66667,0.767,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673120,2,26965,0,1,1,0,1,'2024-12-30 06:45:55',771866,'2024-12-30 06:45:55',899098,0,'','',30,0,0.12723,0.771,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673121,2,28282,0,1,1,0,1,'2024-12-30 06:45:55',774341,'2024-12-30 06:45:55',908807,0,'','',30,0,0.13447,0.774,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423673122,2,26970,0,1,1,0,1,'2024-12-30 06:45:55',775111,'2024-12-30 06:45:56',364120,0,'','',30,0,0.58901,0.775,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673123,2,23726,0,1,1,2,1,'2024-12-30 06:45:56',779275,'2024-12-30 06:45:57',775374,0,'','',30,0,0.9961,0.779,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673124,2,28637,0,1,1,0,1,'2024-12-30 06:46:10',877773,'2024-12-30 06:46:10',944842,0,'','',30,0,0.06707,0.877,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423673125,2,26973,0,1,1,0,1,'2024-12-30 06:46:10',880042,'2024-12-30 06:46:11',1,0,'','',30,0,0.12186,0.88,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673126,2,26961,0,1,1,0,1,'2024-12-30 06:46:11',883216,'2024-12-30 06:46:11',890983,0,'','',30,0,0.00777,0.883,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673127,2,26955,0,1,1,0,1,'2024-12-30 06:46:12',886288,'2024-12-30 06:46:13',0,0,'','',30,0,0.12195,0.886,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423673128,2,26950,0,1,1,0,1,'2024-12-30 06:46:13',888399,'2024-12-30 06:46:14',219692,0,'','',30,0,0.33129,0.888,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395400345s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673129,2,26972,0,1,1,3,1,'2024-12-30 06:46:15',912751,'2024-12-30 06:46:16',13092,0,'','',30,0,0.11869,0.912,3,'Unknown storage : /disk1 : ERROR','',''),(423673130,2,26930,0,1,1,0,1,'2024-12-30 06:46:16',915912,'2024-12-30 06:46:17',17782,0,'','',30,0,0.12665,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673131,2,26944,0,1,1,0,1,'2024-12-30 06:46:16',920038,'2024-12-30 06:46:17',4,0,'','',30,0,0.12848,0.92,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673132,2,26966,0,1,1,0,1,'2024-12-30 06:46:16',917896,'2024-12-30 06:46:17',4,0,'','',30,0,0.13187,0.917,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=8% cpu2=9% cpu3=8%',''),(423673133,2,28622,0,1,1,0,1,'2024-12-30 06:46:16',921970,'2024-12-30 06:46:17',260352,0,'','',30,0,0.33838,0.921,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395720629s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.92;10100000;10100000;0;10',''),(423673134,2,28281,0,1,1,1,1,'2024-12-30 06:46:16',922969,'2024-12-30 06:46:17',596056,0,'','',30,0,0.67309,0.922,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673135,2,26956,0,1,1,1,1,'2024-12-30 06:46:17',927062,'2024-12-30 06:46:18',588473,0,'','',30,0,0.66141,0.926,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423673136,2,28629,0,1,1,0,1,'2024-12-30 06:46:33',6010,'2024-12-30 06:46:33',135400,0,'','',30,0,0.12183,0.013,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673137,2,26946,0,1,1,3,1,'2024-12-30 06:46:58',115180,'2024-12-30 06:46:58',241553,0,'','',30,0,0.12637,0.115,3,'Unknown storage : /raid0 : ERROR','',''),(423673138,2,26963,0,1,1,0,1,'2024-12-30 06:47:00',146768,'2024-12-30 06:47:00',191549,0,'','',30,0,0.04478,0.146,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673139,2,28624,0,1,1,0,1,'2024-12-30 06:47:00',148957,'2024-12-30 06:47:00',452652,0,'','',30,0,0.30369,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673140,2,28284,0,1,1,0,1,'2024-12-30 06:47:01',154064,'2024-12-30 06:47:01',159395,0,'','',30,0,0.00533,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673141,2,26931,0,1,1,0,1,'2024-12-30 06:47:02',157215,'2024-12-30 06:47:02',277996,0,'','',30,0,0.12078,0.157,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=64%',''),(423673142,2,26957,0,1,1,0,1,'2024-12-30 06:47:02',161447,'2024-12-30 06:47:02',398469,0,'','',30,0,0.23702,0.161,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673143,2,28617,0,1,1,2,1,'2024-12-30 06:47:02',159205,'2024-12-30 06:47:02',519312,0,'','',30,0,0.36011,0.159,2,'No process matching mysqld found : CRITICAL','',''),(423673144,2,26932,0,1,1,1,1,'2024-12-30 06:47:02',163201,'2024-12-30 06:47:02',834890,0,'','',30,0,0.67169,0.163,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423673145,2,28631,0,1,1,0,1,'2024-12-30 06:47:05',195675,'2024-12-30 06:47:05',499526,0,'','',30,0,0.30385,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673146,2,23727,0,1,1,0,1,'2024-12-30 06:47:05',197582,'2024-12-30 06:47:06',174062,0,'','',30,0,0.97648,0.197,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254621691s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28371.76;1010000000;1010',''),(423673147,2,26974,0,1,1,0,1,'2024-12-30 06:47:15',276741,'2024-12-30 06:47:15',397665,0,'','',30,0,0.12092,0.276,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423673148,2,23728,0,1,1,0,1,'2024-12-30 06:47:21',309047,'2024-12-30 06:47:21',330141,0,'','',30,0,0.02109,0.308,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673149,2,23729,0,1,1,3,1,'2024-12-30 06:47:16',279872,'2024-12-30 06:47:22',510711,0,'','',30,0,6.23084,0.279,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673150,2,26952,0,1,1,0,1,'2024-12-30 06:47:27',343009,'2024-12-30 06:47:27',350727,0,'','',30,0,0.00772,0.342,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673151,2,26969,0,1,1,0,1,'2024-12-30 06:47:30',361513,'2024-12-30 06:47:30',372814,0,'','',30,0,0.0113,0.361,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673152,2,27566,0,1,1,0,1,'2024-12-30 06:47:30',363551,'2024-12-30 06:47:30',431288,0,'','',30,0,0.06774,0.363,0,'SNMP OK - 275','iso.3.6.1.4.1.21695.1.2.2.4.1=275;;;;',''),(423673153,2,28625,0,1,1,2,1,'2024-12-30 06:47:30',365437,'2024-12-30 06:47:30',450169,0,'','',30,0,0.08473,0.365,2,'(null)','',''),(423673154,2,26947,0,1,1,1,1,'2024-12-30 06:47:31',368721,'2024-12-30 06:47:31',497521,0,'','',30,0,0.1288,0.368,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673155,2,26933,0,1,1,0,1,'2024-12-30 06:47:31',370787,'2024-12-30 06:47:31',822264,0,'','',30,0,0.45148,0.37,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=821731643s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423673156,2,28632,0,1,1,2,1,'2024-12-30 06:47:35',409325,'2024-12-30 06:47:35',493543,0,'','',30,0,0.08422,0.409,2,'(null)','',''),(423673157,2,28628,0,1,1,0,1,'2024-12-30 06:47:35',411310,'2024-12-30 06:47:35',534061,0,'','',30,0,0.12275,0.411,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673158,2,26945,0,1,1,0,1,'2024-12-30 06:47:35',413408,'2024-12-30 06:47:35',543404,0,'','',30,0,0.13,0.413,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673159,2,26968,0,1,1,0,1,'2024-12-30 06:47:35',415379,'2024-12-30 06:47:35',563645,0,'','',30,0,0.14827,0.415,0,'Load : 0.05 0.07 0.09 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.09;20;40',''),(423673160,2,26975,0,1,1,1,1,'2024-12-30 06:47:41',449335,'2024-12-30 06:47:42',121003,0,'','',30,0,0.67167,0.449,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673161,2,23730,0,1,1,2,1,'2024-12-30 06:47:43',454646,'2024-12-30 06:47:45',460382,0,'','',30,0,2.00574,0.454,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673162,2,26934,0,1,1,0,1,'2024-12-30 06:47:46',485157,'2024-12-30 06:47:46',625376,0,'','',30,0,0.14022,0.485,0,'Load : 5.34 5.65 5.47 : OK','load_1_min=5.34;9;30 load_5_min=5.65;15;35 load_15_min=5.47;20;40',''),(423673163,2,28491,0,1,1,0,1,'2024-12-30 06:47:52',524149,'2024-12-30 06:47:52',861120,0,'','',30,0,0.33697,0.524,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395730189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670;10100000;10100000;0;10000',''),(423673164,2,28626,0,1,1,0,1,'2024-12-30 06:47:55',551200,'2024-12-30 06:47:55',556864,0,'','',30,0,0.00566,0.551,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673165,2,28618,0,1,1,0,1,'2024-12-30 06:47:56',554357,'2024-12-30 06:47:56',676497,0,'','',30,0,0.12214,0.554,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673166,2,26948,0,1,1,0,1,'2024-12-30 06:47:56',556049,'2024-12-30 06:47:56',681027,0,'','',30,0,0.12498,0.556,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423673167,2,26935,0,1,1,0,1,'2024-12-30 06:48:15',655509,'2024-12-30 06:48:15',664610,0,'','',30,0,0.0091,0.655,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673168,2,26967,0,1,1,1,1,'2024-12-30 06:48:15',657497,'2024-12-30 06:48:16',324111,0,'','',30,0,0.66661,0.657,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423673169,2,26976,0,1,1,0,1,'2024-12-30 06:48:18',664013,'2024-12-30 06:48:19',861,0,'','',30,0,0.33752,0.663,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395774719s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673170,2,26953,0,1,1,0,1,'2024-12-30 06:48:23',711810,'2024-12-30 06:48:23',835379,0,'','',30,0,0.12357,0.711,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673171,2,26928,0,1,1,3,1,'2024-12-30 06:48:18',666336,'2024-12-30 06:48:24',899580,0,'','',30,0,6.23324,0.666,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673172,2,28619,0,1,1,0,1,'2024-12-30 06:48:25',737211,'2024-12-30 06:48:25',862874,0,'','',30,0,0.12566,0.737,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423673173,2,26949,0,1,1,1,1,'2024-12-30 06:48:25',739363,'2024-12-30 06:48:26',409042,0,'','',30,0,0.66968,0.739,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673174,2,28627,0,1,1,0,1,'2024-12-30 06:48:27',745467,'2024-12-30 06:48:28',480,0,'','',30,0,0.32863,0.745,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396223949s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673175,2,28623,0,1,1,0,1,'2024-12-30 06:48:34',799176,'2024-12-30 06:48:34',933429,0,'','',30,0,0.13425,0.799,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423673176,2,28630,0,1,1,0,1,'2024-12-30 06:48:36',806257,'2024-12-30 06:48:36',928041,0,'','',30,0,0.12178,0.806,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673177,2,26964,0,1,1,0,1,'2024-12-30 06:48:38',811597,'2024-12-30 06:48:38',937727,0,'','',30,0,0.12613,0.811,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673178,2,26943,0,1,1,2,1,'2024-12-30 06:48:38',813573,'2024-12-30 06:48:38',945535,0,'','',30,0,0.13196,0.813,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673179,2,26951,0,1,1,0,1,'2024-12-30 06:48:38',815725,'2024-12-30 06:48:39',126,0,'','',30,0,0.20197,0.815,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423673180,2,26962,0,1,1,0,1,'2024-12-30 06:48:38',817711,'2024-12-30 06:48:39',49,0,'','',30,0,0.24427,0.817,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673181,2,26929,0,1,1,2,1,'2024-12-30 06:48:38',818667,'2024-12-30 06:48:40',827083,0,'','',30,0,2.00842,0.818,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673182,2,23725,0,1,1,3,1,'2024-12-30 06:48:34',801159,'2024-12-30 06:48:41',3,0,'','',30,0,6.2378,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673183,2,26954,0,1,1,0,1,'2024-12-30 06:48:49',893568,'2024-12-30 06:48:50',988,0,'','',30,0,0.12378,0.893,0,'/var: 36%left(17379MB/48432MB) (>10%) : OK','\'/var\'=31053MB;43589;46010;0;48432',''),(423673184,2,28280,0,1,1,0,1,'2024-12-30 06:48:50',899589,'2024-12-30 06:48:51',157,0,'','',30,0,0.12401,0.899,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423673185,2,26977,0,1,1,0,1,'2024-12-30 06:48:51',903758,'2024-12-30 06:48:52',19071,0,'','',30,0,0.14142,0.903,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673186,2,26960,0,1,1,0,1,'2024-12-30 06:48:51',905774,'2024-12-30 06:48:52',4,0,'','',30,0,0.14307,0.905,0,'Load : 1.75 1.56 1.48 : OK','load_1_min=1.75;2;6 load_5_min=1.56;3;7 load_15_min=1.48;4;9',''),(423673187,2,27343,0,1,1,0,1,'2024-12-30 06:48:51',907917,'2024-12-30 06:48:52',575645,0,'','',30,0,0.66773,0.907,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233710853s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423673188,2,26978,0,1,1,0,1,'2024-12-30 06:48:53',915084,'2024-12-30 06:48:53',923324,0,'','',30,0,0.00824,0.915,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673189,2,26971,0,1,1,0,1,'2024-12-30 06:48:53',917333,'2024-12-30 06:48:54',3,0,'','',30,0,0.12228,0.917,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673190,2,28616,0,1,1,0,1,'2024-12-30 06:48:53',919185,'2024-12-30 06:48:54',285933,0,'','',30,0,0.36675,0.919,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673191,2,28620,0,1,1,1,1,'2024-12-30 06:48:54',950348,'2024-12-30 06:48:55',616642,0,'','',30,0,0.66629,0.95,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673192,2,26965,0,1,1,0,1,'2024-12-30 06:48:55',953409,'2024-12-30 06:48:56',0,0,'','',30,0,0.12729,0.953,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673193,2,28282,0,1,1,0,1,'2024-12-30 06:48:55',955339,'2024-12-30 06:48:56',0,0,'','',30,0,0.13459,0.955,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423673194,2,26970,0,1,1,0,1,'2024-12-30 06:48:55',957580,'2024-12-30 06:48:56',544918,0,'','',30,0,0.58734,0.957,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673195,2,23726,0,1,1,2,1,'2024-12-30 06:48:56',961627,'2024-12-30 06:48:58',971207,0,'','',30,0,2.00958,0.961,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673196,2,28637,0,1,1,0,1,'2024-12-30 06:49:10',11223,'2024-12-30 06:49:10',0,0,'','',30,0,0.06863,0.025,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423673197,2,26973,0,1,1,0,1,'2024-12-30 06:49:10',23,'2024-12-30 06:49:10',149779,0,'','',30,0,0.12188,0.027,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673198,2,26961,0,1,1,0,1,'2024-12-30 06:49:11',13236,'2024-12-30 06:49:11',3,0,'','',30,0,0.00793,0.031,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673199,2,26955,0,1,1,0,1,'2024-12-30 06:49:12',29,'2024-12-30 06:49:12',157672,0,'','',30,0,0.12181,0.035,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423673200,2,26950,0,1,1,0,1,'2024-12-30 06:49:13',3,'2024-12-30 06:49:13',367702,0,'','',30,0,0.32878,0.038,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395418264s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673201,2,26972,0,1,1,3,1,'2024-12-30 06:49:15',3879,'2024-12-30 06:49:15',194464,0,'','',30,0,0.11998,0.074,3,'Unknown storage : /disk1 : ERROR','',''),(423673202,2,26930,0,1,1,0,1,'2024-12-30 06:49:16',7,'2024-12-30 06:49:16',201958,0,'','',30,0,0.12329,0.078,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673203,2,26944,0,1,1,0,1,'2024-12-30 06:49:16',0,'2024-12-30 06:49:16',209465,0,'','',30,0,0.1287,0.08,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673204,2,26966,0,1,1,0,1,'2024-12-30 06:49:16',0,'2024-12-30 06:49:16',212548,0,'','',30,0,0.12962,0.082,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=7% cpu2=11% cpu3=9%',''),(423673205,2,28622,0,1,1,0,1,'2024-12-30 06:49:16',0,'2024-12-30 06:49:16',424532,0,'','',30,0,0.33981,0.084,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395738545s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24465.92;10100000;10100000;0;10',''),(423673206,2,28281,0,1,1,1,1,'2024-12-30 06:49:16',0,'2024-12-30 06:49:16',753037,0,'','',30,0,0.66738,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673207,2,26956,0,1,1,1,1,'2024-12-30 06:49:17',0,'2024-12-30 06:49:17',757185,0,'','',30,0,0.66731,0.089,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423673208,2,28629,0,1,1,0,1,'2024-12-30 06:49:33',251981,'2024-12-30 06:49:33',373701,0,'','',30,0,0.12172,0.251,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673209,2,26946,0,1,1,3,1,'2024-12-30 06:49:58',383274,'2024-12-30 06:49:58',508486,0,'','',30,0,0.12521,0.383,3,'Unknown storage : /raid0 : ERROR','',''),(423673210,2,26963,0,1,1,0,1,'2024-12-30 06:50:00',407793,'2024-12-30 06:50:00',453238,0,'','',30,0,0.04544,0.407,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673211,2,28624,0,1,1,0,1,'2024-12-30 06:50:00',409545,'2024-12-30 06:50:00',710791,0,'','',30,0,0.30125,0.409,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673212,2,28284,0,1,1,0,1,'2024-12-30 06:50:01',412062,'2024-12-30 06:50:01',417316,0,'','',30,0,0.00525,0.412,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673213,2,26931,0,1,1,0,1,'2024-12-30 06:50:02',415264,'2024-12-30 06:50:02',538793,0,'','',30,0,0.12353,0.415,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=63%',''),(423673214,2,26957,0,1,1,0,1,'2024-12-30 06:50:02',417227,'2024-12-30 06:50:02',656939,0,'','',30,0,0.23971,0.417,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673215,2,28617,0,1,1,2,1,'2024-12-30 06:50:02',419460,'2024-12-30 06:50:02',784472,0,'','',30,0,0.36501,0.419,2,'No process matching mysqld found : CRITICAL','',''),(423673216,2,26932,0,1,1,1,1,'2024-12-30 06:50:02',421622,'2024-12-30 06:50:03',0,0,'','',30,0,0.67723,0.421,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423673217,2,28631,0,1,1,0,1,'2024-12-30 06:50:05',468957,'2024-12-30 06:50:05',783162,0,'','',30,0,0.31421,0.468,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673218,2,23727,0,1,1,0,1,'2024-12-30 06:50:05',469992,'2024-12-30 06:50:06',477061,0,'','',30,0,1.00707,0.469,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1254639720s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28831.12;1010000000;1010',''),(423673219,2,26974,0,1,1,0,1,'2024-12-30 06:50:15',527683,'2024-12-30 06:50:15',648166,0,'','',30,0,0.12048,0.527,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423673220,2,23728,0,1,1,0,1,'2024-12-30 06:50:21',558491,'2024-12-30 06:50:21',580885,0,'','',30,0,0.02239,0.558,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673221,2,23729,0,1,1,3,1,'2024-12-30 06:50:16',531202,'2024-12-30 06:50:22',763075,0,'','',30,0,6.23187,0.531,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673222,2,26952,0,1,1,0,1,'2024-12-30 06:50:27',588455,'2024-12-30 06:50:27',596162,0,'','',30,0,0.00771,0.588,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673223,2,26969,0,1,1,0,1,'2024-12-30 06:50:30',611953,'2024-12-30 06:50:30',623058,0,'','',30,0,0.01111,0.611,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673224,2,27566,0,1,1,0,1,'2024-12-30 06:50:30',613975,'2024-12-30 06:50:30',684392,0,'','',30,0,0.07042,0.613,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423673225,2,28625,0,1,1,2,1,'2024-12-30 06:50:30',616171,'2024-12-30 06:50:30',701190,0,'','',30,0,0.08502,0.616,2,'(null)','',''),(423673226,2,26947,0,1,1,1,1,'2024-12-30 06:50:31',620209,'2024-12-30 06:50:31',748991,0,'','',30,0,0.12878,0.62,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673227,2,26933,0,1,1,0,1,'2024-12-30 06:50:31',622352,'2024-12-30 06:50:32',153,0,'','',30,0,0.40084,0.622,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821749669s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673228,2,28632,0,1,1,2,1,'2024-12-30 06:50:35',654821,'2024-12-30 06:50:35',739156,0,'','',30,0,0.08433,0.654,2,'(null)','',''),(423673229,2,28628,0,1,1,0,1,'2024-12-30 06:50:35',656725,'2024-12-30 06:50:35',781129,0,'','',30,0,0.1244,0.656,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673230,2,26945,0,1,1,0,1,'2024-12-30 06:50:35',658814,'2024-12-30 06:50:35',787760,0,'','',30,0,0.12895,0.658,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673231,2,26968,0,1,1,0,1,'2024-12-30 06:50:35',661048,'2024-12-30 06:50:35',806962,0,'','',30,0,0.14591,0.661,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.08;20;40',''),(423673232,2,26975,0,1,1,1,1,'2024-12-30 06:50:41',692847,'2024-12-30 06:50:42',359233,0,'','',30,0,0.66639,0.692,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673233,2,23730,0,1,1,2,1,'2024-12-30 06:50:43',698287,'2024-12-30 06:50:45',705294,0,'','',30,0,2.00701,0.698,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673234,2,26934,0,1,1,0,1,'2024-12-30 06:50:46',728794,'2024-12-30 06:50:46',875353,0,'','',30,0,0.14656,0.728,0,'Load : 5.42 5.53 5.45 : OK','load_1_min=5.42;9;30 load_5_min=5.53;15;35 load_15_min=5.45;20;40',''),(423673235,2,28491,0,1,1,0,1,'2024-12-30 06:50:52',757789,'2024-12-30 06:50:53',0,0,'','',30,0,0.34136,0.757,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395748212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.48;10100000;10100000;0;10',''),(423673236,2,28626,0,1,1,0,1,'2024-12-30 06:50:55',781294,'2024-12-30 06:50:55',786539,0,'','',30,0,0.00524,0.781,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673237,2,28618,0,1,1,0,1,'2024-12-30 06:50:56',785478,'2024-12-30 06:50:56',908312,0,'','',30,0,0.12283,0.785,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673238,2,26948,0,1,1,0,1,'2024-12-30 06:50:56',787449,'2024-12-30 06:50:56',913368,0,'','',30,0,0.12592,0.787,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423673239,2,26935,0,1,1,0,1,'2024-12-30 06:51:15',899907,'2024-12-30 06:51:15',911686,0,'','',30,0,0.01178,0.899,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673240,2,26967,0,1,1,1,1,'2024-12-30 06:51:15',902076,'2024-12-30 06:51:16',570001,0,'','',30,0,0.66792,0.902,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423673241,2,26976,0,1,1,0,1,'2024-12-30 06:51:18',909289,'2024-12-30 06:51:19',246654,0,'','',30,0,0.33737,0.909,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395792746s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673242,2,26953,0,1,1,0,1,'2024-12-30 06:51:23',948157,'2024-12-30 06:51:24',161569,0,'','',30,0,0.21341,0.948,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673243,2,26928,0,1,1,3,1,'2024-12-30 06:51:18',911286,'2024-12-30 06:51:25',148370,0,'','',30,0,6.23708,0.911,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673244,2,28619,0,1,1,0,1,'2024-12-30 06:51:25',972853,'2024-12-30 06:51:26',0,0,'','',30,0,0.12669,0.972,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423673245,2,26949,0,1,1,1,1,'2024-12-30 06:51:25',975295,'2024-12-30 06:51:26',641290,0,'','',30,0,0.666,0.975,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673246,2,28627,0,1,1,0,1,'2024-12-30 06:51:27',979234,'2024-12-30 06:51:28',306237,0,'','',30,0,0.327,0.979,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396241972s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423673247,2,28623,0,1,1,0,1,'2024-12-30 06:51:34',2,'2024-12-30 06:51:34',225434,0,'','',30,0,0.19696,0.028,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423673248,2,28630,0,1,1,0,1,'2024-12-30 06:51:36',15755,'2024-12-30 06:51:36',158876,0,'','',30,0,0.12226,0.036,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673249,2,26964,0,1,1,0,1,'2024-12-30 06:51:38',33,'2024-12-30 06:51:38',168486,0,'','',30,0,0.12657,0.041,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673250,2,26943,0,1,1,2,1,'2024-12-30 06:51:38',35,'2024-12-30 06:51:38',173555,0,'','',30,0,0.1296,0.043,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673251,2,26951,0,1,1,0,1,'2024-12-30 06:51:38',19531,'2024-12-30 06:51:38',205027,0,'','',30,0,0.15891,0.046,0,'Load : 0.24 0.10 0.05 : OK','load_1_min=0.24;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423673252,2,26962,0,1,1,0,1,'2024-12-30 06:51:38',4,'2024-12-30 06:51:38',294561,0,'','',30,0,0.24644,0.048,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673253,2,26929,0,1,1,2,1,'2024-12-30 06:51:38',4,'2024-12-30 06:51:40',23834,0,'','',30,0,2.00744,0.048,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673254,2,23725,0,1,1,3,1,'2024-12-30 06:51:34',12595,'2024-12-30 06:51:40',329761,0,'','',30,0,6.2993,0.03,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673255,2,26954,0,1,1,0,1,'2024-12-30 06:51:49',240116,'2024-12-30 06:51:49',364748,0,'','',30,0,0.12463,0.24,0,'/var: 36%left(17379MB/48432MB) (>10%) : OK','\'/var\'=31053MB;43589;46010;0;48432',''),(423673256,2,28280,0,1,1,0,1,'2024-12-30 06:51:50',244096,'2024-12-30 06:51:50',368183,0,'','',30,0,0.12409,0.244,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423673257,2,26977,0,1,1,0,1,'2024-12-30 06:51:51',247293,'2024-12-30 06:51:51',385024,0,'','',30,0,0.13773,0.247,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673258,2,26960,0,1,1,0,1,'2024-12-30 06:51:51',249365,'2024-12-30 06:51:51',390858,0,'','',30,0,0.14149,0.249,0,'Load : 1.72 1.59 1.50 : OK','load_1_min=1.72;2;6 load_5_min=1.59;3;7 load_15_min=1.50;4;9',''),(423673259,2,27343,0,1,1,0,1,'2024-12-30 06:51:51',251433,'2024-12-30 06:51:51',919702,0,'','',30,0,0.66827,0.251,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233728789s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673260,2,26978,0,1,1,0,1,'2024-12-30 06:51:53',255763,'2024-12-30 06:51:53',266740,0,'','',30,0,0.01098,0.255,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673261,2,26971,0,1,1,0,1,'2024-12-30 06:51:53',256804,'2024-12-30 06:51:53',379426,0,'','',30,0,0.12262,0.256,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673262,2,28616,0,1,1,0,1,'2024-12-30 06:51:53',258944,'2024-12-30 06:51:53',625975,0,'','',30,0,0.36703,0.258,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673263,2,28620,0,1,1,1,1,'2024-12-30 06:51:54',278499,'2024-12-30 06:51:54',944882,0,'','',30,0,0.66638,0.278,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673264,2,26965,0,1,1,0,1,'2024-12-30 06:51:55',282309,'2024-12-30 06:51:55',409727,0,'','',30,0,0.12742,0.282,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673265,2,28282,0,1,1,0,1,'2024-12-30 06:51:55',284273,'2024-12-30 06:51:55',419716,0,'','',30,0,0.13544,0.284,0,'Load : 0.36 0.14 0.10 : OK','load_1_min=0.36;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423673266,2,26970,0,1,1,0,1,'2024-12-30 06:51:55',286491,'2024-12-30 06:51:55',885380,0,'','',30,0,0.59889,0.286,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673267,2,23726,0,1,1,2,1,'2024-12-30 06:51:56',290431,'2024-12-30 06:51:58',296850,0,'','',30,0,2.00642,0.29,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673268,2,28637,0,1,1,0,1,'2024-12-30 06:52:10',369070,'2024-12-30 06:52:10',440509,0,'','',30,0,0.07144,0.368,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673269,2,26973,0,1,1,0,1,'2024-12-30 06:52:10',371130,'2024-12-30 06:52:10',493468,0,'','',30,0,0.12234,0.371,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673270,2,26961,0,1,1,0,1,'2024-12-30 06:52:11',375025,'2024-12-30 06:52:11',382398,0,'','',30,0,0.00737,0.374,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673271,2,26955,0,1,1,0,1,'2024-12-30 06:52:12',379137,'2024-12-30 06:52:12',501184,0,'','',30,0,0.12205,0.379,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423673272,2,26950,0,1,1,0,1,'2024-12-30 06:52:13',383279,'2024-12-30 06:52:13',708866,0,'','',30,0,0.32559,0.383,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395436303s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673273,2,26972,0,1,1,3,1,'2024-12-30 06:52:15',403621,'2024-12-30 06:52:15',523926,0,'','',30,0,0.1203,0.403,3,'Unknown storage : /disk1 : ERROR','',''),(423673274,2,26930,0,1,1,0,1,'2024-12-30 06:52:16',406842,'2024-12-30 06:52:16',535951,0,'','',30,0,0.12911,0.406,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673275,2,26966,0,1,1,0,1,'2024-12-30 06:52:16',411017,'2024-12-30 06:52:16',540543,0,'','',30,0,0.12953,0.41,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=10% cpu3=8%',''),(423673276,2,26944,0,1,1,0,1,'2024-12-30 06:52:16',409119,'2024-12-30 06:52:16',543101,0,'','',30,0,0.13398,0.409,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673277,2,28622,0,1,1,0,1,'2024-12-30 06:52:16',412829,'2024-12-30 06:52:16',754471,0,'','',30,0,0.34164,0.412,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395756578s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574.8;10100000;10100000;0;100',''),(423673278,2,28281,0,1,1,1,1,'2024-12-30 06:52:16',413624,'2024-12-30 06:52:17',0,0,'','',30,0,0.67444,0.413,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673279,2,26956,0,1,1,1,1,'2024-12-30 06:52:17',417576,'2024-12-30 06:52:18',0,0,'','',30,0,0.66935,0.417,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423673280,2,28629,0,1,1,0,1,'2024-12-30 06:52:33',510167,'2024-12-30 06:52:33',632267,0,'','',30,0,0.1221,0.51,0,'/: 16%left(1593MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673281,2,26946,0,1,1,3,1,'2024-12-30 06:52:58',620344,'2024-12-30 06:52:58',745770,0,'','',30,0,0.12543,0.62,3,'Unknown storage : /raid0 : ERROR','',''),(423673282,2,26963,0,1,1,0,1,'2024-12-30 06:53:00',655693,'2024-12-30 06:53:00',700548,0,'','',30,0,0.04485,0.655,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673283,2,28624,0,1,1,0,1,'2024-12-30 06:53:00',657707,'2024-12-30 06:53:00',959965,0,'','',30,0,0.30226,0.657,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673284,2,28284,0,1,1,0,1,'2024-12-30 06:53:01',661924,'2024-12-30 06:53:01',667212,0,'','',30,0,0.00529,0.661,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673285,2,26931,0,1,1,0,1,'2024-12-30 06:53:02',666023,'2024-12-30 06:53:02',787274,0,'','',30,0,0.12125,0.665,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=80% cpu1=71% cpu2=65% cpu3=62%',''),(423673286,2,26957,0,1,1,0,1,'2024-12-30 06:53:02',667965,'2024-12-30 06:53:02',927804,0,'','',30,0,0.25984,0.667,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673287,2,28617,0,1,1,2,1,'2024-12-30 06:53:02',669090,'2024-12-30 06:53:03',3,0,'','',30,0,0.37016,0.669,2,'No process matching mysqld found : CRITICAL','',''),(423673288,2,26932,0,1,1,1,1,'2024-12-30 06:53:02',671108,'2024-12-30 06:53:03',333894,0,'','',30,0,0.66279,0.671,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423673289,2,28631,0,1,1,0,1,'2024-12-30 06:53:05',869471,'2024-12-30 06:53:06',172311,0,'','',30,0,0.30284,0.869,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673290,2,23727,0,1,1,0,1,'2024-12-30 06:53:05',871496,'2024-12-30 06:53:06',842518,0,'','',30,0,0.97102,0.871,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254657761s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29356.16;1010000000;1010',''),(423673291,2,26974,0,1,1,0,1,'2024-12-30 06:53:15',934447,'2024-12-30 06:53:16',44,0,'','',30,0,0.12041,0.934,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423673292,2,23728,0,1,1,0,1,'2024-12-30 06:53:21',967015,'2024-12-30 06:53:22',341,0,'','',30,0,0.03351,0.966,0,'OK - 192.168.77.159: rta 1.440ms, lost 0%','rta=1.440ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673293,2,23729,0,1,1,3,1,'2024-12-30 06:53:16',937774,'2024-12-30 06:53:23',169428,0,'','',30,0,6.23165,0.937,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673294,2,26952,0,1,1,0,1,'2024-12-30 06:53:27',992476,'2024-12-30 06:53:28',314,0,'','',30,0,0.008,0.992,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673295,2,26969,0,1,1,0,1,'2024-12-30 06:53:30',6153,'2024-12-30 06:53:30',22,0,'','',30,0,0.01293,0.013,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673296,2,27566,0,1,1,0,1,'2024-12-30 06:53:30',6738,'2024-12-30 06:53:30',0,0,'','',30,0,0.07598,0.015,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423673297,2,28625,0,1,1,2,1,'2024-12-30 06:53:30',970,'2024-12-30 06:53:30',101550,0,'','',30,0,0.08442,0.017,2,'(null)','',''),(423673298,2,26947,0,1,1,1,1,'2024-12-30 06:53:31',8352,'2024-12-30 06:53:31',147858,0,'','',30,0,0.12762,0.02,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673299,2,26933,0,1,1,0,1,'2024-12-30 06:53:31',9369,'2024-12-30 06:53:31',451055,0,'','',30,0,0.42882,0.022,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=821767611s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673300,2,28632,0,1,1,2,1,'2024-12-30 06:53:35',19995,'2024-12-30 06:53:35',148719,0,'','',30,0,0.10169,0.047,2,'(null)','',''),(423673301,2,28628,0,1,1,0,1,'2024-12-30 06:53:35',28249,'2024-12-30 06:53:35',193480,0,'','',30,0,0.12635,0.067,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673302,2,26945,0,1,1,0,1,'2024-12-30 06:53:35',6,'2024-12-30 06:53:35',198492,0,'','',30,0,0.12944,0.069,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673303,2,26968,0,1,1,0,1,'2024-12-30 06:53:35',29283,'2024-12-30 06:53:35',216661,0,'','',30,0,0.14552,0.071,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.08;20;40',''),(423673304,2,26975,0,1,1,1,1,'2024-12-30 06:53:41',0,'2024-12-30 06:53:41',766704,0,'','',30,0,0.67273,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673305,2,23730,0,1,1,2,1,'2024-12-30 06:53:43',0,'2024-12-30 06:53:45',104102,0,'','',30,0,2.00582,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673306,2,26934,0,1,1,0,1,'2024-12-30 06:53:46',116789,'2024-12-30 06:53:46',266450,0,'','',30,0,0.14966,0.116,0,'Load : 5.51 5.62 5.50 : OK','load_1_min=5.51;9;30 load_5_min=5.62;15;35 load_15_min=5.50;20;40',''),(423673307,2,28491,0,1,1,0,1,'2024-12-30 06:53:52',162419,'2024-12-30 06:53:52',496471,0,'','',30,0,0.33405,0.162,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395766153s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24488.48;10100000;10100000;0;10',''),(423673308,2,28626,0,1,1,0,1,'2024-12-30 06:53:55',172268,'2024-12-30 06:53:55',177546,0,'','',30,0,0.00528,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673309,2,28618,0,1,1,0,1,'2024-12-30 06:53:56',175558,'2024-12-30 06:53:56',300058,0,'','',30,0,0.1245,0.175,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673310,2,26948,0,1,1,0,1,'2024-12-30 06:53:56',180930,'2024-12-30 06:53:56',305868,0,'','',30,0,0.12494,0.18,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423673311,2,26935,0,1,1,0,1,'2024-12-30 06:54:15',248280,'2024-12-30 06:54:15',257438,0,'','',30,0,0.00916,0.248,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673312,2,26967,0,1,1,1,1,'2024-12-30 06:54:15',250236,'2024-12-30 06:54:15',916803,0,'','',30,0,0.66657,0.25,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423673313,2,26976,0,1,1,0,1,'2024-12-30 06:54:18',257037,'2024-12-30 06:54:18',596911,0,'','',30,0,0.33987,0.256,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395810683s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673314,2,26953,0,1,1,0,1,'2024-12-30 06:54:23',306328,'2024-12-30 06:54:23',430953,0,'','',30,0,0.12462,0.306,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673315,2,26928,0,1,1,3,1,'2024-12-30 06:54:18',258992,'2024-12-30 06:54:24',494884,0,'','',30,0,6.23589,0.258,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673316,2,28619,0,1,1,0,1,'2024-12-30 06:54:25',343762,'2024-12-30 06:54:25',472083,0,'','',30,0,0.12832,0.343,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423673317,2,26949,0,1,1,1,1,'2024-12-30 06:54:25',344816,'2024-12-30 06:54:26',5314,0,'','',30,0,0.66749,0.344,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673318,2,28627,0,1,1,0,1,'2024-12-30 06:54:27',349194,'2024-12-30 06:54:27',680012,0,'','',30,0,0.33082,0.349,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396259908s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423673319,2,28623,0,1,1,0,1,'2024-12-30 06:54:34',395361,'2024-12-30 06:54:34',530441,0,'','',30,0,0.13508,0.395,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423673320,2,28630,0,1,1,0,1,'2024-12-30 06:54:36',403746,'2024-12-30 06:54:36',525574,0,'','',30,0,0.12183,0.403,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673321,2,26964,0,1,1,0,1,'2024-12-30 06:54:38',409085,'2024-12-30 06:54:38',537031,0,'','',30,0,0.12795,0.409,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673322,2,26943,0,1,1,2,1,'2024-12-30 06:54:38',410149,'2024-12-30 06:54:38',539961,0,'','',30,0,0.12981,0.41,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673323,2,26951,0,1,1,0,1,'2024-12-30 06:54:38',412168,'2024-12-30 06:54:38',565691,0,'','',30,0,0.15352,0.412,0,'Load : 0.02 0.06 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423673324,2,26962,0,1,1,0,1,'2024-12-30 06:54:38',414426,'2024-12-30 06:54:38',651746,0,'','',30,0,0.23732,0.414,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673325,2,26929,0,1,1,2,1,'2024-12-30 06:54:38',416584,'2024-12-30 06:54:40',423560,0,'','',30,0,2.00698,0.416,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673326,2,23725,0,1,1,3,1,'2024-12-30 06:54:34',397371,'2024-12-30 06:54:40',636754,0,'','',30,0,6.23938,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673327,2,26954,0,1,1,0,1,'2024-12-30 06:54:49',506601,'2024-12-30 06:54:49',630247,0,'','',30,0,0.12365,0.506,0,'/var: 36%left(17378MB/48432MB) (>10%) : OK','\'/var\'=31054MB;43589;46010;0;48432',''),(423673328,2,28280,0,1,1,0,1,'2024-12-30 06:54:50',510077,'2024-12-30 06:54:50',634552,0,'','',30,0,0.12448,0.51,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423673329,2,26977,0,1,1,0,1,'2024-12-30 06:54:51',513246,'2024-12-30 06:54:51',653791,0,'','',30,0,0.14055,0.513,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673330,2,26960,0,1,1,0,1,'2024-12-30 06:54:51',515210,'2024-12-30 06:54:51',654597,0,'','',30,0,0.13939,0.515,0,'Load : 1.13 1.46 1.47 : OK','load_1_min=1.13;2;6 load_5_min=1.46;3;7 load_15_min=1.47;4;9',''),(423673331,2,27343,0,1,1,0,1,'2024-12-30 06:54:51',516325,'2024-12-30 06:54:52',194208,0,'','',30,0,0.67788,0.516,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233746817s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673332,2,26978,0,1,1,0,1,'2024-12-30 06:54:53',522581,'2024-12-30 06:54:53',531007,0,'','',30,0,0.00843,0.522,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673333,2,26971,0,1,1,0,1,'2024-12-30 06:54:53',524844,'2024-12-30 06:54:53',650068,0,'','',30,0,0.12522,0.524,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673334,2,28616,0,1,1,0,1,'2024-12-30 06:54:53',525811,'2024-12-30 06:54:53',892982,0,'','',30,0,0.36717,0.525,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673335,2,28620,0,1,1,1,1,'2024-12-30 06:54:54',547265,'2024-12-30 06:54:55',217154,0,'','',30,0,0.66989,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673336,2,26965,0,1,1,0,1,'2024-12-30 06:54:55',557090,'2024-12-30 06:54:55',684848,0,'','',30,0,0.12776,0.557,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673337,2,28282,0,1,1,0,1,'2024-12-30 06:54:55',559080,'2024-12-30 06:54:55',692426,0,'','',30,0,0.13335,0.559,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423673338,2,26970,0,1,1,0,1,'2024-12-30 06:54:55',561122,'2024-12-30 06:54:56',155190,0,'','',30,0,0.59407,0.561,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673339,2,23726,0,1,1,2,1,'2024-12-30 06:54:56',564247,'2024-12-30 06:54:58',570491,0,'','',30,0,2.00624,0.564,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673340,2,28637,0,1,1,0,1,'2024-12-30 06:55:10',639590,'2024-12-30 06:55:10',715345,0,'','',30,0,0.07576,0.639,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673341,2,26973,0,1,1,0,1,'2024-12-30 06:55:10',640701,'2024-12-30 06:55:10',761345,0,'','',30,0,0.12064,0.64,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673342,2,26961,0,1,1,0,1,'2024-12-30 06:55:11',643824,'2024-12-30 06:55:11',650915,0,'','',30,0,0.00709,0.643,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673343,2,26955,0,1,1,0,1,'2024-12-30 06:55:12',647011,'2024-12-30 06:55:12',768397,0,'','',30,0,0.12139,0.646,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423673344,2,26950,0,1,1,0,1,'2024-12-30 06:55:13',650082,'2024-12-30 06:55:13',975137,0,'','',30,0,0.32505,0.65,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395454332s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673345,2,26972,0,1,1,3,1,'2024-12-30 06:55:15',678412,'2024-12-30 06:55:15',798208,0,'','',30,0,0.1198,0.678,3,'Unknown storage : /disk1 : ERROR','',''),(423673346,2,26930,0,1,1,0,1,'2024-12-30 06:55:16',681598,'2024-12-30 06:55:16',806968,0,'','',30,0,0.12537,0.681,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673347,2,26966,0,1,1,0,1,'2024-12-30 06:55:16',683585,'2024-12-30 06:55:16',817126,0,'','',30,0,0.13354,0.683,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=10% cpu3=8%',''),(423673348,2,26944,0,1,1,0,1,'2024-12-30 06:55:16',685697,'2024-12-30 06:55:16',820063,0,'','',30,0,0.13437,0.685,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673349,2,28622,0,1,1,0,1,'2024-12-30 06:55:16',687834,'2024-12-30 06:55:17',22,0,'','',30,0,0.33911,0.687,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395774606s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.4;10100000;10100000;0;100',''),(423673350,2,28281,0,1,1,1,1,'2024-12-30 06:55:16',690092,'2024-12-30 06:55:17',365598,0,'','',30,0,0.67551,0.69,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673351,2,26956,0,1,1,1,1,'2024-12-30 06:55:17',693802,'2024-12-30 06:55:18',359767,0,'','',30,0,0.66597,0.693,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423673352,2,28629,0,1,1,0,1,'2024-12-30 06:55:33',799382,'2024-12-30 06:55:33',921885,0,'','',30,0,0.1225,0.799,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673353,2,26946,0,1,1,3,1,'2024-12-30 06:55:58',921374,'2024-12-30 06:55:59',4,0,'','',30,0,0.12679,0.921,3,'Unknown storage : /raid0 : ERROR','',''),(423673354,2,26963,0,1,1,0,1,'2024-12-30 06:56:00',943676,'2024-12-30 06:56:00',988818,0,'','',30,0,0.04514,0.943,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673355,2,28624,0,1,1,0,1,'2024-12-30 06:56:00',945871,'2024-12-30 06:56:01',249071,0,'','',30,0,0.3032,0.945,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673356,2,28284,0,1,1,0,1,'2024-12-30 06:56:01',948835,'2024-12-30 06:56:01',954725,0,'','',30,0,0.00589,0.948,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673357,2,26931,0,1,1,0,1,'2024-12-30 06:56:02',951958,'2024-12-30 06:56:03',7,0,'','',30,0,0.12753,0.951,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=80% cpu1=72% cpu2=64% cpu3=62%',''),(423673358,2,26957,0,1,1,0,1,'2024-12-30 06:56:02',953019,'2024-12-30 06:56:03',262269,0,'','',30,0,0.30925,0.952,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673359,2,28617,0,1,1,2,1,'2024-12-30 06:56:02',955089,'2024-12-30 06:56:03',315967,0,'','',30,0,0.36088,0.955,2,'No process matching mysqld found : CRITICAL','',''),(423673360,2,26932,0,1,1,1,1,'2024-12-30 06:56:02',957298,'2024-12-30 06:56:03',643955,0,'','',30,0,0.68666,0.957,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423673361,2,28631,0,1,1,0,1,'2024-12-30 06:56:05',3773,'2024-12-30 06:56:05',316759,0,'','',30,0,0.30948,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673362,2,23727,0,1,1,0,1,'2024-12-30 06:56:05',0,'2024-12-30 06:56:05',986647,0,'','',30,0,0.97738,0.009,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254675676s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29712.96;1010000000;1010',''),(423673363,2,26974,0,1,1,0,1,'2024-12-30 06:56:15',28,'2024-12-30 06:56:15',155669,0,'','',30,0,0.12075,0.034,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423673364,2,23728,0,1,1,0,1,'2024-12-30 06:56:21',6,'2024-12-30 06:56:21',0,0,'','',30,0,0.02174,0.069,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673365,2,23729,0,1,1,3,1,'2024-12-30 06:56:16',3,'2024-12-30 06:56:22',269456,0,'','',30,0,6.23138,0.038,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673366,2,26952,0,1,1,0,1,'2024-12-30 06:56:27',0,'2024-12-30 06:56:27',107822,0,'','',30,0,0.00788,0.099,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673367,2,26969,0,1,1,0,1,'2024-12-30 06:56:30',118712,'2024-12-30 06:56:30',129858,0,'','',30,0,0.01115,0.118,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673368,2,27566,0,1,1,0,1,'2024-12-30 06:56:30',120755,'2024-12-30 06:56:30',163442,0,'','',30,0,0.04269,0.12,0,'SNMP OK - 377','iso.3.6.1.4.1.21695.1.2.2.4.1=377;;;;',''),(423673369,2,28625,0,1,1,2,1,'2024-12-30 06:56:30',122884,'2024-12-30 06:56:30',206725,0,'','',30,0,0.08384,0.122,2,'(null)','',''),(423673370,2,26947,0,1,1,1,1,'2024-12-30 06:56:31',126952,'2024-12-30 06:56:31',254430,0,'','',30,0,0.12748,0.126,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673371,2,26933,0,1,1,0,1,'2024-12-30 06:56:31',129025,'2024-12-30 06:56:31',529639,0,'','',30,0,0.40061,0.129,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821785622s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673372,2,28632,0,1,1,2,1,'2024-12-30 06:56:35',181850,'2024-12-30 06:56:35',266432,0,'','',30,0,0.08458,0.181,2,'(null)','',''),(423673373,2,28628,0,1,1,0,1,'2024-12-30 06:56:35',182923,'2024-12-30 06:56:35',308989,0,'','',30,0,0.12607,0.182,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673374,2,26945,0,1,1,0,1,'2024-12-30 06:56:35',184920,'2024-12-30 06:56:35',314194,0,'','',30,0,0.12927,0.184,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673375,2,26968,0,1,1,0,1,'2024-12-30 06:56:35',187136,'2024-12-30 06:56:35',336445,0,'','',30,0,0.14931,0.187,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.08;20;40',''),(423673376,2,26975,0,1,1,1,1,'2024-12-30 06:56:41',213833,'2024-12-30 06:56:41',880001,0,'','',30,0,0.66617,0.213,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673377,2,23730,0,1,1,2,1,'2024-12-30 06:56:43',218956,'2024-12-30 06:56:45',226147,0,'','',30,0,2.00719,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673378,2,26934,0,1,1,0,1,'2024-12-30 06:56:46',241713,'2024-12-30 06:56:46',382339,0,'','',30,0,0.14063,0.241,0,'Load : 4.69 5.26 5.38 : OK','load_1_min=4.69;9;30 load_5_min=5.26;15;35 load_15_min=5.38;20;40',''),(423673379,2,28491,0,1,1,0,1,'2024-12-30 06:56:52',273691,'2024-12-30 06:56:52',615309,0,'','',30,0,0.34162,0.273,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395784164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24611.52;10100000;10100000;0;10',''),(423673380,2,28626,0,1,1,0,1,'2024-12-30 06:56:55',303164,'2024-12-30 06:56:55',308302,0,'','',30,0,0.00514,0.303,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673381,2,28618,0,1,1,0,1,'2024-12-30 06:56:56',306349,'2024-12-30 06:56:56',428128,0,'','',30,0,0.12178,0.306,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673382,2,26948,0,1,1,0,1,'2024-12-30 06:56:56',308336,'2024-12-30 06:56:56',432889,0,'','',30,0,0.12455,0.308,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423673383,2,26935,0,1,1,0,1,'2024-12-30 06:57:15',400507,'2024-12-30 06:57:15',410475,0,'','',30,0,0.00997,0.4,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673384,2,26967,0,1,1,1,1,'2024-12-30 06:57:15',402560,'2024-12-30 06:57:16',30827,0,'','',30,0,0.67159,0.402,1,'SNMP WARNING - 0 3 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423673385,2,26976,0,1,1,0,1,'2024-12-30 06:57:18',409260,'2024-12-30 06:57:18',761565,0,'','',30,0,0.3523,0.409,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395828701s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673386,2,26953,0,1,1,0,1,'2024-12-30 06:57:23',437186,'2024-12-30 06:57:23',561049,0,'','',30,0,0.12386,0.437,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673387,2,26928,0,1,1,3,1,'2024-12-30 06:57:18',411203,'2024-12-30 06:57:24',647854,0,'','',30,0,6.23665,0.411,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673388,2,28619,0,1,1,0,1,'2024-12-30 06:57:25',455493,'2024-12-30 06:57:25',580627,0,'','',30,0,0.12513,0.455,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423673389,2,26949,0,1,1,1,1,'2024-12-30 06:57:25',457513,'2024-12-30 06:57:26',149667,0,'','',30,0,0.69215,0.457,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673390,2,28627,0,1,1,0,1,'2024-12-30 06:57:27',461704,'2024-12-30 06:57:27',787924,0,'','',30,0,0.32622,0.461,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396277919s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423673391,2,28623,0,1,1,0,1,'2024-12-30 06:57:34',517802,'2024-12-30 06:57:34',652000,0,'','',30,0,0.1342,0.517,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423673392,2,28630,0,1,1,0,1,'2024-12-30 06:57:36',526203,'2024-12-30 06:57:36',648174,0,'','',30,0,0.12197,0.526,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673393,2,26964,0,1,1,0,1,'2024-12-30 06:57:38',531531,'2024-12-30 06:57:38',657954,0,'','',30,0,0.12642,0.531,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673394,2,26943,0,1,1,2,1,'2024-12-30 06:57:38',533510,'2024-12-30 06:57:38',665611,0,'','',30,0,0.1321,0.533,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673395,2,26951,0,1,1,0,1,'2024-12-30 06:57:38',535671,'2024-12-30 06:57:38',689067,0,'','',30,0,0.1534,0.535,0,'Load : 0.00 0.03 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423673396,2,26962,0,1,1,0,1,'2024-12-30 06:57:38',537881,'2024-12-30 06:57:38',777135,0,'','',30,0,0.23925,0.537,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673397,2,26929,0,1,1,2,1,'2024-12-30 06:57:38',539602,'2024-12-30 06:57:40',547037,0,'','',30,0,2.00744,0.539,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673398,2,23725,0,1,1,3,1,'2024-12-30 06:57:34',519568,'2024-12-30 06:57:40',753469,0,'','',30,0,6.2339,0.519,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673399,2,26954,0,1,1,0,1,'2024-12-30 06:57:49',715766,'2024-12-30 06:57:49',839000,0,'','',30,0,0.12323,0.715,0,'/var: 36%left(17378MB/48432MB) (>10%) : OK','\'/var\'=31054MB;43589;46010;0;48432',''),(423673400,2,28280,0,1,1,0,1,'2024-12-30 06:57:50',721958,'2024-12-30 06:57:50',847961,0,'','',30,0,0.126,0.721,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423673401,2,26977,0,1,1,0,1,'2024-12-30 06:57:51',726108,'2024-12-30 06:57:51',865419,0,'','',30,0,0.13931,0.726,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673402,2,26960,0,1,1,0,1,'2024-12-30 06:57:51',728190,'2024-12-30 06:57:51',867442,0,'','',30,0,0.13925,0.728,0,'Load : 1.48 1.46 1.46 : OK','load_1_min=1.48;2;6 load_5_min=1.46;3;7 load_15_min=1.46;4;9',''),(423673403,2,27343,0,1,1,0,1,'2024-12-30 06:57:51',730261,'2024-12-30 06:57:52',399220,0,'','',30,0,0.66896,0.73,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233764839s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673404,2,26978,0,1,1,0,1,'2024-12-30 06:57:53',733768,'2024-12-30 06:57:53',742859,0,'','',30,0,0.00909,0.733,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673405,2,26971,0,1,1,0,1,'2024-12-30 06:57:53',735790,'2024-12-30 06:57:53',860974,0,'','',30,0,0.12518,0.735,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673406,2,28616,0,1,1,0,1,'2024-12-30 06:57:53',736812,'2024-12-30 06:57:54',103471,0,'','',30,0,0.36666,0.736,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673407,2,28620,0,1,1,1,1,'2024-12-30 06:57:54',762435,'2024-12-30 06:57:55',432284,0,'','',30,0,0.66985,0.762,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673408,2,26965,0,1,1,0,1,'2024-12-30 06:57:55',770416,'2024-12-30 06:57:55',903384,0,'','',30,0,0.13297,0.77,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673409,2,28282,0,1,1,0,1,'2024-12-30 06:57:55',772349,'2024-12-30 06:57:55',910079,0,'','',30,0,0.13773,0.772,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423673410,2,26970,0,1,1,0,1,'2024-12-30 06:57:55',774384,'2024-12-30 06:57:56',362027,0,'','',30,0,0.58764,0.774,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673411,2,23726,0,1,1,2,1,'2024-12-30 06:57:56',778758,'2024-12-30 06:57:58',785481,0,'','',30,0,2.00672,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673412,2,28637,0,1,1,0,1,'2024-12-30 06:58:10',872416,'2024-12-30 06:58:10',914951,0,'','',30,0,0.04254,0.872,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673413,2,26973,0,1,1,0,1,'2024-12-30 06:58:10',874343,'2024-12-30 06:58:10',996512,0,'','',30,0,0.12217,0.874,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673414,2,26961,0,1,1,0,1,'2024-12-30 06:58:11',878729,'2024-12-30 06:58:11',886172,0,'','',30,0,0.00744,0.878,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673415,2,26955,0,1,1,0,1,'2024-12-30 06:58:12',882839,'2024-12-30 06:58:13',46,0,'','',30,0,0.12286,0.882,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423673416,2,26950,0,1,1,0,1,'2024-12-30 06:58:13',887127,'2024-12-30 06:58:14',215688,0,'','',30,0,0.32856,0.887,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395472360s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673417,2,26972,0,1,1,3,1,'2024-12-30 06:58:15',909562,'2024-12-30 06:58:16',2,0,'','',30,0,0.12016,0.909,3,'Unknown storage : /disk1 : ERROR','',''),(423673418,2,26930,0,1,1,0,1,'2024-12-30 06:58:16',911945,'2024-12-30 06:58:17',257,0,'','',30,0,0.12825,0.911,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673419,2,26966,0,1,1,0,1,'2024-12-30 06:58:16',913040,'2024-12-30 06:58:17',2254,0,'','',30,0,0.13013,0.913,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423673420,2,26944,0,1,1,0,1,'2024-12-30 06:58:16',915072,'2024-12-30 06:58:17',39,0,'','',30,0,0.13292,0.915,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673421,2,28622,0,1,1,0,1,'2024-12-30 06:58:16',917284,'2024-12-30 06:58:17',255431,0,'','',30,0,0.33815,0.917,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395792629s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.76;10100000;10100000;0;10',''),(423673422,2,28281,0,1,1,1,1,'2024-12-30 06:58:16',918046,'2024-12-30 06:58:17',585354,0,'','',30,0,0.66731,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673423,2,26956,0,1,1,1,1,'2024-12-30 06:58:17',922211,'2024-12-30 06:58:18',588577,0,'','',30,0,0.66637,0.922,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423673424,2,28629,0,1,1,0,1,'2024-12-30 06:58:33',1,'2024-12-30 06:58:33',141799,0,'','',30,0,0.12183,0.019,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673425,2,26946,0,1,1,3,1,'2024-12-30 06:58:58',271471,'2024-12-30 06:58:58',397523,0,'','',30,0,0.12605,0.271,3,'Unknown storage : /raid0 : ERROR','',''),(423673426,2,26963,0,1,1,0,1,'2024-12-30 06:59:00',303091,'2024-12-30 06:59:00',347729,0,'','',30,0,0.04464,0.303,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673427,2,28624,0,1,1,0,1,'2024-12-30 06:59:00',305146,'2024-12-30 06:59:00',623534,0,'','',30,0,0.31839,0.305,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673428,2,28284,0,1,1,0,1,'2024-12-30 06:59:01',308377,'2024-12-30 06:59:01',313812,0,'','',30,0,0.00543,0.308,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673429,2,26931,0,1,1,0,1,'2024-12-30 06:59:02',311578,'2024-12-30 06:59:02',435598,0,'','',30,0,0.12402,0.311,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=63%',''),(423673430,2,26957,0,1,1,0,1,'2024-12-30 06:59:02',312637,'2024-12-30 06:59:02',615918,0,'','',30,0,0.30328,0.312,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673431,2,28617,0,1,1,2,1,'2024-12-30 06:59:02',314643,'2024-12-30 06:59:02',675991,0,'','',30,0,0.36135,0.314,2,'No process matching mysqld found : CRITICAL','',''),(423673432,2,26932,0,1,1,1,1,'2024-12-30 06:59:02',316747,'2024-12-30 06:59:02',987016,0,'','',30,0,0.67027,0.316,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423673433,2,28631,0,1,1,0,1,'2024-12-30 06:59:05',352168,'2024-12-30 06:59:05',659047,0,'','',30,0,0.30688,0.352,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673434,2,23727,0,1,1,0,1,'2024-12-30 06:59:05',354448,'2024-12-30 06:59:06',379583,0,'','',30,0,1.02513,0.354,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254693715s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29920.56;1010000000;1010',''),(423673435,2,26974,0,1,1,0,1,'2024-12-30 06:59:15',400961,'2024-12-30 06:59:15',521263,0,'','',30,0,0.1203,0.4,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423673436,2,23728,0,1,1,0,1,'2024-12-30 06:59:21',428926,'2024-12-30 06:59:21',456818,0,'','',30,0,0.02789,0.428,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673437,2,23729,0,1,1,3,1,'2024-12-30 06:59:16',404172,'2024-12-30 06:59:22',637182,0,'','',30,0,6.23301,0.404,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673438,2,26952,0,1,1,0,1,'2024-12-30 06:59:27',605956,'2024-12-30 06:59:27',613815,0,'','',30,0,0.00786,0.605,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673439,2,26969,0,1,1,0,1,'2024-12-30 06:59:30',633455,'2024-12-30 06:59:30',644460,0,'','',30,0,0.011,0.633,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673440,2,27566,0,1,1,0,1,'2024-12-30 06:59:30',635501,'2024-12-30 06:59:30',679114,0,'','',30,0,0.04361,0.635,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423673441,2,28625,0,1,1,2,1,'2024-12-30 06:59:30',637751,'2024-12-30 06:59:30',722874,0,'','',30,0,0.08512,0.637,2,'(null)','',''),(423673442,2,26947,0,1,1,1,1,'2024-12-30 06:59:31',641709,'2024-12-30 06:59:31',770337,0,'','',30,0,0.12863,0.641,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673443,2,26933,0,1,1,0,1,'2024-12-30 06:59:31',643878,'2024-12-30 06:59:32',116097,0,'','',30,0,0.47222,0.643,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=821803675s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673444,2,28632,0,1,1,2,1,'2024-12-30 06:59:35',684244,'2024-12-30 06:59:35',769157,0,'','',30,0,0.08491,0.684,2,'(null)','',''),(423673445,2,28628,0,1,1,0,1,'2024-12-30 06:59:35',686283,'2024-12-30 06:59:35',815801,0,'','',30,0,0.12952,0.686,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673446,2,26945,0,1,1,0,1,'2024-12-30 06:59:35',687321,'2024-12-30 06:59:35',819626,0,'','',30,0,0.13231,0.687,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673447,2,26968,0,1,1,0,1,'2024-12-30 06:59:35',689339,'2024-12-30 06:59:35',834463,0,'','',30,0,0.14512,0.689,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.08;20;40',''),(423673448,2,26975,0,1,1,1,1,'2024-12-30 06:59:41',739277,'2024-12-30 06:59:42',405871,0,'','',30,0,0.66659,0.739,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673449,2,23730,0,1,1,2,1,'2024-12-30 06:59:43',744695,'2024-12-30 06:59:45',750938,0,'','',30,0,2.00624,0.744,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673450,2,26934,0,1,1,0,1,'2024-12-30 06:59:46',779196,'2024-12-30 06:59:46',922023,0,'','',30,0,0.14283,0.779,0,'Load : 5.13 5.31 5.38 : OK','load_1_min=5.13;9;30 load_5_min=5.31;15;35 load_15_min=5.38;20;40',''),(423673451,2,28491,0,1,1,0,1,'2024-12-30 06:59:52',825382,'2024-12-30 06:59:53',164588,0,'','',30,0,0.33921,0.825,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395802219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24560;10100000;10100000;0;10000',''),(423673452,2,28626,0,1,1,0,1,'2024-12-30 06:59:55',860121,'2024-12-30 06:59:55',865426,0,'','',30,0,0.0053,0.86,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673453,2,28618,0,1,1,0,1,'2024-12-30 06:59:56',863333,'2024-12-30 06:59:56',986362,0,'','',30,0,0.12303,0.863,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673454,2,26948,0,1,1,0,1,'2024-12-30 06:59:56',865287,'2024-12-30 06:59:56',990824,0,'','',30,0,0.12554,0.865,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423673455,2,26935,0,1,1,0,1,'2024-12-30 07:00:15',986121,'2024-12-30 07:00:16',174,0,'','',30,0,0.01413,0.986,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673456,2,26967,0,1,1,1,1,'2024-12-30 07:00:15',987218,'2024-12-30 07:00:16',669366,0,'','',30,0,0.68215,0.987,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423673457,2,26976,0,1,1,0,1,'2024-12-30 07:00:18',994760,'2024-12-30 07:00:19',330869,0,'','',30,0,0.33611,0.994,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395846761s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673458,2,26953,0,1,1,0,1,'2024-12-30 07:00:23',4,'2024-12-30 07:00:23',171589,0,'','',30,0,0.12313,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673459,2,28619,0,1,1,0,1,'2024-12-30 07:00:25',24046,'2024-12-30 07:00:25',198364,0,'','',30,0,0.14161,0.056,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423673460,2,26928,0,1,1,3,1,'2024-12-30 07:00:18',996761,'2024-12-30 07:00:25',232512,0,'','',30,0,6.23575,0.996,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673461,2,26949,0,1,1,1,1,'2024-12-30 07:00:25',5,'2024-12-30 07:00:25',747400,0,'','',30,0,0.68858,0.058,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673462,2,28627,0,1,1,0,1,'2024-12-30 07:00:27',26711,'2024-12-30 07:00:27',401897,0,'','',30,0,0.33777,0.064,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396295879s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423673463,2,28623,0,1,1,0,1,'2024-12-30 07:00:34',0,'2024-12-30 07:00:34',324204,0,'','',30,0,0.22592,0.098,0,'Load : 0.33 0.12 0.09 : OK','load_1_min=0.33;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423673464,2,28630,0,1,1,0,1,'2024-12-30 07:00:36',104460,'2024-12-30 07:00:36',227871,0,'','',30,0,0.12341,0.104,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673465,2,26964,0,1,1,0,1,'2024-12-30 07:00:38',110042,'2024-12-30 07:00:38',236861,0,'','',30,0,0.12682,0.11,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673466,2,26943,0,1,1,2,1,'2024-12-30 07:00:38',111999,'2024-12-30 07:00:38',241452,0,'','',30,0,0.12945,0.111,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673467,2,26951,0,1,1,0,1,'2024-12-30 07:00:38',114128,'2024-12-30 07:00:38',270451,0,'','',30,0,0.15632,0.114,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.01;4;9',''),(423673468,2,26962,0,1,1,0,1,'2024-12-30 07:00:38',116117,'2024-12-30 07:00:38',366974,0,'','',30,0,0.25086,0.116,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673469,2,26929,0,1,1,2,1,'2024-12-30 07:00:38',117117,'2024-12-30 07:00:40',124791,0,'','',30,0,2.00767,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673470,2,23725,0,1,1,3,1,'2024-12-30 07:00:34',100270,'2024-12-30 07:00:40',409060,0,'','',30,0,6.30879,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673471,2,26954,0,1,1,0,1,'2024-12-30 07:00:49',236724,'2024-12-30 07:00:49',362104,0,'','',30,0,0.12538,0.236,0,'/var: 36%left(17378MB/48432MB) (>10%) : OK','\'/var\'=31054MB;43589;46010;0;48432',''),(423673472,2,28280,0,1,1,0,1,'2024-12-30 07:00:50',240398,'2024-12-30 07:00:50',364759,0,'','',30,0,0.12436,0.24,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423673473,2,26977,0,1,1,0,1,'2024-12-30 07:00:51',243590,'2024-12-30 07:00:51',382811,0,'','',30,0,0.13922,0.243,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673474,2,26960,0,1,1,0,1,'2024-12-30 07:00:51',245586,'2024-12-30 07:00:51',385500,0,'','',30,0,0.13991,0.245,0,'Load : 1.48 1.46 1.45 : OK','load_1_min=1.48;2;6 load_5_min=1.46;3;7 load_15_min=1.45;4;9',''),(423673475,2,27343,0,1,1,0,1,'2024-12-30 07:00:51',247861,'2024-12-30 07:00:51',916161,0,'','',30,0,0.6683,0.247,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233782793s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673476,2,26978,0,1,1,0,1,'2024-12-30 07:00:53',254014,'2024-12-30 07:00:53',268182,0,'','',30,0,0.01417,0.253,0,'OK - 192.168.77.208: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673477,2,26971,0,1,1,0,1,'2024-12-30 07:00:53',256051,'2024-12-30 07:00:53',379324,0,'','',30,0,0.12327,0.256,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673478,2,28616,0,1,1,0,1,'2024-12-30 07:00:53',257086,'2024-12-30 07:00:53',624634,0,'','',30,0,0.36755,0.257,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673479,2,28620,0,1,1,1,1,'2024-12-30 07:00:54',282570,'2024-12-30 07:00:54',949911,0,'','',30,0,0.66734,0.282,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673480,2,26965,0,1,1,0,1,'2024-12-30 07:00:55',293307,'2024-12-30 07:00:55',421099,0,'','',30,0,0.12779,0.293,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673481,2,28282,0,1,1,0,1,'2024-12-30 07:00:55',295341,'2024-12-30 07:00:55',432035,0,'','',30,0,0.13669,0.295,0,'Load : 0.30 0.13 0.09 : OK','load_1_min=0.30;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423673482,2,26970,0,1,1,0,1,'2024-12-30 07:00:55',297321,'2024-12-30 07:00:55',886899,0,'','',30,0,0.58958,0.297,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673483,2,23726,0,1,1,2,1,'2024-12-30 07:00:56',300621,'2024-12-30 07:00:58',307255,0,'','',30,0,2.00663,0.3,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673484,2,28637,0,1,1,0,1,'2024-12-30 07:01:10',356284,'2024-12-30 07:01:10',401009,0,'','',30,0,0.04473,0.356,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673485,2,26973,0,1,1,0,1,'2024-12-30 07:01:10',358503,'2024-12-30 07:01:10',481453,0,'','',30,0,0.12295,0.358,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673486,2,26961,0,1,1,0,1,'2024-12-30 07:01:11',361585,'2024-12-30 07:01:11',369616,0,'','',30,0,0.00803,0.361,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673487,2,26955,0,1,1,0,1,'2024-12-30 07:01:12',364755,'2024-12-30 07:01:12',488754,0,'','',30,0,0.124,0.364,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423673488,2,26950,0,1,1,0,1,'2024-12-30 07:01:13',367969,'2024-12-30 07:01:13',696829,0,'','',30,0,0.32886,0.367,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395490312s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673489,2,26972,0,1,1,3,1,'2024-12-30 07:01:15',413564,'2024-12-30 07:01:15',534977,0,'','',30,0,0.12141,0.413,3,'Unknown storage : /disk1 : ERROR','',''),(423673490,2,26930,0,1,1,0,1,'2024-12-30 07:01:16',418019,'2024-12-30 07:01:16',550081,0,'','',30,0,0.13206,0.417,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673491,2,26966,0,1,1,0,1,'2024-12-30 07:01:16',420496,'2024-12-30 07:01:16',553610,0,'','',30,0,0.13311,0.42,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=8% cpu2=11% cpu3=9%',''),(423673492,2,26944,0,1,1,0,1,'2024-12-30 07:01:16',422715,'2024-12-30 07:01:16',565242,0,'','',30,0,0.14253,0.422,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673493,2,28622,0,1,1,0,1,'2024-12-30 07:01:16',432648,'2024-12-30 07:01:16',774534,0,'','',30,0,0.34189,0.432,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395810580s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24820;10100000;10100000;0;10000',''),(423673494,2,28281,0,1,1,1,1,'2024-12-30 07:01:16',433799,'2024-12-30 07:01:17',101965,0,'','',30,0,0.66817,0.433,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673495,2,26956,0,1,1,1,1,'2024-12-30 07:01:17',437085,'2024-12-30 07:01:18',104270,0,'','',30,0,0.66719,0.437,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423673496,2,28629,0,1,1,0,1,'2024-12-30 07:01:33',511549,'2024-12-30 07:01:33',634287,0,'','',30,0,0.12274,0.511,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673497,2,26946,0,1,1,3,1,'2024-12-30 07:01:58',571643,'2024-12-30 07:01:58',698797,0,'','',30,0,0.12715,0.571,3,'Unknown storage : /raid0 : ERROR','',''),(423673498,2,26963,0,1,1,0,1,'2024-12-30 07:02:00',597045,'2024-12-30 07:02:00',646775,0,'','',30,0,0.04973,0.597,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673499,2,28624,0,1,1,0,1,'2024-12-30 07:02:00',599485,'2024-12-30 07:02:00',912929,0,'','',30,0,0.31344,0.599,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673500,2,28284,0,1,1,0,1,'2024-12-30 07:02:01',601435,'2024-12-30 07:02:01',607193,0,'','',30,0,0.00576,0.601,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673501,2,26931,0,1,1,0,1,'2024-12-30 07:02:02',604542,'2024-12-30 07:02:02',753698,0,'','',30,0,0.14916,0.604,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=61%',''),(423673502,2,26957,0,1,1,0,1,'2024-12-30 07:02:02',606522,'2024-12-30 07:02:02',865173,0,'','',30,0,0.25865,0.606,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673503,2,28617,0,1,1,2,1,'2024-12-30 07:02:02',608746,'2024-12-30 07:02:02',973557,0,'','',30,0,0.36481,0.608,2,'No process matching mysqld found : CRITICAL','',''),(423673504,2,26932,0,1,1,1,1,'2024-12-30 07:02:02',610345,'2024-12-30 07:02:03',277147,0,'','',30,0,0.6668,0.61,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423673505,2,28631,0,1,1,0,1,'2024-12-30 07:02:05',651795,'2024-12-30 07:02:05',967388,0,'','',30,0,0.31559,0.651,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673506,2,23727,0,1,1,0,1,'2024-12-30 07:02:05',654178,'2024-12-30 07:02:06',654267,0,'','',30,0,1.00009,0.654,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1254711743s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29693.76;1010000000;1010',''),(423673507,2,26974,0,1,1,0,1,'2024-12-30 07:02:15',698674,'2024-12-30 07:02:15',823722,0,'','',30,0,0.12505,0.698,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423673508,2,23728,0,1,1,0,1,'2024-12-30 07:02:21',722686,'2024-12-30 07:02:21',753926,0,'','',30,0,0.03124,0.722,0,'OK - 192.168.77.159: rta 1.290ms, lost 0%','rta=1.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673509,2,23729,0,1,1,3,1,'2024-12-30 07:02:16',701945,'2024-12-30 07:02:22',936730,0,'','',30,0,6.23478,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673510,2,26952,0,1,1,0,1,'2024-12-30 07:02:27',758783,'2024-12-30 07:02:27',767269,0,'','',30,0,0.00849,0.758,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673511,2,26969,0,1,1,0,1,'2024-12-30 07:02:30',775922,'2024-12-30 07:02:30',789581,0,'','',30,0,0.01366,0.775,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673512,2,27566,0,1,1,0,1,'2024-12-30 07:02:30',776978,'2024-12-30 07:02:30',822000,0,'','',30,0,0.04502,0.776,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423673513,2,28625,0,1,1,2,1,'2024-12-30 07:02:30',779027,'2024-12-30 07:02:30',863749,0,'','',30,0,0.08472,0.778,2,'(null)','',''),(423673514,2,26947,0,1,1,1,1,'2024-12-30 07:02:31',782234,'2024-12-30 07:02:31',911188,0,'','',30,0,0.12895,0.782,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673515,2,26933,0,1,1,0,1,'2024-12-30 07:02:31',784632,'2024-12-30 07:02:32',211006,0,'','',30,0,0.42637,0.784,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=821821690s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673516,2,28632,0,1,1,2,1,'2024-12-30 07:02:35',829889,'2024-12-30 07:02:35',915965,0,'','',30,0,0.08608,0.829,2,'(null)','',''),(423673517,2,28628,0,1,1,0,1,'2024-12-30 07:02:35',831947,'2024-12-30 07:02:35',955716,0,'','',30,0,0.12377,0.831,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673518,2,26945,0,1,1,0,1,'2024-12-30 07:02:35',833810,'2024-12-30 07:02:35',963764,0,'','',30,0,0.12995,0.833,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673519,2,26968,0,1,1,0,1,'2024-12-30 07:02:35',834485,'2024-12-30 07:02:35',987590,0,'','',30,0,0.1531,0.834,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.08;20;40',''),(423673520,2,26975,0,1,1,1,1,'2024-12-30 07:02:41',850002,'2024-12-30 07:02:42',517325,0,'','',30,0,0.66732,0.849,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673521,2,23730,0,1,1,2,1,'2024-12-30 07:02:43',855278,'2024-12-30 07:02:45',862640,0,'','',30,0,2.00736,0.855,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673522,2,26934,0,1,1,0,1,'2024-12-30 07:02:46',874745,'2024-12-30 07:02:47',726,0,'','',30,0,0.13852,0.874,0,'Load : 5.30 5.30 5.35 : OK','load_1_min=5.30;9;30 load_5_min=5.30;15;35 load_15_min=5.35;20;40',''),(423673523,2,28491,0,1,1,0,1,'2024-12-30 07:02:52',895673,'2024-12-30 07:02:53',231393,0,'','',30,0,0.33572,0.895,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395820226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.36;10100000;10100000;0;10',''),(423673524,2,28626,0,1,1,0,1,'2024-12-30 07:02:55',0,'2024-12-30 07:02:55',59,0,'','',30,0,0.06577,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673525,2,28618,0,1,1,0,1,'2024-12-30 07:02:56',4859,'2024-12-30 07:02:56',133866,0,'','',30,0,0.12249,0.011,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673526,2,26948,0,1,1,0,1,'2024-12-30 07:02:56',6126,'2024-12-30 07:02:56',148795,0,'','',30,0,0.13504,0.013,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423673527,2,26935,0,1,1,0,1,'2024-12-30 07:03:15',116347,'2024-12-30 07:03:15',125468,0,'','',30,0,0.00912,0.116,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673528,2,26967,0,1,1,1,1,'2024-12-30 07:03:15',118579,'2024-12-30 07:03:15',786268,0,'','',30,0,0.66769,0.118,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423673529,2,26976,0,1,1,0,1,'2024-12-30 07:03:18',124989,'2024-12-30 07:03:18',462746,0,'','',30,0,0.33776,0.124,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395864676s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673530,2,26953,0,1,1,0,1,'2024-12-30 07:03:23',164886,'2024-12-30 07:03:23',290470,0,'','',30,0,0.12558,0.164,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673531,2,26928,0,1,1,3,1,'2024-12-30 07:03:18',126978,'2024-12-30 07:03:24',361193,0,'','',30,0,6.23421,0.126,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673532,2,28619,0,1,1,0,1,'2024-12-30 07:03:25',192088,'2024-12-30 07:03:25',317838,0,'','',30,0,0.12575,0.191,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=1% cpu1=19% cpu2=25% cpu3=13% cpu4=4% cpu5=7% cpu6=1% cpu7=8%',''),(423673533,2,26949,0,1,1,1,1,'2024-12-30 07:03:25',194304,'2024-12-30 07:03:25',862976,0,'','',30,0,0.66867,0.194,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673534,2,28627,0,1,1,0,1,'2024-12-30 07:03:27',199678,'2024-12-30 07:03:27',528280,0,'','',30,0,0.3286,0.199,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396313892s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673535,2,28623,0,1,1,0,1,'2024-12-30 07:03:34',266693,'2024-12-30 07:03:34',400384,0,'','',30,0,0.13369,0.266,0,'Load : 1.00 0.56 0.26 : OK','load_1_min=1.00;2;6 load_5_min=0.56;3;7 load_15_min=0.26;4;9',''),(423673536,2,28630,0,1,1,0,1,'2024-12-30 07:03:36',281203,'2024-12-30 07:03:36',403307,0,'','',30,0,0.1221,0.281,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673537,2,26964,0,1,1,0,1,'2024-12-30 07:03:38',286538,'2024-12-30 07:03:38',412920,0,'','',30,0,0.12638,0.286,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673538,2,26943,0,1,1,2,1,'2024-12-30 07:03:38',288513,'2024-12-30 07:03:38',423117,0,'','',30,0,0.1346,0.288,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673539,2,26951,0,1,1,0,1,'2024-12-30 07:03:38',290635,'2024-12-30 07:03:38',444494,0,'','',30,0,0.15386,0.29,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423673540,2,26962,0,1,1,0,1,'2024-12-30 07:03:38',292607,'2024-12-30 07:03:38',530944,0,'','',30,0,0.23834,0.292,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673541,2,26929,0,1,1,2,1,'2024-12-30 07:03:38',293428,'2024-12-30 07:03:40',300816,0,'','',30,0,2.00739,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673542,2,23725,0,1,1,3,1,'2024-12-30 07:03:34',268720,'2024-12-30 07:03:40',503713,0,'','',30,0,6.23499,0.268,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673543,2,26954,0,1,1,0,1,'2024-12-30 07:03:49',365392,'2024-12-30 07:03:49',489043,0,'','',30,0,0.12365,0.365,0,'/var: 36%left(17377MB/48432MB) (>10%) : OK','\'/var\'=31055MB;43589;46010;0;48432',''),(423673544,2,28280,0,1,1,0,1,'2024-12-30 07:03:50',369330,'2024-12-30 07:03:50',493584,0,'','',30,0,0.12425,0.369,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=1% cpu1=19% cpu2=1% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=7%',''),(423673545,2,26977,0,1,1,0,1,'2024-12-30 07:03:51',372503,'2024-12-30 07:03:51',512105,0,'','',30,0,0.1396,0.372,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673546,2,26960,0,1,1,0,1,'2024-12-30 07:03:51',374507,'2024-12-30 07:03:51',512805,0,'','',30,0,0.1383,0.374,0,'Load : 1.30 1.37 1.42 : OK','load_1_min=1.30;2;6 load_5_min=1.37;3;7 load_15_min=1.42;4;9',''),(423673547,2,27343,0,1,1,0,1,'2024-12-30 07:03:51',376727,'2024-12-30 07:03:52',37,0,'','',30,0,0.66909,0.376,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233800807s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673548,2,26978,0,1,1,0,1,'2024-12-30 07:03:53',381861,'2024-12-30 07:03:53',390144,0,'','',30,0,0.00828,0.381,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673549,2,26971,0,1,1,0,1,'2024-12-30 07:03:53',384166,'2024-12-30 07:03:53',507527,0,'','',30,0,0.12336,0.384,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673550,2,28616,0,1,1,0,1,'2024-12-30 07:03:53',385879,'2024-12-30 07:03:53',752742,0,'','',30,0,0.36686,0.385,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673551,2,28620,0,1,1,1,1,'2024-12-30 07:03:54',409695,'2024-12-30 07:03:55',31724,0,'','',30,0,0.66606,0.409,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673552,2,26965,0,1,1,0,1,'2024-12-30 07:03:55',413351,'2024-12-30 07:03:55',540636,0,'','',30,0,0.12729,0.413,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673553,2,28282,0,1,1,0,1,'2024-12-30 07:03:55',415316,'2024-12-30 07:03:55',550703,0,'','',30,0,0.13539,0.415,0,'Load : 0.71 0.52 0.25 : OK','load_1_min=0.71;2;6 load_5_min=0.52;3;7 load_15_min=0.25;4;9',''),(423673554,2,26970,0,1,1,0,1,'2024-12-30 07:03:55',417563,'2024-12-30 07:03:56',3573,0,'','',30,0,0.5892,0.417,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673555,2,23726,0,1,1,2,1,'2024-12-30 07:03:56',420558,'2024-12-30 07:03:58',427241,0,'','',30,0,2.00668,0.42,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673556,2,28637,0,1,1,0,1,'2024-12-30 07:04:10',497954,'2024-12-30 07:04:10',543173,0,'','',30,0,0.04522,0.497,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673557,2,26973,0,1,1,0,1,'2024-12-30 07:04:10',499969,'2024-12-30 07:04:10',622919,0,'','',30,0,0.12295,0.499,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673558,2,26961,0,1,1,0,1,'2024-12-30 07:04:11',503345,'2024-12-30 07:04:11',510718,0,'','',30,0,0.00737,0.503,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673559,2,26955,0,1,1,0,1,'2024-12-30 07:04:12',507584,'2024-12-30 07:04:12',629424,0,'','',30,0,0.12184,0.507,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423673560,2,26950,0,1,1,0,1,'2024-12-30 07:04:13',511693,'2024-12-30 07:04:13',838891,0,'','',30,0,0.3272,0.511,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395508329s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673561,2,26972,0,1,1,3,1,'2024-12-30 07:04:15',534289,'2024-12-30 07:04:15',654132,0,'','',30,0,0.11984,0.534,3,'Unknown storage : /disk1 : ERROR','',''),(423673562,2,26930,0,1,1,0,1,'2024-12-30 07:04:16',537500,'2024-12-30 07:04:16',663960,0,'','',30,0,0.12646,0.537,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673563,2,26966,0,1,1,0,1,'2024-12-30 07:04:16',539443,'2024-12-30 07:04:16',668901,0,'','',30,0,0.12946,0.539,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=6%',''),(423673564,2,26944,0,1,1,0,1,'2024-12-30 07:04:16',541543,'2024-12-30 07:04:16',673452,0,'','',30,0,0.13191,0.541,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673565,2,28622,0,1,1,0,1,'2024-12-30 07:04:16',543765,'2024-12-30 07:04:16',879443,0,'','',30,0,0.33568,0.543,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395828591s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24645.6;10100000;10100000;0;100',''),(423673566,2,28281,0,1,1,1,1,'2024-12-30 07:04:16',545917,'2024-12-30 07:04:17',213287,0,'','',30,0,0.66737,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673567,2,26956,0,1,1,1,1,'2024-12-30 07:04:17',549636,'2024-12-30 07:04:18',216011,0,'','',30,0,0.66638,0.549,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423673568,2,28629,0,1,1,0,1,'2024-12-30 07:04:33',646332,'2024-12-30 07:04:33',769047,0,'','',30,0,0.12272,0.646,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673569,2,26946,0,1,1,3,1,'2024-12-30 07:04:58',803587,'2024-12-30 07:04:58',929768,0,'','',30,0,0.12618,0.803,3,'Unknown storage : /raid0 : ERROR','',''),(423673570,2,26963,0,1,1,0,1,'2024-12-30 07:05:00',828955,'2024-12-30 07:05:00',873675,0,'','',30,0,0.04472,0.828,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673571,2,28624,0,1,1,0,1,'2024-12-30 07:05:00',830963,'2024-12-30 07:05:01',147521,0,'','',30,0,0.31656,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673572,2,28284,0,1,1,0,1,'2024-12-30 07:05:01',835122,'2024-12-30 07:05:01',840479,0,'','',30,0,0.00536,0.835,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673573,2,26931,0,1,1,0,1,'2024-12-30 07:05:02',838407,'2024-12-30 07:05:02',979560,0,'','',30,0,0.14115,0.838,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=80% cpu1=72% cpu2=63% cpu3=61%',''),(423673574,2,26957,0,1,1,0,1,'2024-12-30 07:05:02',840414,'2024-12-30 07:05:03',7,0,'','',30,0,0.23774,0.84,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673575,2,28617,0,1,1,2,1,'2024-12-30 07:05:02',842546,'2024-12-30 07:05:03',206956,0,'','',30,0,0.36441,0.842,2,'No process matching mysqld found : CRITICAL','',''),(423673576,2,26932,0,1,1,1,1,'2024-12-30 07:05:02',844686,'2024-12-30 07:05:03',513173,0,'','',30,0,0.66849,0.844,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423673577,2,28631,0,1,1,0,1,'2024-12-30 07:05:05',909038,'2024-12-30 07:05:06',217257,0,'','',30,0,0.30822,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673578,2,23727,0,1,1,0,1,'2024-12-30 07:05:05',910998,'2024-12-30 07:05:06',894010,0,'','',30,0,0.98301,0.91,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254729770s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29742.8;1010000000;10100',''),(423673579,2,26974,0,1,1,0,1,'2024-12-30 07:05:15',972626,'2024-12-30 07:05:16',0,0,'','',30,0,0.12092,0.972,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423673580,2,23728,0,1,1,0,1,'2024-12-30 07:05:21',2849,'2024-12-30 07:05:21',11942,0,'','',30,0,0.02181,0.005,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673581,2,23729,0,1,1,3,1,'2024-12-30 07:05:16',976777,'2024-12-30 07:05:23',211420,0,'','',30,0,6.23464,0.976,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673582,2,26952,0,1,1,0,1,'2024-12-30 07:05:27',1,'2024-12-30 07:05:27',1494,0,'','',30,0,0.00782,0.019,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673583,2,26969,0,1,1,0,1,'2024-12-30 07:05:30',235,'2024-12-30 07:05:30',19771,0,'','',30,0,0.01109,0.035,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673584,2,27566,0,1,1,0,1,'2024-12-30 07:05:30',16092,'2024-12-30 07:05:30',0,0,'','',30,0,0.04627,0.037,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423673585,2,28625,0,1,1,2,1,'2024-12-30 07:05:30',3,'2024-12-30 07:05:30',123609,0,'','',30,0,0.08412,0.039,2,'(null)','',''),(423673586,2,26947,0,1,1,1,1,'2024-12-30 07:05:31',17801,'2024-12-30 07:05:31',170877,0,'','',30,0,0.12827,0.042,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673587,2,26933,0,1,1,0,1,'2024-12-30 07:05:31',18891,'2024-12-30 07:05:31',443217,0,'','',30,0,0.3985,0.044,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821839618s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673588,2,28632,0,1,1,2,1,'2024-12-30 07:05:35',412,'2024-12-30 07:05:35',147280,0,'','',30,0,0.0838,0.063,2,'(null)','',''),(423673589,2,28628,0,1,1,0,1,'2024-12-30 07:05:35',428,'2024-12-30 07:05:35',188538,0,'','',30,0,0.12304,0.065,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673590,2,26945,0,1,1,0,1,'2024-12-30 07:05:35',28619,'2024-12-30 07:05:35',196472,0,'','',30,0,0.12876,0.067,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673591,2,26968,0,1,1,0,1,'2024-12-30 07:05:35',28851,'2024-12-30 07:05:35',218680,0,'','',30,0,0.14842,0.07,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.08;20;40',''),(423673592,2,26975,0,1,1,1,1,'2024-12-30 07:05:41',283339,'2024-12-30 07:05:41',954333,0,'','',30,0,0.67099,0.283,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673593,2,23730,0,1,1,2,1,'2024-12-30 07:05:43',288819,'2024-12-30 07:05:45',295064,0,'','',30,0,2.00624,0.288,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673594,2,26934,0,1,1,0,1,'2024-12-30 07:05:46',321432,'2024-12-30 07:05:46',464381,0,'','',30,0,0.14295,0.321,0,'Load : 6.24 5.68 5.49 : OK','load_1_min=6.24;9;30 load_5_min=5.68;15;35 load_15_min=5.49;20;40',''),(423673595,2,28491,0,1,1,0,1,'2024-12-30 07:05:52',338869,'2024-12-30 07:05:52',674224,0,'','',30,0,0.33536,0.338,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395838171s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.16;10100000;10100000;0;10',''),(423673596,2,28626,0,1,1,0,1,'2024-12-30 07:05:55',364637,'2024-12-30 07:05:55',369978,0,'','',30,0,0.00534,0.364,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673597,2,28618,0,1,1,0,1,'2024-12-30 07:05:56',368905,'2024-12-30 07:05:56',491067,0,'','',30,0,0.12216,0.368,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673598,2,26948,0,1,1,0,1,'2024-12-30 07:05:56',370875,'2024-12-30 07:05:56',495990,0,'','',30,0,0.12512,0.37,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423673599,2,26935,0,1,1,0,1,'2024-12-30 07:06:15',457806,'2024-12-30 07:06:15',466968,0,'','',30,0,0.00916,0.457,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673600,2,26967,0,1,1,1,1,'2024-12-30 07:06:15',459865,'2024-12-30 07:06:16',119429,0,'','',30,0,0.65956,0.459,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423673601,2,26976,0,1,1,0,1,'2024-12-30 07:06:18',466522,'2024-12-30 07:06:18',808191,0,'','',30,0,0.34167,0.466,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395882712s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673602,2,26953,0,1,1,0,1,'2024-12-30 07:06:23',516886,'2024-12-30 07:06:23',641058,0,'','',30,0,0.12417,0.516,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673603,2,26928,0,1,1,3,1,'2024-12-30 07:06:18',468493,'2024-12-30 07:06:24',704364,0,'','',30,0,6.23587,0.468,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673604,2,28619,0,1,1,0,1,'2024-12-30 07:06:25',542391,'2024-12-30 07:06:25',667792,0,'','',30,0,0.1254,0.542,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423673605,2,26949,0,1,1,1,1,'2024-12-30 07:06:25',544713,'2024-12-30 07:06:26',213823,0,'','',30,0,0.66911,0.544,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673606,2,28627,0,1,1,0,1,'2024-12-30 07:06:27',550970,'2024-12-30 07:06:27',880737,0,'','',30,0,0.32977,0.55,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396331926s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673607,2,28623,0,1,1,0,1,'2024-12-30 07:06:34',607819,'2024-12-30 07:06:34',746144,0,'','',30,0,0.13833,0.607,0,'Load : 0.08 0.31 0.21 : OK','load_1_min=0.08;2;6 load_5_min=0.31;3;7 load_15_min=0.21;4;9',''),(423673608,2,28630,0,1,1,0,1,'2024-12-30 07:06:36',615243,'2024-12-30 07:06:36',737696,0,'','',30,0,0.12245,0.615,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673609,2,26964,0,1,1,0,1,'2024-12-30 07:06:38',619603,'2024-12-30 07:06:38',747677,0,'','',30,0,0.12807,0.619,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673610,2,26943,0,1,1,2,1,'2024-12-30 07:06:38',621602,'2024-12-30 07:06:38',754314,0,'','',30,0,0.13271,0.621,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673611,2,26951,0,1,1,0,1,'2024-12-30 07:06:38',623620,'2024-12-30 07:06:38',787384,0,'','',30,0,0.16376,0.623,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673612,2,26962,0,1,1,0,1,'2024-12-30 07:06:38',624682,'2024-12-30 07:06:38',867506,0,'','',30,0,0.24282,0.624,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673613,2,26929,0,1,1,2,1,'2024-12-30 07:06:38',626853,'2024-12-30 07:06:40',634109,0,'','',30,0,2.00726,0.626,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673614,2,23725,0,1,1,3,1,'2024-12-30 07:06:34',608280,'2024-12-30 07:06:40',847237,0,'','',30,0,6.23896,0.608,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673615,2,26954,0,1,1,0,1,'2024-12-30 07:06:49',733162,'2024-12-30 07:06:49',856993,0,'','',30,0,0.12383,0.733,0,'/var: 36%left(17377MB/48432MB) (>10%) : OK','\'/var\'=31055MB;43589;46010;0;48432',''),(423673616,2,28280,0,1,1,0,1,'2024-12-30 07:06:50',741665,'2024-12-30 07:06:50',866471,0,'','',30,0,0.12481,0.741,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423673617,2,26977,0,1,1,0,1,'2024-12-30 07:06:51',744823,'2024-12-30 07:06:51',882965,0,'','',30,0,0.13814,0.744,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673618,2,26960,0,1,1,0,1,'2024-12-30 07:06:51',746790,'2024-12-30 07:06:51',887677,0,'','',30,0,0.14089,0.746,0,'Load : 1.35 1.38 1.41 : OK','load_1_min=1.35;2;6 load_5_min=1.38;3;7 load_15_min=1.41;4;9',''),(423673619,2,27343,0,1,1,0,1,'2024-12-30 07:06:51',747906,'2024-12-30 07:06:52',416714,0,'','',30,0,0.66881,0.747,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233818844s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673620,2,26978,0,1,1,0,1,'2024-12-30 07:06:53',754135,'2024-12-30 07:06:53',764585,0,'','',30,0,0.01045,0.754,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673621,2,26971,0,1,1,0,1,'2024-12-30 07:06:53',756443,'2024-12-30 07:06:53',878514,0,'','',30,0,0.12207,0.756,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673622,2,28616,0,1,1,0,1,'2024-12-30 07:06:53',757391,'2024-12-30 07:06:54',124560,0,'','',30,0,0.36717,0.757,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673623,2,28620,0,1,1,1,1,'2024-12-30 07:06:54',789300,'2024-12-30 07:06:55',456744,0,'','',30,0,0.66744,0.789,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673624,2,26965,0,1,1,0,1,'2024-12-30 07:06:55',793868,'2024-12-30 07:06:55',923712,0,'','',30,0,0.12984,0.793,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673625,2,28282,0,1,1,0,1,'2024-12-30 07:06:55',794931,'2024-12-30 07:06:55',934140,0,'','',30,0,0.13921,0.794,0,'Load : 0.06 0.29 0.20 : OK','load_1_min=0.06;2;6 load_5_min=0.29;3;7 load_15_min=0.20;4;9',''),(423673626,2,26970,0,1,1,0,1,'2024-12-30 07:06:55',796948,'2024-12-30 07:06:56',373493,0,'','',30,0,0.57654,0.796,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673627,2,23726,0,1,1,2,1,'2024-12-30 07:06:56',800092,'2024-12-30 07:06:58',807131,0,'','',30,0,2.00704,0.8,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673628,2,28637,0,1,1,0,1,'2024-12-30 07:07:10',890211,'2024-12-30 07:07:10',937139,0,'','',30,0,0.04693,0.89,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673629,2,26973,0,1,1,0,1,'2024-12-30 07:07:10',892329,'2024-12-30 07:07:11',6153,0,'','',30,0,0.12168,0.892,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673630,2,26961,0,1,1,0,1,'2024-12-30 07:07:11',896308,'2024-12-30 07:07:11',903992,0,'','',30,0,0.00768,0.896,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673631,2,26955,0,1,1,0,1,'2024-12-30 07:07:12',899616,'2024-12-30 07:07:13',1084,0,'','',30,0,0.12113,0.899,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423673632,2,26950,0,1,1,0,1,'2024-12-30 07:07:13',902718,'2024-12-30 07:07:14',237764,0,'','',30,0,0.33505,0.902,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395526372s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673633,2,26972,0,1,1,3,1,'2024-12-30 07:07:15',926340,'2024-12-30 07:07:16',37,0,'','',30,0,0.11955,0.926,3,'Unknown storage : /disk1 : ERROR','',''),(423673634,2,26966,0,1,1,0,1,'2024-12-30 07:07:16',931419,'2024-12-30 07:07:17',3156,0,'','',30,0,0.12983,0.931,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=7%',''),(423673635,2,26944,0,1,1,0,1,'2024-12-30 07:07:16',933532,'2024-12-30 07:07:17',399,0,'','',30,0,0.12825,0.933,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673636,2,28622,0,1,1,0,1,'2024-12-30 07:07:16',935755,'2024-12-30 07:07:17',278117,0,'','',30,0,0.34236,0.935,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395846630s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.8;10100000;10100000;0;100',''),(423673637,2,28281,0,1,1,1,1,'2024-12-30 07:07:16',937649,'2024-12-30 07:07:17',603807,0,'','',30,0,0.66616,0.937,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673638,2,26930,0,1,1,0,1,'2024-12-30 07:07:16',929517,'2024-12-30 07:07:17',626005,0,'','',30,0,0.69649,0.929,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673639,2,26956,0,1,1,1,1,'2024-12-30 07:07:17',939777,'2024-12-30 07:07:18',604848,0,'','',30,0,0.66507,0.939,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423673640,2,28629,0,1,1,0,1,'2024-12-30 07:07:33',15666,'2024-12-30 07:07:33',158981,0,'','',30,0,0.12252,0.036,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673641,2,26946,0,1,1,3,1,'2024-12-30 07:07:58',138274,'2024-12-30 07:07:58',264223,0,'','',30,0,0.12595,0.138,3,'Unknown storage : /raid0 : ERROR','',''),(423673642,2,26963,0,1,1,0,1,'2024-12-30 07:08:00',168618,'2024-12-30 07:08:00',216332,0,'','',30,0,0.04771,0.168,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673643,2,28624,0,1,1,0,1,'2024-12-30 07:08:00',169661,'2024-12-30 07:08:00',479613,0,'','',30,0,0.30995,0.169,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673644,2,28284,0,1,1,0,1,'2024-12-30 07:08:01',173831,'2024-12-30 07:08:01',179260,0,'','',30,0,0.00543,0.173,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673645,2,26931,0,1,1,0,1,'2024-12-30 07:08:02',177907,'2024-12-30 07:08:02',300529,0,'','',30,0,0.12262,0.177,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=65%',''),(423673646,2,26957,0,1,1,0,1,'2024-12-30 07:08:02',179872,'2024-12-30 07:08:02',482960,0,'','',30,0,0.30309,0.179,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673647,2,28617,0,1,1,2,1,'2024-12-30 07:08:02',182062,'2024-12-30 07:08:02',540353,0,'','',30,0,0.35829,0.182,2,'No process matching mysqld found : CRITICAL','',''),(423673648,2,26932,0,1,1,1,1,'2024-12-30 07:08:02',183811,'2024-12-30 07:08:02',852938,0,'','',30,0,0.66913,0.183,1,'SNMP WARNING - 39 30 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423673649,2,28631,0,1,1,0,1,'2024-12-30 07:08:05',329648,'2024-12-30 07:08:05',631310,0,'','',30,0,0.30166,0.329,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673650,2,23727,0,1,1,0,1,'2024-12-30 07:08:05',331640,'2024-12-30 07:08:06',371090,0,'','',30,0,1.03945,0.331,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1254747713s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29712.4;1010000000;10100',''),(423673651,2,26974,0,1,1,0,1,'2024-12-30 07:08:15',369383,'2024-12-30 07:08:15',488963,0,'','',30,0,0.11958,0.369,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423673652,2,23728,0,1,1,0,1,'2024-12-30 07:08:21',397404,'2024-12-30 07:08:21',422649,0,'','',30,0,0.02525,0.397,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673653,2,23729,0,1,1,3,1,'2024-12-30 07:08:16',372573,'2024-12-30 07:08:22',604001,0,'','',30,0,6.23143,0.372,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673654,2,26952,0,1,1,0,1,'2024-12-30 07:08:27',428411,'2024-12-30 07:08:27',436105,0,'','',30,0,0.00769,0.428,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673655,2,26969,0,1,1,0,1,'2024-12-30 07:08:30',454629,'2024-12-30 07:08:30',466038,0,'','',30,0,0.01141,0.454,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673656,2,27566,0,1,1,0,1,'2024-12-30 07:08:30',456801,'2024-12-30 07:08:30',504122,0,'','',30,0,0.04732,0.456,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423673657,2,28625,0,1,1,2,1,'2024-12-30 07:08:30',458052,'2024-12-30 07:08:30',542632,0,'','',30,0,0.08458,0.458,2,'(null)','',''),(423673658,2,26947,0,1,1,1,1,'2024-12-30 07:08:31',461144,'2024-12-30 07:08:31',589375,0,'','',30,0,0.12823,0.461,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673659,2,26933,0,1,1,0,1,'2024-12-30 07:08:31',463211,'2024-12-30 07:08:31',859700,0,'','',30,0,0.39649,0.463,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=821857660s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673660,2,28632,0,1,1,2,1,'2024-12-30 07:08:35',500128,'2024-12-30 07:08:35',584219,0,'','',30,0,0.08409,0.5,2,'(null)','',''),(423673661,2,28628,0,1,1,0,1,'2024-12-30 07:08:35',502144,'2024-12-30 07:08:35',626231,0,'','',30,0,0.12409,0.502,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673662,2,26945,0,1,1,0,1,'2024-12-30 07:08:35',504285,'2024-12-30 07:08:35',633752,0,'','',30,0,0.12947,0.504,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673663,2,26968,0,1,1,0,1,'2024-12-30 07:08:35',506412,'2024-12-30 07:08:35',653162,0,'','',30,0,0.14675,0.506,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.08;20;40',''),(423673664,2,26975,0,1,1,1,1,'2024-12-30 07:08:41',549682,'2024-12-30 07:08:42',215062,0,'','',30,0,0.66538,0.549,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673665,2,23730,0,1,1,2,1,'2024-12-30 07:08:43',555181,'2024-12-30 07:08:45',561597,0,'','',30,0,2.00642,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673666,2,26934,0,1,1,0,1,'2024-12-30 07:08:46',575817,'2024-12-30 07:08:46',715113,0,'','',30,0,0.1393,0.575,0,'Load : 5.74 5.72 5.53 : OK','load_1_min=5.74;9;30 load_5_min=5.72;15;35 load_15_min=5.53;20;40',''),(423673667,2,28491,0,1,1,0,1,'2024-12-30 07:08:52',616333,'2024-12-30 07:08:52',951981,0,'','',30,0,0.33565,0.616,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395856198s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24675.04;10100000;10100000;0;10',''),(423673668,2,28626,0,1,1,0,1,'2024-12-30 07:08:55',660202,'2024-12-30 07:08:55',665568,0,'','',30,0,0.00537,0.66,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673669,2,28618,0,1,1,0,1,'2024-12-30 07:08:56',663495,'2024-12-30 07:08:56',786634,0,'','',30,0,0.12314,0.663,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673670,2,26948,0,1,1,0,1,'2024-12-30 07:08:56',665482,'2024-12-30 07:08:56',790394,0,'','',30,0,0.12491,0.665,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423673671,2,26935,0,1,1,0,1,'2024-12-30 07:09:15',774543,'2024-12-30 07:09:15',785415,0,'','',30,0,0.01087,0.774,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673672,2,26967,0,1,1,1,1,'2024-12-30 07:09:15',776940,'2024-12-30 07:09:16',451074,0,'','',30,0,0.67413,0.776,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423673673,2,26976,0,1,1,0,1,'2024-12-30 07:09:18',783049,'2024-12-30 07:09:19',123017,0,'','',30,0,0.33997,0.783,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395900746s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673674,2,26953,0,1,1,0,1,'2024-12-30 07:09:23',834868,'2024-12-30 07:09:23',957643,0,'','',30,0,0.12277,0.834,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673675,2,26928,0,1,1,3,1,'2024-12-30 07:09:18',785002,'2024-12-30 07:09:25',1,0,'','',30,0,6.23487,0.784,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673676,2,28619,0,1,1,0,1,'2024-12-30 07:09:25',881259,'2024-12-30 07:09:26',0,0,'','',30,0,0.12768,0.881,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423673677,2,26949,0,1,1,1,1,'2024-12-30 07:09:25',882287,'2024-12-30 07:09:26',549656,0,'','',30,0,0.66737,0.882,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673678,2,28627,0,1,1,0,1,'2024-12-30 07:09:27',887739,'2024-12-30 07:09:28',214720,0,'','',30,0,0.32698,0.887,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396349960s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673679,2,28623,0,1,1,0,1,'2024-12-30 07:09:34',949954,'2024-12-30 07:09:35',0,0,'','',30,0,0.13505,0.949,0,'Load : 0.01 0.17 0.17 : OK','load_1_min=0.01;2;6 load_5_min=0.17;3;7 load_15_min=0.17;4;9',''),(423673680,2,28630,0,1,1,0,1,'2024-12-30 07:09:36',965526,'2024-12-30 07:09:37',0,0,'','',30,0,0.1224,0.965,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673681,2,26964,0,1,1,0,1,'2024-12-30 07:09:38',971851,'2024-12-30 07:09:39',0,0,'','',30,0,0.12617,0.971,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673682,2,26943,0,1,1,2,1,'2024-12-30 07:09:38',973880,'2024-12-30 07:09:39',103274,0,'','',30,0,0.12939,0.973,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673683,2,26951,0,1,1,0,1,'2024-12-30 07:09:38',976069,'2024-12-30 07:09:39',128669,0,'','',30,0,0.1526,0.975,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673684,2,26962,0,1,1,0,1,'2024-12-30 07:09:38',978316,'2024-12-30 07:09:39',226252,0,'','',30,0,0.24794,0.978,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673685,2,26929,0,1,1,2,1,'2024-12-30 07:09:38',980446,'2024-12-30 07:09:40',987356,0,'','',30,0,2.00691,0.98,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673686,2,23725,0,1,1,3,1,'2024-12-30 07:09:34',951953,'2024-12-30 07:09:41',186646,0,'','',30,0,6.23469,0.951,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673687,2,26954,0,1,1,0,1,'2024-12-30 07:09:49',119027,'2024-12-30 07:09:49',242769,0,'','',30,0,0.12374,0.119,0,'/var: 36%left(17376MB/48432MB) (>10%) : OK','\'/var\'=31056MB;43589;46010;0;48432',''),(423673688,2,28280,0,1,1,0,1,'2024-12-30 07:09:50',126808,'2024-12-30 07:09:50',252081,0,'','',30,0,0.12527,0.126,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423673689,2,26960,0,1,1,0,1,'2024-12-30 07:09:51',130936,'2024-12-30 07:09:51',270545,0,'','',30,0,0.13961,0.13,0,'Load : 1.31 1.40 1.42 : OK','load_1_min=1.31;2;6 load_5_min=1.40;3;7 load_15_min=1.42;4;9',''),(423673690,2,26977,0,1,1,0,1,'2024-12-30 07:09:51',129982,'2024-12-30 07:09:51',279084,0,'','',30,0,0.1491,0.129,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673691,2,27343,0,1,1,0,1,'2024-12-30 07:09:51',133002,'2024-12-30 07:09:51',819213,0,'','',30,0,0.68621,0.132,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=233836785s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673692,2,26978,0,1,1,0,1,'2024-12-30 07:09:53',139400,'2024-12-30 07:09:53',149988,0,'','',30,0,0.01059,0.139,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673693,2,26971,0,1,1,0,1,'2024-12-30 07:09:53',141685,'2024-12-30 07:09:53',263733,0,'','',30,0,0.12205,0.141,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673694,2,28616,0,1,1,0,1,'2024-12-30 07:09:53',142410,'2024-12-30 07:09:53',513216,0,'','',30,0,0.37081,0.142,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673695,2,28620,0,1,1,1,1,'2024-12-30 07:09:54',152625,'2024-12-30 07:09:54',818524,0,'','',30,0,0.6659,0.152,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673696,2,26965,0,1,1,0,1,'2024-12-30 07:09:55',154828,'2024-12-30 07:09:55',285405,0,'','',30,0,0.13058,0.154,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673697,2,28282,0,1,1,0,1,'2024-12-30 07:09:55',155880,'2024-12-30 07:09:55',290569,0,'','',30,0,0.13469,0.155,0,'Load : 0.38 0.24 0.19 : OK','load_1_min=0.38;2;6 load_5_min=0.24;3;7 load_15_min=0.19;4;9',''),(423673698,2,26970,0,1,1,0,1,'2024-12-30 07:09:55',157900,'2024-12-30 07:09:55',746446,0,'','',30,0,0.58855,0.157,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673699,2,23726,0,1,1,2,1,'2024-12-30 07:09:56',159934,'2024-12-30 07:09:58',188263,0,'','',30,0,2.02833,0.159,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673700,2,28637,0,1,1,0,1,'2024-12-30 07:10:10',232535,'2024-12-30 07:10:10',280953,0,'','',30,0,0.04842,0.232,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673701,2,26973,0,1,1,0,1,'2024-12-30 07:10:10',234824,'2024-12-30 07:10:10',357587,0,'','',30,0,0.12276,0.234,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673702,2,26961,0,1,1,0,1,'2024-12-30 07:10:11',237699,'2024-12-30 07:10:11',245723,0,'','',30,0,0.00802,0.237,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673703,2,26955,0,1,1,0,1,'2024-12-30 07:10:12',241862,'2024-12-30 07:10:12',363342,0,'','',30,0,0.12148,0.241,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423673704,2,26950,0,1,1,0,1,'2024-12-30 07:10:13',245023,'2024-12-30 07:10:13',581923,0,'','',30,0,0.3369,0.244,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395544310s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673705,2,26972,0,1,1,3,1,'2024-12-30 07:10:15',267574,'2024-12-30 07:10:15',387506,0,'','',30,0,0.11993,0.267,3,'Unknown storage : /disk1 : ERROR','',''),(423673706,2,26966,0,1,1,0,1,'2024-12-30 07:10:16',269803,'2024-12-30 07:10:16',398711,0,'','',30,0,0.12891,0.269,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=8%',''),(423673707,2,26930,0,1,1,0,1,'2024-12-30 07:10:16',278231,'2024-12-30 07:10:16',403313,0,'','',30,0,0.12508,0.278,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673708,2,26944,0,1,1,0,1,'2024-12-30 07:10:16',271744,'2024-12-30 07:10:16',410028,0,'','',30,0,0.13828,0.271,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673709,2,28622,0,1,1,0,1,'2024-12-30 07:10:16',273854,'2024-12-30 07:10:16',615026,0,'','',30,0,0.34117,0.273,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395864564s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24892.4;10100000;10100000;0;100',''),(423673710,2,28281,0,1,1,1,1,'2024-12-30 07:10:16',276071,'2024-12-30 07:10:16',942886,0,'','',30,0,0.66682,0.276,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673711,2,26956,0,1,1,1,1,'2024-12-30 07:10:17',282217,'2024-12-30 07:10:17',950226,0,'','',30,0,0.66801,0.282,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423673712,2,28629,0,1,1,0,1,'2024-12-30 07:10:33',354130,'2024-12-30 07:10:33',476138,0,'','',30,0,0.12201,0.354,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673713,2,26946,0,1,1,3,1,'2024-12-30 07:10:58',486029,'2024-12-30 07:10:58',612108,0,'','',30,0,0.12608,0.485,3,'Unknown storage : /raid0 : ERROR','',''),(423673714,2,26963,0,1,1,0,1,'2024-12-30 07:11:00',505373,'2024-12-30 07:11:00',549948,0,'','',30,0,0.04457,0.505,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673715,2,28624,0,1,1,0,1,'2024-12-30 07:11:00',507154,'2024-12-30 07:11:00',807104,0,'','',30,0,0.29995,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673716,2,28284,0,1,1,0,1,'2024-12-30 07:11:01',510545,'2024-12-30 07:11:01',515833,0,'','',30,0,0.00529,0.51,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673717,2,26931,0,1,1,0,1,'2024-12-30 07:11:02',513698,'2024-12-30 07:11:02',635497,0,'','',30,0,0.1218,0.513,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=63%',''),(423673718,2,26957,0,1,1,0,1,'2024-12-30 07:11:02',515685,'2024-12-30 07:11:02',764587,0,'','',30,0,0.2489,0.515,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673719,2,28617,0,1,1,2,1,'2024-12-30 07:11:02',517821,'2024-12-30 07:11:02',877793,0,'','',30,0,0.35997,0.517,2,'No process matching mysqld found : CRITICAL','',''),(423673720,2,26932,0,1,1,1,1,'2024-12-30 07:11:02',519583,'2024-12-30 07:11:03',187409,0,'','',30,0,0.66783,0.519,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423673721,2,28631,0,1,1,0,1,'2024-12-30 07:11:05',548886,'2024-12-30 07:11:05',850933,0,'','',30,0,0.30205,0.548,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673722,2,23727,0,1,1,0,1,'2024-12-30 07:11:05',551126,'2024-12-30 07:11:06',531255,0,'','',30,0,0.98013,0.551,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254765736s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29735.92;1010000000;1010',''),(423673723,2,26974,0,1,1,0,1,'2024-12-30 07:11:15',618461,'2024-12-30 07:11:15',739101,0,'','',30,0,0.12064,0.618,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423673724,2,23728,0,1,1,0,1,'2024-12-30 07:11:21',645463,'2024-12-30 07:11:21',672191,0,'','',30,0,0.02673,0.645,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673725,2,23729,0,1,1,3,1,'2024-12-30 07:11:16',621637,'2024-12-30 07:11:22',852663,0,'','',30,0,6.23103,0.621,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673726,2,26952,0,1,1,0,1,'2024-12-30 07:11:27',683473,'2024-12-30 07:11:27',691223,0,'','',30,0,0.00775,0.683,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673727,2,26969,0,1,1,0,1,'2024-12-30 07:11:30',704977,'2024-12-30 07:11:30',715345,0,'','',30,0,0.01037,0.704,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673728,2,27566,0,1,1,0,1,'2024-12-30 07:11:30',707033,'2024-12-30 07:11:30',756627,0,'','',30,0,0.04959,0.707,0,'SNMP OK - 276','iso.3.6.1.4.1.21695.1.2.2.4.1=276;;;;',''),(423673729,2,28625,0,1,1,2,1,'2024-12-30 07:11:30',709179,'2024-12-30 07:11:30',793426,0,'','',30,0,0.08425,0.709,2,'(null)','',''),(423673730,2,26947,0,1,1,1,1,'2024-12-30 07:11:31',713294,'2024-12-30 07:11:31',841369,0,'','',30,0,0.12807,0.713,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673731,2,26933,0,1,1,0,1,'2024-12-30 07:11:31',715681,'2024-12-30 07:11:32',162396,0,'','',30,0,0.44671,0.715,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=821875687s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673732,2,28632,0,1,1,2,1,'2024-12-30 07:11:35',763046,'2024-12-30 07:11:35',847280,0,'','',30,0,0.08423,0.763,2,'(null)','',''),(423673733,2,28628,0,1,1,0,1,'2024-12-30 07:11:35',764996,'2024-12-30 07:11:35',889625,0,'','',30,0,0.12463,0.764,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673734,2,26945,0,1,1,0,1,'2024-12-30 07:11:35',767175,'2024-12-30 07:11:35',896596,0,'','',30,0,0.12942,0.767,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673735,2,26968,0,1,1,0,1,'2024-12-30 07:11:35',769314,'2024-12-30 07:11:35',914073,0,'','',30,0,0.14476,0.769,0,'Load : 0.24 0.41 0.24 : OK','load_1_min=0.24;9;30 load_5_min=0.41;15;35 load_15_min=0.24;20;40',''),(423673736,2,26975,0,1,1,1,1,'2024-12-30 07:11:41',814322,'2024-12-30 07:11:42',493618,0,'','',30,0,0.6793,0.814,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673737,2,23730,0,1,1,2,1,'2024-12-30 07:11:43',818758,'2024-12-30 07:11:45',825408,0,'','',30,0,2.00665,0.818,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673738,2,26934,0,1,1,0,1,'2024-12-30 07:11:46',856427,'2024-12-30 07:11:46',995694,0,'','',30,0,0.13927,0.856,0,'Load : 5.74 5.76 5.58 : OK','load_1_min=5.74;9;30 load_5_min=5.76;15;35 load_15_min=5.58;20;40',''),(423673739,2,28491,0,1,1,0,1,'2024-12-30 07:11:52',898941,'2024-12-30 07:11:53',234299,0,'','',30,0,0.33536,0.898,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395874227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.96;10100000;10100000;0;10',''),(423673740,2,28626,0,1,1,0,1,'2024-12-30 07:11:55',924710,'2024-12-30 07:11:55',930316,0,'','',30,0,0.00561,0.924,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673741,2,28618,0,1,1,0,1,'2024-12-30 07:11:56',929086,'2024-12-30 07:11:57',21057,0,'','',30,0,0.12201,0.928,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673742,2,26948,0,1,1,0,1,'2024-12-30 07:11:56',930975,'2024-12-30 07:11:57',24094,0,'','',30,0,0.12606,0.93,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423673743,2,26935,0,1,1,0,1,'2024-12-30 07:12:15',29,'2024-12-30 07:12:15',369,0,'','',30,0,0.02029,0.035,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%','rta=0.312ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673744,2,26967,0,1,1,1,1,'2024-12-30 07:12:15',38,'2024-12-30 07:12:15',712713,0,'','',30,0,0.6659,0.046,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423673745,2,26976,0,1,1,0,1,'2024-12-30 07:12:18',22440,'2024-12-30 07:12:18',391732,0,'','',30,0,0.33808,0.053,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395918675s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673746,2,26953,0,1,1,0,1,'2024-12-30 07:12:23',6,'2024-12-30 07:12:23',193070,0,'','',30,0,0.12354,0.069,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673747,2,26928,0,1,1,3,1,'2024-12-30 07:12:18',23300,'2024-12-30 07:12:24',290155,0,'','',30,0,6.23475,0.055,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673748,2,28619,0,1,1,0,1,'2024-12-30 07:12:25',62,'2024-12-30 07:12:25',201674,0,'','',30,0,0.12484,0.076,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423673749,2,26949,0,1,1,1,1,'2024-12-30 07:12:25',7,'2024-12-30 07:12:25',745287,0,'','',30,0,0.66629,0.078,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673750,2,28627,0,1,1,0,1,'2024-12-30 07:12:27',0,'2024-12-30 07:12:27',409861,0,'','',30,0,0.32469,0.085,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396367879s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673751,2,28623,0,1,1,0,1,'2024-12-30 07:12:34',136999,'2024-12-30 07:12:34',270679,0,'','',30,0,0.13368,0.136,0,'Load : 0.18 0.17 0.17 : OK','load_1_min=0.18;2;6 load_5_min=0.17;3;7 load_15_min=0.17;4;9',''),(423673752,2,28630,0,1,1,0,1,'2024-12-30 07:12:36',144682,'2024-12-30 07:12:36',267255,0,'','',30,0,0.12257,0.144,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673753,2,26964,0,1,1,0,1,'2024-12-30 07:12:38',148976,'2024-12-30 07:12:38',274146,0,'','',30,0,0.12517,0.148,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673754,2,26943,0,1,1,2,1,'2024-12-30 07:12:38',150970,'2024-12-30 07:12:38',279774,0,'','',30,0,0.1288,0.15,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673755,2,26951,0,1,1,0,1,'2024-12-30 07:12:38',153210,'2024-12-30 07:12:38',347239,0,'','',30,0,0.19403,0.153,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673756,2,26962,0,1,1,0,1,'2024-12-30 07:12:38',155436,'2024-12-30 07:12:38',400982,0,'','',30,0,0.24555,0.155,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673757,2,26929,0,1,1,2,1,'2024-12-30 07:12:38',157049,'2024-12-30 07:12:40',163474,0,'','',30,0,2.00643,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673758,2,23725,0,1,1,3,1,'2024-12-30 07:12:34',139003,'2024-12-30 07:12:40',374079,0,'','',30,0,6.23508,0.138,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673759,2,26954,0,1,1,0,1,'2024-12-30 07:12:49',242518,'2024-12-30 07:12:49',366454,0,'','',30,0,0.12394,0.242,0,'/var: 36%left(17376MB/48432MB) (>10%) : OK','\'/var\'=31056MB;43589;46010;0;48432',''),(423673760,2,28280,0,1,1,0,1,'2024-12-30 07:12:50',249984,'2024-12-30 07:12:50',374033,0,'','',30,0,0.12405,0.249,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423673761,2,26960,0,1,1,0,1,'2024-12-30 07:12:51',253143,'2024-12-30 07:12:51',391810,0,'','',30,0,0.13867,0.253,0,'Load : 1.36 1.35 1.38 : OK','load_1_min=1.36;2;6 load_5_min=1.35;3;7 load_15_min=1.38;4;9',''),(423673762,2,26977,0,1,1,0,1,'2024-12-30 07:12:51',255090,'2024-12-30 07:12:51',395578,0,'','',30,0,0.14049,0.255,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673763,2,27343,0,1,1,0,1,'2024-12-30 07:12:51',257265,'2024-12-30 07:12:51',926386,0,'','',30,0,0.66912,0.257,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233854799s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673764,2,26978,0,1,1,0,1,'2024-12-30 07:12:53',263619,'2024-12-30 07:12:53',272198,0,'','',30,0,0.00858,0.263,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673765,2,26971,0,1,1,0,1,'2024-12-30 07:12:53',265651,'2024-12-30 07:12:53',389182,0,'','',30,0,0.12353,0.265,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673766,2,28616,0,1,1,0,1,'2024-12-30 07:12:53',267847,'2024-12-30 07:12:53',634143,0,'','',30,0,0.3663,0.267,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673767,2,28620,0,1,1,1,1,'2024-12-30 07:12:54',294146,'2024-12-30 07:12:54',965951,0,'','',30,0,0.6718,0.294,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673768,2,26965,0,1,1,0,1,'2024-12-30 07:12:55',298060,'2024-12-30 07:12:55',426496,0,'','',30,0,0.12844,0.298,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673769,2,28282,0,1,1,0,1,'2024-12-30 07:12:55',299992,'2024-12-30 07:12:55',435562,0,'','',30,0,0.13557,0.299,0,'Load : 0.13 0.16 0.16 : OK','load_1_min=0.13;2;6 load_5_min=0.16;3;7 load_15_min=0.16;4;9',''),(423673770,2,26970,0,1,1,0,1,'2024-12-30 07:12:55',301952,'2024-12-30 07:12:55',888551,0,'','',30,0,0.5866,0.301,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673771,2,23726,0,1,1,2,1,'2024-12-30 07:12:56',304270,'2024-12-30 07:12:58',311545,0,'','',30,0,2.00727,0.304,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673772,2,28637,0,1,1,0,1,'2024-12-30 07:13:10',395628,'2024-12-30 07:13:10',448538,0,'','',30,0,0.05291,0.395,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673773,2,26973,0,1,1,0,1,'2024-12-30 07:13:10',398022,'2024-12-30 07:13:10',518987,0,'','',30,0,0.12097,0.397,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673774,2,26961,0,1,1,0,1,'2024-12-30 07:13:11',401672,'2024-12-30 07:13:11',408978,0,'','',30,0,0.00731,0.401,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673775,2,26955,0,1,1,0,1,'2024-12-30 07:13:12',404858,'2024-12-30 07:13:12',527637,0,'','',30,0,0.12278,0.404,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423673776,2,26950,0,1,1,0,1,'2024-12-30 07:13:13',406944,'2024-12-30 07:13:13',733611,0,'','',30,0,0.32667,0.406,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395562330s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673777,2,26972,0,1,1,3,1,'2024-12-30 07:13:15',439268,'2024-12-30 07:13:15',559254,0,'','',30,0,0.11999,0.439,3,'Unknown storage : /disk1 : ERROR','',''),(423673778,2,26966,0,1,1,0,1,'2024-12-30 07:13:16',442445,'2024-12-30 07:13:16',570905,0,'','',30,0,0.12846,0.442,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423673779,2,26944,0,1,1,0,1,'2024-12-30 07:13:16',446550,'2024-12-30 07:13:16',575691,0,'','',30,0,0.12914,0.446,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673780,2,26930,0,1,1,0,1,'2024-12-30 07:13:16',444427,'2024-12-30 07:13:16',575824,0,'','',30,0,0.1314,0.444,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673781,2,28622,0,1,1,0,1,'2024-12-30 07:13:16',448722,'2024-12-30 07:13:16',796014,0,'','',30,0,0.34729,0.448,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395882582s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.2;10100000;10100000;0;100',''),(423673782,2,28281,0,1,1,1,1,'2024-12-30 07:13:16',450637,'2024-12-30 07:13:17',129643,0,'','',30,0,0.67901,0.45,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673783,2,26956,0,1,1,1,1,'2024-12-30 07:13:17',453590,'2024-12-30 07:13:18',121375,0,'','',30,0,0.66778,0.453,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423673784,2,28629,0,1,1,0,1,'2024-12-30 07:13:33',567356,'2024-12-30 07:13:33',688955,0,'','',30,0,0.1216,0.567,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673785,2,26946,0,1,1,3,1,'2024-12-30 07:13:58',702507,'2024-12-30 07:13:58',829467,0,'','',30,0,0.12696,0.702,3,'Unknown storage : /raid0 : ERROR','',''),(423673786,2,26963,0,1,1,0,1,'2024-12-30 07:14:00',739947,'2024-12-30 07:14:00',784864,0,'','',30,0,0.04492,0.739,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673787,2,28624,0,1,1,0,1,'2024-12-30 07:14:00',741942,'2024-12-30 07:14:01',18750,0,'','',30,0,0.30253,0.741,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673788,2,28284,0,1,1,0,1,'2024-12-30 07:14:01',746213,'2024-12-30 07:14:01',751404,0,'','',30,0,0.00519,0.746,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673789,2,26931,0,1,1,0,1,'2024-12-30 07:14:02',749478,'2024-12-30 07:14:02',871691,0,'','',30,0,0.12221,0.749,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=62%',''),(423673790,2,26957,0,1,1,0,1,'2024-12-30 07:14:02',751434,'2024-12-30 07:14:03',17400,0,'','',30,0,0.29034,0.751,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673791,2,28617,0,1,1,2,1,'2024-12-30 07:14:02',753650,'2024-12-30 07:14:03',134192,0,'','',30,0,0.38054,0.753,2,'No process matching mysqld found : CRITICAL','',''),(423673792,2,26932,0,1,1,1,1,'2024-12-30 07:14:02',755606,'2024-12-30 07:14:03',421055,0,'','',30,0,0.66545,0.755,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423673793,2,28631,0,1,1,0,1,'2024-12-30 07:14:05',797200,'2024-12-30 07:14:06',106766,0,'','',30,0,0.30957,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673794,2,23727,0,1,1,0,1,'2024-12-30 07:14:05',799505,'2024-12-30 07:14:06',788222,0,'','',30,0,0.98872,0.799,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254783762s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29650.8;1010000000;10100',''),(423673795,2,26974,0,1,1,0,1,'2024-12-30 07:14:15',874674,'2024-12-30 07:14:15',994670,0,'','',30,0,0.12,0.874,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423673796,2,23728,0,1,1,0,1,'2024-12-30 07:14:21',916719,'2024-12-30 07:14:21',942843,0,'','',30,0,0.02612,0.916,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673797,2,23729,0,1,1,3,1,'2024-12-30 07:14:16',877854,'2024-12-30 07:14:23',111497,0,'','',30,0,6.23364,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673798,2,26952,0,1,1,0,1,'2024-12-30 07:14:27',955817,'2024-12-30 07:14:27',963861,0,'','',30,0,0.00804,0.955,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673799,2,26969,0,1,1,0,1,'2024-12-30 07:14:30',997408,'2024-12-30 07:14:31',545,0,'','',30,0,0.01301,0.997,0,'OK - 172.21.1.2: rta 0.397ms, lost 0%','rta=0.397ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673800,2,27566,0,1,1,0,1,'2024-12-30 07:14:30',999412,'2024-12-30 07:14:31',4,0,'','',30,0,0.04977,0.999,0,'SNMP OK - 277','iso.3.6.1.4.1.21695.1.2.2.4.1=277;;;;',''),(423673801,2,28625,0,1,1,2,1,'2024-12-30 07:14:31',115,'2024-12-30 07:14:31',0,0,'','',30,0,0.08478,1.001,2,'(null)','',''),(423673802,2,26947,0,1,1,1,1,'2024-12-30 07:14:31',1331,'2024-12-30 07:14:31',130717,0,'','',30,0,0.12825,0.002,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673803,2,26933,0,1,1,0,1,'2024-12-30 07:14:31',4,'2024-12-30 07:14:31',395473,0,'','',30,0,0.3906,0.004,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=821893617s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673804,2,28632,0,1,1,2,1,'2024-12-30 07:14:35',13303,'2024-12-30 07:14:35',125584,0,'','',30,0,0.09382,0.031,2,'(null)','',''),(423673805,2,28628,0,1,1,0,1,'2024-12-30 07:14:35',27,'2024-12-30 07:14:35',164855,0,'','',30,0,0.13102,0.033,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673806,2,26945,0,1,1,0,1,'2024-12-30 07:14:35',15394,'2024-12-30 07:14:35',168062,0,'','',30,0,0.13202,0.036,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673807,2,26968,0,1,1,0,1,'2024-12-30 07:14:35',16320,'2024-12-30 07:14:35',185058,0,'','',30,0,0.14736,0.037,0,'Load : 0.01 0.22 0.19 : OK','load_1_min=0.01;9;30 load_5_min=0.22;15;35 load_15_min=0.19;20;40',''),(423673808,2,26975,0,1,1,1,1,'2024-12-30 07:14:41',2921,'2024-12-30 07:14:41',722651,0,'','',30,0,0.66713,0.055,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673809,2,23730,0,1,1,2,1,'2024-12-30 07:14:43',5,'2024-12-30 07:14:45',423,0,'','',30,0,2.00597,0.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673810,2,26934,0,1,1,0,1,'2024-12-30 07:14:46',31954,'2024-12-30 07:14:46',215112,0,'','',30,0,0.13879,0.076,0,'Load : 5.26 5.68 5.58 : OK','load_1_min=5.26;9;30 load_5_min=5.68;15;35 load_15_min=5.58;20;40',''),(423673811,2,28491,0,1,1,0,1,'2024-12-30 07:14:52',116333,'2024-12-30 07:14:52',451736,0,'','',30,0,0.3354,0.116,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395892148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636;10100000;10100000;0;10000',''),(423673812,2,28626,0,1,1,0,1,'2024-12-30 07:14:55',125826,'2024-12-30 07:14:55',131046,0,'','',30,0,0.00522,0.125,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673813,2,28618,0,1,1,0,1,'2024-12-30 07:14:56',129008,'2024-12-30 07:14:56',251676,0,'','',30,0,0.12267,0.128,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673814,2,26948,0,1,1,0,1,'2024-12-30 07:14:56',130784,'2024-12-30 07:14:56',256300,0,'','',30,0,0.12552,0.13,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423673815,2,26935,0,1,1,0,1,'2024-12-30 07:15:15',201560,'2024-12-30 07:15:15',211722,0,'','',30,0,0.01016,0.201,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673816,2,26967,0,1,1,1,1,'2024-12-30 07:15:15',203493,'2024-12-30 07:15:15',869505,0,'','',30,0,0.66601,0.203,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423673817,2,26976,0,1,1,0,1,'2024-12-30 07:15:18',210340,'2024-12-30 07:15:18',554200,0,'','',30,0,0.34386,0.21,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395936694s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673818,2,26953,0,1,1,0,1,'2024-12-30 07:15:23',248606,'2024-12-30 07:15:23',372727,0,'','',30,0,0.12412,0.248,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673819,2,26928,0,1,1,3,1,'2024-12-30 07:15:18',212303,'2024-12-30 07:15:24',447007,0,'','',30,0,6.2347,0.212,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673820,2,28619,0,1,1,0,1,'2024-12-30 07:15:25',274075,'2024-12-30 07:15:25',399320,0,'','',30,0,0.12524,0.274,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423673821,2,26949,0,1,1,1,1,'2024-12-30 07:15:25',276376,'2024-12-30 07:15:25',944888,0,'','',30,0,0.66851,0.276,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673822,2,28627,0,1,1,0,1,'2024-12-30 07:15:27',281279,'2024-12-30 07:15:27',616517,0,'','',30,0,0.33524,0.281,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396385899s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673823,2,28623,0,1,1,0,1,'2024-12-30 07:15:34',330818,'2024-12-30 07:15:34',465592,0,'','',30,0,0.13477,0.33,0,'Load : 0.10 0.12 0.14 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.14;4;9',''),(423673824,2,28630,0,1,1,0,1,'2024-12-30 07:15:36',338594,'2024-12-30 07:15:36',460943,0,'','',30,0,0.12235,0.338,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673825,2,26964,0,1,1,0,1,'2024-12-30 07:15:38',344164,'2024-12-30 07:15:38',470461,0,'','',30,0,0.1263,0.344,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673826,2,26943,0,1,1,2,1,'2024-12-30 07:15:38',346124,'2024-12-30 07:15:38',477145,0,'','',30,0,0.13102,0.346,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673827,2,26951,0,1,1,0,1,'2024-12-30 07:15:38',347237,'2024-12-30 07:15:38',500578,0,'','',30,0,0.15334,0.347,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673828,2,26962,0,1,1,0,1,'2024-12-30 07:15:38',349419,'2024-12-30 07:15:38',595643,0,'','',30,0,0.24622,0.349,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673829,2,26929,0,1,1,2,1,'2024-12-30 07:15:38',351851,'2024-12-30 07:15:40',358984,0,'','',30,0,2.00713,0.351,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673830,2,23725,0,1,1,3,1,'2024-12-30 07:15:34',332764,'2024-12-30 07:15:40',571294,0,'','',30,0,6.23853,0.332,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673831,2,26954,0,1,1,0,1,'2024-12-30 07:15:49',427512,'2024-12-30 07:15:49',551752,0,'','',30,0,0.12424,0.427,0,'/var: 36%left(17375MB/48432MB) (>10%) : OK','\'/var\'=31056MB;43589;46010;0;48432',''),(423673832,2,28280,0,1,1,0,1,'2024-12-30 07:15:50',431432,'2024-12-30 07:15:50',556273,0,'','',30,0,0.12484,0.431,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423673833,2,26960,0,1,1,0,1,'2024-12-30 07:15:51',434667,'2024-12-30 07:15:51',575244,0,'','',30,0,0.14058,0.434,0,'Load : 1.59 1.40 1.38 : OK','load_1_min=1.59;2;6 load_5_min=1.40;3;7 load_15_min=1.38;4;9',''),(423673834,2,26977,0,1,1,0,1,'2024-12-30 07:15:51',436389,'2024-12-30 07:15:51',582338,0,'','',30,0,0.14595,0.436,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673835,2,27343,0,1,1,0,1,'2024-12-30 07:15:51',438634,'2024-12-30 07:15:52',114806,0,'','',30,0,0.67617,0.438,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233872818s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673836,2,26978,0,1,1,0,1,'2024-12-30 07:15:53',445271,'2024-12-30 07:15:53',454065,0,'','',30,0,0.00879,0.445,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673837,2,26971,0,1,1,0,1,'2024-12-30 07:15:53',447248,'2024-12-30 07:15:53',570075,0,'','',30,0,0.12283,0.447,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673838,2,28616,0,1,1,0,1,'2024-12-30 07:15:53',449373,'2024-12-30 07:15:53',815814,0,'','',30,0,0.36644,0.449,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673839,2,28620,0,1,1,1,1,'2024-12-30 07:15:54',473932,'2024-12-30 07:15:55',139368,0,'','',30,0,0.66544,0.473,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673840,2,26965,0,1,1,0,1,'2024-12-30 07:15:55',479708,'2024-12-30 07:15:55',609690,0,'','',30,0,0.12998,0.479,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673841,2,28282,0,1,1,0,1,'2024-12-30 07:15:55',480714,'2024-12-30 07:15:55',618538,0,'','',30,0,0.13782,0.48,0,'Load : 0.07 0.11 0.14 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.14;4;9',''),(423673842,2,26970,0,1,1,0,1,'2024-12-30 07:15:55',482704,'2024-12-30 07:15:56',29519,0,'','',30,0,0.58881,0.482,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673843,2,23726,0,1,1,2,1,'2024-12-30 07:15:56',487202,'2024-12-30 07:15:58',493443,0,'','',30,0,2.00624,0.487,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673844,2,28637,0,1,1,0,1,'2024-12-30 07:16:10',584449,'2024-12-30 07:16:10',635146,0,'','',30,0,0.0507,0.584,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673845,2,26973,0,1,1,0,1,'2024-12-30 07:16:10',586487,'2024-12-30 07:16:10',708920,0,'','',30,0,0.12243,0.586,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673846,2,26961,0,1,1,0,1,'2024-12-30 07:16:11',589768,'2024-12-30 07:16:11',597049,0,'','',30,0,0.00728,0.589,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673847,2,26955,0,1,1,0,1,'2024-12-30 07:16:12',593860,'2024-12-30 07:16:12',715865,0,'','',30,0,0.12201,0.593,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423673848,2,26950,0,1,1,0,1,'2024-12-30 07:16:13',597984,'2024-12-30 07:16:13',937510,0,'','',30,0,0.33953,0.597,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395580353s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673849,2,26972,0,1,1,3,1,'2024-12-30 07:16:15',637256,'2024-12-30 07:16:15',758191,0,'','',30,0,0.12094,0.637,3,'Unknown storage : /disk1 : ERROR','',''),(423673850,2,26966,0,1,1,0,1,'2024-12-30 07:16:16',641462,'2024-12-30 07:16:16',771457,0,'','',30,0,0.12999,0.641,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=8%',''),(423673851,2,26930,0,1,1,0,1,'2024-12-30 07:16:16',645669,'2024-12-30 07:16:16',772192,0,'','',30,0,0.12652,0.645,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673852,2,26944,0,1,1,0,1,'2024-12-30 07:16:16',643519,'2024-12-30 07:16:16',776671,0,'','',30,0,0.13315,0.643,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673853,2,28622,0,1,1,0,1,'2024-12-30 07:16:16',647778,'2024-12-30 07:16:16',984920,0,'','',30,0,0.33714,0.647,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395900602s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24540.88;10100000;10100000;0;10',''),(423673854,2,28281,0,1,1,1,1,'2024-12-30 07:16:16',648371,'2024-12-30 07:16:17',323041,0,'','',30,0,0.67467,0.648,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673855,2,26956,0,1,1,1,1,'2024-12-30 07:16:17',652474,'2024-12-30 07:16:18',318916,0,'','',30,0,0.66644,0.652,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423673856,2,28629,0,1,1,0,1,'2024-12-30 07:16:33',752059,'2024-12-30 07:16:33',873617,0,'','',30,0,0.12156,0.752,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673857,2,26946,0,1,1,3,1,'2024-12-30 07:16:58',863234,'2024-12-30 07:16:58',990324,0,'','',30,0,0.12709,0.863,3,'Unknown storage : /raid0 : ERROR','',''),(423673858,2,26963,0,1,1,0,1,'2024-12-30 07:17:00',888584,'2024-12-30 07:17:00',933503,0,'','',30,0,0.04492,0.888,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673859,2,28624,0,1,1,0,1,'2024-12-30 07:17:00',890541,'2024-12-30 07:17:01',199891,0,'','',30,0,0.30935,0.89,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673860,2,28284,0,1,1,0,1,'2024-12-30 07:17:01',893779,'2024-12-30 07:17:01',899073,0,'','',30,0,0.00529,0.893,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673861,2,26931,0,1,1,0,1,'2024-12-30 07:17:02',897868,'2024-12-30 07:17:03',10093,0,'','',30,0,0.12569,0.897,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=61%',''),(423673862,2,28617,0,1,1,2,1,'2024-12-30 07:17:02',901961,'2024-12-30 07:17:03',263658,0,'','',30,0,0.3617,0.901,2,'No process matching mysqld found : CRITICAL','',''),(423673863,2,26957,0,1,1,0,1,'2024-12-30 07:17:02',899847,'2024-12-30 07:17:03',264627,0,'','',30,0,0.36478,0.899,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673864,2,26932,0,1,1,1,1,'2024-12-30 07:17:02',904012,'2024-12-30 07:17:03',569836,0,'','',30,0,0.66582,0.903,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423673865,2,28631,0,1,1,0,1,'2024-12-30 07:17:05',945247,'2024-12-30 07:17:06',258220,0,'','',30,0,0.31297,0.945,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673866,2,23727,0,1,1,0,1,'2024-12-30 07:17:05',946318,'2024-12-30 07:17:06',954098,0,'','',30,0,1.00778,0.946,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1254801778s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29372;1010000000;1010000',''),(423673867,2,26974,0,1,1,0,1,'2024-12-30 07:17:15',7,'2024-12-30 07:17:15',128652,0,'','',30,0,0.12066,0.007,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423673868,2,23728,0,1,1,0,1,'2024-12-30 07:17:21',10642,'2024-12-30 07:17:21',24305,0,'','',30,0,0.03274,0.024,0,'OK - 192.168.77.159: rta 1.368ms, lost 0%','rta=1.368ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673869,2,23729,0,1,1,3,1,'2024-12-30 07:17:16',4837,'2024-12-30 07:17:22',244313,0,'','',30,0,6.23297,0.011,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673870,2,26952,0,1,1,0,1,'2024-12-30 07:17:27',18018,'2024-12-30 07:17:27',40,0,'','',30,0,0.00777,0.043,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673871,2,26969,0,1,1,0,1,'2024-12-30 07:17:30',41,'2024-12-30 07:17:30',50,0,'','',30,0,0.01091,0.051,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673872,2,27566,0,1,1,0,1,'2024-12-30 07:17:30',43,'2024-12-30 07:17:30',105401,0,'','',30,0,0.05153,0.053,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423673873,2,28625,0,1,1,2,1,'2024-12-30 07:17:31',5,'2024-12-30 07:17:31',142601,0,'','',30,0,0.08442,0.058,2,'(null)','',''),(423673874,2,26947,0,1,1,1,1,'2024-12-30 07:17:31',24633,'2024-12-30 07:17:31',189872,0,'','',30,0,0.1298,0.06,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673875,2,26933,0,1,1,0,1,'2024-12-30 07:17:31',25238,'2024-12-30 07:17:31',452023,0,'','',30,0,0.3908,0.061,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=821911624s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673876,2,28632,0,1,1,2,1,'2024-12-30 07:17:35',180340,'2024-12-30 07:17:35',265053,0,'','',30,0,0.08471,0.18,2,'(null)','',''),(423673877,2,28628,0,1,1,0,1,'2024-12-30 07:17:35',182392,'2024-12-30 07:17:35',305616,0,'','',30,0,0.12322,0.182,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673878,2,26945,0,1,1,0,1,'2024-12-30 07:17:35',184834,'2024-12-30 07:17:35',313224,0,'','',30,0,0.12839,0.184,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673879,2,26968,0,1,1,0,1,'2024-12-30 07:17:35',186575,'2024-12-30 07:17:35',332813,0,'','',30,0,0.14624,0.186,0,'Load : 0.00 0.11 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.15;20;40',''),(423673880,2,26975,0,1,1,1,1,'2024-12-30 07:17:41',226623,'2024-12-30 07:17:41',893214,0,'','',30,0,0.66659,0.226,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673881,2,23730,0,1,1,2,1,'2024-12-30 07:17:43',231148,'2024-12-30 07:17:45',238170,0,'','',30,0,2.00702,0.231,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673882,2,26934,0,1,1,0,1,'2024-12-30 07:17:46',261960,'2024-12-30 07:17:46',401138,0,'','',30,0,0.13918,0.261,0,'Load : 5.59 5.77 5.63 : OK','load_1_min=5.59;9;30 load_5_min=5.77;15;35 load_15_min=5.63;20;40',''),(423673883,2,28491,0,1,1,0,1,'2024-12-30 07:17:52',279175,'2024-12-30 07:17:52',623279,0,'','',30,0,0.3441,0.279,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395910165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.24;10100000;10100000;0;10',''),(423673884,2,28626,0,1,1,0,1,'2024-12-30 07:17:55',296266,'2024-12-30 07:17:55',301552,0,'','',30,0,0.00529,0.296,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673885,2,28618,0,1,1,0,1,'2024-12-30 07:17:56',299638,'2024-12-30 07:17:56',421603,0,'','',30,0,0.12197,0.299,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673886,2,26948,0,1,1,0,1,'2024-12-30 07:17:56',301625,'2024-12-30 07:17:56',427609,0,'','',30,0,0.12598,0.301,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423673887,2,26935,0,1,1,0,1,'2024-12-30 07:18:15',393562,'2024-12-30 07:18:15',404782,0,'','',30,0,0.01122,0.393,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673888,2,26967,0,1,1,1,1,'2024-12-30 07:18:15',395634,'2024-12-30 07:18:16',56,0,'','',30,0,0.67517,0.395,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423673889,2,26976,0,1,1,0,1,'2024-12-30 07:18:18',408679,'2024-12-30 07:18:18',744522,0,'','',30,0,0.33584,0.408,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395954714s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673890,2,26953,0,1,1,0,1,'2024-12-30 07:18:23',449022,'2024-12-30 07:18:23',573571,0,'','',30,0,0.12455,0.448,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673891,2,26928,0,1,1,3,1,'2024-12-30 07:18:18',410602,'2024-12-30 07:18:24',645103,0,'','',30,0,6.2345,0.41,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673892,2,28619,0,1,1,0,1,'2024-12-30 07:18:25',474362,'2024-12-30 07:18:25',599797,0,'','',30,0,0.12543,0.474,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423673893,2,26949,0,1,1,1,1,'2024-12-30 07:18:25',476597,'2024-12-30 07:18:26',139415,0,'','',30,0,0.66282,0.476,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673894,2,28627,0,1,1,0,1,'2024-12-30 07:18:27',480631,'2024-12-30 07:18:27',807109,0,'','',30,0,0.32648,0.48,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396403917s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673895,2,28623,0,1,1,0,1,'2024-12-30 07:18:34',532344,'2024-12-30 07:18:34',667228,0,'','',30,0,0.13488,0.532,0,'Load : 0.03 0.07 0.11 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.11;4;9',''),(423673896,2,28630,0,1,1,0,1,'2024-12-30 07:18:36',540244,'2024-12-30 07:18:36',662527,0,'','',30,0,0.12228,0.54,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673897,2,26964,0,1,1,0,1,'2024-12-30 07:18:38',546643,'2024-12-30 07:18:38',672347,0,'','',30,0,0.1257,0.546,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673898,2,26943,0,1,1,2,1,'2024-12-30 07:18:38',548659,'2024-12-30 07:18:38',677173,0,'','',30,0,0.12851,0.548,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673899,2,26951,0,1,1,0,1,'2024-12-30 07:18:38',550569,'2024-12-30 07:18:38',705967,0,'','',30,0,0.1554,0.55,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673900,2,26962,0,1,1,0,1,'2024-12-30 07:18:38',551743,'2024-12-30 07:18:38',806576,0,'','',30,0,0.25483,0.551,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673901,2,26929,0,1,1,2,1,'2024-12-30 07:18:38',553929,'2024-12-30 07:18:40',559688,0,'','',30,0,2.00576,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673902,2,23725,0,1,1,3,1,'2024-12-30 07:18:34',534335,'2024-12-30 07:18:40',769490,0,'','',30,0,6.23515,0.534,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673903,2,26954,0,1,1,0,1,'2024-12-30 07:18:49',682128,'2024-12-30 07:18:49',807246,0,'','',30,0,0.12512,0.682,0,'/var: 36%left(17375MB/48432MB) (>10%) : OK','\'/var\'=31057MB;43589;46010;0;48432',''),(423673904,2,28280,0,1,1,0,1,'2024-12-30 07:18:50',685794,'2024-12-30 07:18:50',811549,0,'','',30,0,0.12576,0.685,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423673905,2,26960,0,1,1,0,1,'2024-12-30 07:18:51',688098,'2024-12-30 07:18:51',828864,0,'','',30,0,0.14077,0.688,0,'Load : 1.14 1.37 1.37 : OK','load_1_min=1.14;2;6 load_5_min=1.37;3;7 load_15_min=1.37;4;9',''),(423673906,2,26977,0,1,1,0,1,'2024-12-30 07:18:51',689157,'2024-12-30 07:18:51',829526,0,'','',30,0,0.14037,0.689,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673907,2,27343,0,1,1,0,1,'2024-12-30 07:18:51',691217,'2024-12-30 07:18:52',359158,0,'','',30,0,0.66794,0.691,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233890843s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673908,2,26978,0,1,1,0,1,'2024-12-30 07:18:53',696743,'2024-12-30 07:18:53',705351,0,'','',30,0,0.00861,0.696,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673909,2,26971,0,1,1,0,1,'2024-12-30 07:18:53',699001,'2024-12-30 07:18:53',822053,0,'','',30,0,0.12305,0.698,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673910,2,28616,0,1,1,0,1,'2024-12-30 07:18:53',699993,'2024-12-30 07:18:54',6,0,'','',30,0,0.36892,0.699,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673911,2,28620,0,1,1,1,1,'2024-12-30 07:18:54',738219,'2024-12-30 07:18:55',423634,0,'','',30,0,0.68541,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673912,2,26965,0,1,1,0,1,'2024-12-30 07:18:55',741495,'2024-12-30 07:18:55',870655,0,'','',30,0,0.12916,0.741,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673913,2,28282,0,1,1,0,1,'2024-12-30 07:18:55',742553,'2024-12-30 07:18:55',877664,0,'','',30,0,0.13511,0.742,0,'Load : 0.17 0.10 0.12 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.12;4;9',''),(423673914,2,26970,0,1,1,0,1,'2024-12-30 07:18:55',744618,'2024-12-30 07:18:56',338102,0,'','',30,0,0.59348,0.744,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673915,2,23726,0,1,1,2,1,'2024-12-30 07:18:56',746374,'2024-12-30 07:18:58',753291,0,'','',30,0,2.00692,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673916,2,28637,0,1,1,0,1,'2024-12-30 07:19:10',826871,'2024-12-30 07:19:10',881412,0,'','',30,0,0.05454,0.826,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673917,2,26973,0,1,1,0,1,'2024-12-30 07:19:10',827935,'2024-12-30 07:19:10',949382,0,'','',30,0,0.12145,0.827,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673918,2,26961,0,1,1,0,1,'2024-12-30 07:19:11',831216,'2024-12-30 07:19:11',838724,0,'','',30,0,0.00751,0.831,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673919,2,26955,0,1,1,0,1,'2024-12-30 07:19:12',834445,'2024-12-30 07:19:12',956365,0,'','',30,0,0.12192,0.834,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=64%',''),(423673920,2,26950,0,1,1,0,1,'2024-12-30 07:19:13',838720,'2024-12-30 07:19:14',167179,0,'','',30,0,0.32846,0.838,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395598381s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673921,2,26972,0,1,1,3,1,'2024-12-30 07:19:15',858153,'2024-12-30 07:19:15',978032,0,'','',30,0,0.11988,0.858,3,'Unknown storage : /disk1 : ERROR','',''),(423673922,2,26930,0,1,1,0,1,'2024-12-30 07:19:16',863495,'2024-12-30 07:19:16',988944,0,'','',30,0,0.12545,0.863,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673923,2,26966,0,1,1,0,1,'2024-12-30 07:19:16',861459,'2024-12-30 07:19:16',990668,0,'','',30,0,0.12921,0.861,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423673924,2,26944,0,1,1,0,1,'2024-12-30 07:19:16',865692,'2024-12-30 07:19:16',995065,0,'','',30,0,0.12937,0.865,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673925,2,28622,0,1,1,0,1,'2024-12-30 07:19:16',867494,'2024-12-30 07:19:17',212724,0,'','',30,0,0.34523,0.867,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395918623s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24524.4;10100000;10100000;0;100',''),(423673926,2,28281,0,1,1,1,1,'2024-12-30 07:19:16',868511,'2024-12-30 07:19:17',540942,0,'','',30,0,0.67243,0.868,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673927,2,26956,0,1,1,1,1,'2024-12-30 07:19:17',871637,'2024-12-30 07:19:18',543072,0,'','',30,0,0.67144,0.871,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423673928,2,28629,0,1,1,0,1,'2024-12-30 07:19:33',0,'2024-12-30 07:19:33',122811,0,'','',30,0,0.12196,0,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673929,2,26946,0,1,1,3,1,'2024-12-30 07:19:58',135319,'2024-12-30 07:19:58',261599,0,'','',30,0,0.12628,0.135,3,'Unknown storage : /raid0 : ERROR','',''),(423673930,2,26963,0,1,1,0,1,'2024-12-30 07:20:00',162987,'2024-12-30 07:20:00',207353,0,'','',30,0,0.04437,0.162,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423673931,2,28624,0,1,1,0,1,'2024-12-30 07:20:00',165039,'2024-12-30 07:20:00',474249,0,'','',30,0,0.30921,0.165,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673932,2,28284,0,1,1,0,1,'2024-12-30 07:20:01',169310,'2024-12-30 07:20:01',174726,0,'','',30,0,0.00542,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673933,2,26931,0,1,1,0,1,'2024-12-30 07:20:02',173466,'2024-12-30 07:20:02',294803,0,'','',30,0,0.12134,0.173,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=66% cpu3=64%',''),(423673934,2,28617,0,1,1,2,1,'2024-12-30 07:20:02',175483,'2024-12-30 07:20:02',535756,0,'','',30,0,0.36027,0.175,2,'No process matching mysqld found : CRITICAL','',''),(423673935,2,26957,0,1,1,0,1,'2024-12-30 07:20:02',177671,'2024-12-30 07:20:02',548122,0,'','',30,0,0.37045,0.177,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423673936,2,26932,0,1,1,1,1,'2024-12-30 07:20:02',179603,'2024-12-30 07:20:02',844399,0,'','',30,0,0.6648,0.179,1,'SNMP WARNING - 39 30 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423673937,2,28631,0,1,1,0,1,'2024-12-30 07:20:05',214136,'2024-12-30 07:20:05',513475,0,'','',30,0,0.29934,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423673938,2,23727,0,1,1,0,1,'2024-12-30 07:20:05',216166,'2024-12-30 07:20:06',199161,0,'','',30,0,0.98299,0.216,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254819707s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28990.64;1010000000;1010',''),(423673939,2,26974,0,1,1,0,1,'2024-12-30 07:20:15',267144,'2024-12-30 07:20:15',387316,0,'','',30,0,0.12017,0.267,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423673940,2,23728,0,1,1,0,1,'2024-12-30 07:20:21',294536,'2024-12-30 07:20:21',320854,0,'','',30,0,0.02632,0.294,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673941,2,23729,0,1,1,3,1,'2024-12-30 07:20:16',271347,'2024-12-30 07:20:22',503338,0,'','',30,0,6.23199,0.271,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423673942,2,26952,0,1,1,0,1,'2024-12-30 07:20:27',336799,'2024-12-30 07:20:27',344700,0,'','',30,0,0.0079,0.336,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673943,2,26969,0,1,1,0,1,'2024-12-30 07:20:30',358548,'2024-12-30 07:20:30',369791,0,'','',30,0,0.01124,0.358,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423673944,2,27566,0,1,1,0,1,'2024-12-30 07:20:30',360555,'2024-12-30 07:20:30',413296,0,'','',30,0,0.05274,0.36,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423673945,2,28625,0,1,1,2,1,'2024-12-30 07:20:31',364913,'2024-12-30 07:20:31',449372,0,'','',30,0,0.08446,0.364,2,'(null)','',''),(423673946,2,26947,0,1,1,1,1,'2024-12-30 07:20:31',366837,'2024-12-30 07:20:31',495716,0,'','',30,0,0.12888,0.366,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423673947,2,26933,0,1,1,0,1,'2024-12-30 07:20:31',368663,'2024-12-30 07:20:31',753925,0,'','',30,0,0.38526,0.368,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=821929656s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423673948,2,28632,0,1,1,2,1,'2024-12-30 07:20:35',413889,'2024-12-30 07:20:35',497890,0,'','',30,0,0.084,0.413,2,'(null)','',''),(423673949,2,28628,0,1,1,0,1,'2024-12-30 07:20:35',416011,'2024-12-30 07:20:35',539346,0,'','',30,0,0.12334,0.415,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673950,2,26945,0,1,1,0,1,'2024-12-30 07:20:35',418104,'2024-12-30 07:20:35',546981,0,'','',30,0,0.12888,0.418,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423673951,2,26968,0,1,1,0,1,'2024-12-30 07:20:35',420068,'2024-12-30 07:20:35',568637,0,'','',30,0,0.14857,0.42,0,'Load : 0.00 0.06 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.11;20;40',''),(423673952,2,26975,0,1,1,1,1,'2024-12-30 07:20:41',458406,'2024-12-30 07:20:42',131242,0,'','',30,0,0.67284,0.458,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673953,2,23730,0,1,1,2,1,'2024-12-30 07:20:43',463880,'2024-12-30 07:20:45',470197,0,'','',30,0,2.00632,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673954,2,26934,0,1,1,0,1,'2024-12-30 07:20:46',487603,'2024-12-30 07:20:46',627163,0,'','',30,0,0.13956,0.487,0,'Load : 4.47 5.36 5.50 : OK','load_1_min=4.47;9;30 load_5_min=5.36;15;35 load_15_min=5.50;20;40',''),(423673955,2,28491,0,1,1,0,1,'2024-12-30 07:20:52',526097,'2024-12-30 07:20:52',862183,0,'','',30,0,0.33609,0.526,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395928189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24605.68;10100000;10100000;0;10',''),(423673956,2,28626,0,1,1,0,1,'2024-12-30 07:20:55',556875,'2024-12-30 07:20:55',561921,0,'','',30,0,0.00505,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673957,2,28618,0,1,1,0,1,'2024-12-30 07:20:56',560220,'2024-12-30 07:20:56',684565,0,'','',30,0,0.12434,0.56,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673958,2,26948,0,1,1,0,1,'2024-12-30 07:20:56',561269,'2024-12-30 07:20:56',686377,0,'','',30,0,0.12511,0.561,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423673959,2,26935,0,1,1,0,1,'2024-12-30 07:21:15',655908,'2024-12-30 07:21:15',666763,0,'','',30,0,0.01086,0.655,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673960,2,26967,0,1,1,1,1,'2024-12-30 07:21:15',658154,'2024-12-30 07:21:16',325010,0,'','',30,0,0.66686,0.658,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423673961,2,26976,0,1,1,0,1,'2024-12-30 07:21:18',665468,'2024-12-30 07:21:19',2140,0,'','',30,0,0.33867,0.665,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395972742s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673962,2,26953,0,1,1,0,1,'2024-12-30 07:21:23',706700,'2024-12-30 07:21:23',830790,0,'','',30,0,0.12409,0.706,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423673963,2,26928,0,1,1,3,1,'2024-12-30 07:21:18',667765,'2024-12-30 07:21:24',903642,0,'','',30,0,6.23588,0.667,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423673964,2,28619,0,1,1,0,1,'2024-12-30 07:21:25',737326,'2024-12-30 07:21:25',862810,0,'','',30,0,0.12548,0.737,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423673965,2,26949,0,1,1,1,1,'2024-12-30 07:21:25',739517,'2024-12-30 07:21:26',406465,0,'','',30,0,0.66695,0.739,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423673966,2,28627,0,1,1,0,1,'2024-12-30 07:21:27',745120,'2024-12-30 07:21:28',58,0,'','',30,0,0.3278,0.745,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396421943s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423673967,2,28623,0,1,1,0,1,'2024-12-30 07:21:34',813729,'2024-12-30 07:21:34',950719,0,'','',30,0,0.13699,0.813,0,'Load : 0.06 0.10 0.11 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.11;4;9',''),(423673968,2,28630,0,1,1,0,1,'2024-12-30 07:21:36',820787,'2024-12-30 07:21:36',942735,0,'','',30,0,0.12195,0.82,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423673969,2,26964,0,1,1,0,1,'2024-12-30 07:21:38',825129,'2024-12-30 07:21:38',951371,0,'','',30,0,0.12624,0.825,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423673970,2,26943,0,1,1,2,1,'2024-12-30 07:21:38',827116,'2024-12-30 07:21:38',958366,0,'','',30,0,0.13125,0.827,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423673971,2,26951,0,1,1,0,1,'2024-12-30 07:21:38',829016,'2024-12-30 07:21:38',984116,0,'','',30,0,0.1551,0.828,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673972,2,26962,0,1,1,0,1,'2024-12-30 07:21:38',830177,'2024-12-30 07:21:39',0,0,'','',30,0,0.25868,0.83,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423673973,2,26929,0,1,1,2,1,'2024-12-30 07:21:38',830987,'2024-12-30 07:21:40',836910,0,'','',30,0,2.00592,0.83,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673974,2,23725,0,1,1,3,1,'2024-12-30 07:21:34',815658,'2024-12-30 07:21:41',41,0,'','',30,0,6.23627,0.815,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423673975,2,26954,0,1,1,0,1,'2024-12-30 07:21:49',931405,'2024-12-30 07:21:50',363,0,'','',30,0,0.12398,0.931,0,'/var: 36%left(17375MB/48432MB) (>10%) : OK','\'/var\'=31057MB;43589;46010;0;48432',''),(423673976,2,28280,0,1,1,0,1,'2024-12-30 07:21:50',932901,'2024-12-30 07:21:51',24067,0,'','',30,0,0.1241,0.932,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423673977,2,26960,0,1,1,0,1,'2024-12-30 07:21:51',935099,'2024-12-30 07:21:52',478,0,'','',30,0,0.13858,0.935,0,'Load : 1.55 1.37 1.36 : OK','load_1_min=1.55;2;6 load_5_min=1.37;3;7 load_15_min=1.36;4;9',''),(423673978,2,26977,0,1,1,0,1,'2024-12-30 07:21:51',937064,'2024-12-30 07:21:52',31584,0,'','',30,0,0.13848,0.937,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423673979,2,27343,0,1,1,0,1,'2024-12-30 07:21:51',939221,'2024-12-30 07:21:52',607260,0,'','',30,0,0.66804,0.939,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233908869s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423673980,2,26978,0,1,1,0,1,'2024-12-30 07:21:53',945414,'2024-12-30 07:21:53',953689,0,'','',30,0,0.00827,0.945,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673981,2,26971,0,1,1,0,1,'2024-12-30 07:21:53',947340,'2024-12-30 07:21:54',28933,0,'','',30,0,0.12306,0.947,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423673982,2,28616,0,1,1,0,1,'2024-12-30 07:21:53',949380,'2024-12-30 07:21:54',319171,0,'','',30,0,0.36979,0.949,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423673983,2,28620,0,1,1,1,1,'2024-12-30 07:21:54',981934,'2024-12-30 07:21:55',648183,0,'','',30,0,0.66625,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673984,2,26965,0,1,1,0,1,'2024-12-30 07:21:55',985752,'2024-12-30 07:21:56',115193,0,'','',30,0,0.12944,0.985,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423673985,2,28282,0,1,1,0,1,'2024-12-30 07:21:55',987755,'2024-12-30 07:21:56',124831,0,'','',30,0,0.13708,0.987,0,'Load : 0.04 0.09 0.11 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.11;4;9',''),(423673986,2,26970,0,1,1,0,1,'2024-12-30 07:21:55',989875,'2024-12-30 07:21:56',569936,0,'','',30,0,0.58006,0.989,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423673987,2,23726,0,1,1,2,1,'2024-12-30 07:21:56',992968,'2024-12-30 07:21:58',999245,0,'','',30,0,2.00628,0.992,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423673988,2,28637,0,1,1,0,1,'2024-12-30 07:22:10',2950,'2024-12-30 07:22:10',110087,0,'','',30,0,0.05402,0.056,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423673989,2,26973,0,1,1,0,1,'2024-12-30 07:22:10',5,'2024-12-30 07:22:10',179690,0,'','',30,0,0.12158,0.058,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423673990,2,26961,0,1,1,0,1,'2024-12-30 07:22:11',3162,'2024-12-30 07:22:11',6,0,'','',30,0,0.00767,0.061,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423673991,2,26955,0,1,1,0,1,'2024-12-30 07:22:12',26944,'2024-12-30 07:22:12',186160,0,'','',30,0,0.12166,0.064,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423673992,2,26950,0,1,1,0,1,'2024-12-30 07:22:13',445,'2024-12-30 07:22:13',393410,0,'','',30,0,0.32582,0.067,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395616308s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423673993,2,26972,0,1,1,3,1,'2024-12-30 07:22:15',0,'2024-12-30 07:22:15',215193,0,'','',30,0,0.11928,0.095,3,'Unknown storage : /disk1 : ERROR','',''),(423673994,2,26930,0,1,1,0,1,'2024-12-30 07:22:16',0,'2024-12-30 07:22:16',228466,0,'','',30,0,0.12937,0.099,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423673995,2,26966,0,1,1,0,1,'2024-12-30 07:22:16',101095,'2024-12-30 07:22:16',229204,0,'','',30,0,0.12811,0.101,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423673996,2,26944,0,1,1,0,1,'2024-12-30 07:22:16',103324,'2024-12-30 07:22:16',236705,0,'','',30,0,0.13338,0.103,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423673997,2,28622,0,1,1,0,1,'2024-12-30 07:22:16',105509,'2024-12-30 07:22:16',445307,0,'','',30,0,0.3398,0.105,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395936548s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24368.96;10100000;10100000;0;10',''),(423673998,2,28281,0,1,1,1,1,'2024-12-30 07:22:16',107670,'2024-12-30 07:22:16',777026,0,'','',30,0,0.66936,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423673999,2,26956,0,1,1,1,1,'2024-12-30 07:22:17',110223,'2024-12-30 07:22:17',781100,0,'','',30,0,0.67088,0.11,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423674000,2,28629,0,1,1,0,1,'2024-12-30 07:22:33',208832,'2024-12-30 07:22:33',331420,0,'','',30,0,0.12259,0.208,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674001,2,26946,0,1,1,3,1,'2024-12-30 07:22:58',350994,'2024-12-30 07:22:58',476431,0,'','',30,0,0.12544,0.35,3,'Unknown storage : /raid0 : ERROR','',''),(423674002,2,26963,0,1,1,0,1,'2024-12-30 07:23:00',371342,'2024-12-30 07:23:00',416088,0,'','',30,0,0.04475,0.371,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674003,2,28624,0,1,1,0,1,'2024-12-30 07:23:00',373386,'2024-12-30 07:23:00',689338,0,'','',30,0,0.31595,0.373,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674004,2,28284,0,1,1,0,1,'2024-12-30 07:23:01',377466,'2024-12-30 07:23:01',382835,0,'','',30,0,0.00537,0.377,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674005,2,26931,0,1,1,0,1,'2024-12-30 07:23:02',380566,'2024-12-30 07:23:02',503295,0,'','',30,0,0.12273,0.38,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=60%',''),(423674006,2,26957,0,1,1,0,1,'2024-12-30 07:23:02',384683,'2024-12-30 07:23:02',683238,0,'','',30,0,0.29856,0.384,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674007,2,28617,0,1,1,2,1,'2024-12-30 07:23:02',382573,'2024-12-30 07:23:02',743491,0,'','',30,0,0.36092,0.382,2,'No process matching mysqld found : CRITICAL','',''),(423674008,2,26932,0,1,1,1,1,'2024-12-30 07:23:02',385656,'2024-12-30 07:23:03',43,0,'','',30,0,0.66819,0.385,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423674009,2,28631,0,1,1,0,1,'2024-12-30 07:23:05',415129,'2024-12-30 07:23:05',722785,0,'','',30,0,0.30766,0.415,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674010,2,23727,0,1,1,0,1,'2024-12-30 07:23:05',417047,'2024-12-30 07:23:06',388835,0,'','',30,0,0.97179,0.417,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254837727s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28713.84;1010000000;1010',''),(423674011,2,26974,0,1,1,0,1,'2024-12-30 07:23:15',475798,'2024-12-30 07:23:15',595938,0,'','',30,0,0.12014,0.475,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674012,2,23728,0,1,1,0,1,'2024-12-30 07:23:21',502866,'2024-12-30 07:23:21',530074,0,'','',30,0,0.02721,0.502,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674013,2,23729,0,1,1,3,1,'2024-12-30 07:23:16',478980,'2024-12-30 07:23:22',709802,0,'','',30,0,6.23082,0.478,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674014,2,26952,0,1,1,0,1,'2024-12-30 07:23:27',528809,'2024-12-30 07:23:27',536568,0,'','',30,0,0.00776,0.528,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674015,2,26969,0,1,1,0,1,'2024-12-30 07:23:30',557321,'2024-12-30 07:23:30',568982,0,'','',30,0,0.01166,0.557,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674016,2,27566,0,1,1,0,1,'2024-12-30 07:23:30',559336,'2024-12-30 07:23:30',613205,0,'','',30,0,0.05387,0.559,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674017,2,28625,0,1,1,2,1,'2024-12-30 07:23:31',562492,'2024-12-30 07:23:31',647133,0,'','',30,0,0.08464,0.562,2,'(null)','',''),(423674018,2,26947,0,1,1,1,1,'2024-12-30 07:23:31',564429,'2024-12-30 07:23:31',694809,0,'','',30,0,0.13038,0.564,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674019,2,26933,0,1,1,0,1,'2024-12-30 07:23:31',566366,'2024-12-30 07:23:32',31586,0,'','',30,0,0.50918,0.566,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=821947677s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674020,2,28632,0,1,1,2,1,'2024-12-30 07:23:35',616109,'2024-12-30 07:23:35',700486,0,'','',30,0,0.08438,0.616,2,'(null)','',''),(423674021,2,28628,0,1,1,0,1,'2024-12-30 07:23:35',618147,'2024-12-30 07:23:35',742943,0,'','',30,0,0.1248,0.618,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674022,2,26945,0,1,1,0,1,'2024-12-30 07:23:35',620259,'2024-12-30 07:23:35',749781,0,'','',30,0,0.12952,0.62,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674023,2,26968,0,1,1,0,1,'2024-12-30 07:23:35',622516,'2024-12-30 07:23:35',770379,0,'','',30,0,0.14786,0.622,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423674024,2,26975,0,1,1,1,1,'2024-12-30 07:23:41',658116,'2024-12-30 07:23:42',323727,0,'','',30,0,0.66561,0.658,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674025,2,23730,0,1,1,2,1,'2024-12-30 07:23:43',663817,'2024-12-30 07:23:45',669655,0,'','',30,0,2.00584,0.663,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674026,2,26934,0,1,1,0,1,'2024-12-30 07:23:46',687862,'2024-12-30 07:23:46',828222,0,'','',30,0,0.14036,0.687,0,'Load : 5.21 5.38 5.49 : OK','load_1_min=5.21;9;30 load_5_min=5.38;15;35 load_15_min=5.49;20;40',''),(423674027,2,28491,0,1,1,0,1,'2024-12-30 07:23:52',720874,'2024-12-30 07:23:53',379,0,'','',30,0,0.33652,0.72,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395946208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.24;10100000;10100000;0;10',''),(423674028,2,28626,0,1,1,0,1,'2024-12-30 07:23:55',752200,'2024-12-30 07:23:55',757525,0,'','',30,0,0.00532,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674029,2,28618,0,1,1,0,1,'2024-12-30 07:23:56',756359,'2024-12-30 07:23:56',879647,0,'','',30,0,0.12329,0.756,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674030,2,26948,0,1,1,0,1,'2024-12-30 07:23:56',758117,'2024-12-30 07:23:56',885817,0,'','',30,0,0.1277,0.758,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423674031,2,26935,0,1,1,0,1,'2024-12-30 07:24:15',870691,'2024-12-30 07:24:15',881076,0,'','',30,0,0.01039,0.87,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674032,2,26967,0,1,1,1,1,'2024-12-30 07:24:15',872756,'2024-12-30 07:24:16',534964,0,'','',30,0,0.66221,0.872,1,'SNMP WARNING - 0 3 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674033,2,26976,0,1,1,0,1,'2024-12-30 07:24:18',878193,'2024-12-30 07:24:19',215978,0,'','',30,0,0.33779,0.878,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395990766s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674034,2,26953,0,1,1,0,1,'2024-12-30 07:24:23',903031,'2024-12-30 07:24:24',122123,0,'','',30,0,0.21909,0.903,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674035,2,26928,0,1,1,3,1,'2024-12-30 07:24:18',880128,'2024-12-30 07:24:25',112637,0,'','',30,0,6.23251,0.88,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674036,2,28619,0,1,1,0,1,'2024-12-30 07:24:25',932366,'2024-12-30 07:24:26',24010,0,'','',30,0,0.12435,0.932,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423674037,2,26949,0,1,1,1,1,'2024-12-30 07:24:25',934337,'2024-12-30 07:24:26',600309,0,'','',30,0,0.66597,0.934,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674038,2,28627,0,1,1,0,1,'2024-12-30 07:24:27',940146,'2024-12-30 07:24:28',268456,0,'','',30,0,0.32831,0.94,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396439963s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674039,2,28623,0,1,1,0,1,'2024-12-30 07:24:35',2393,'2024-12-30 07:24:35',138426,0,'','',30,0,0.13389,1.004,0,'Load : 0.19 0.10 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.10;4;9',''),(423674040,2,28630,0,1,1,0,1,'2024-12-30 07:24:36',0,'2024-12-30 07:24:36',131362,0,'','',30,0,0.12189,0.009,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674041,2,26964,0,1,1,0,1,'2024-12-30 07:24:38',12,'2024-12-30 07:24:38',141709,0,'','',30,0,0.12684,0.014,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674042,2,26943,0,1,1,2,1,'2024-12-30 07:24:38',14,'2024-12-30 07:24:38',148221,0,'','',30,0,0.13133,0.016,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674043,2,26951,0,1,1,0,1,'2024-12-30 07:24:38',1,'2024-12-30 07:24:38',171823,0,'','',30,0,0.15269,0.019,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674044,2,26962,0,1,1,0,1,'2024-12-30 07:24:38',138,'2024-12-30 07:24:38',269672,0,'','',30,0,0.24837,0.021,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674045,2,26929,0,1,1,2,1,'2024-12-30 07:24:38',9728,'2024-12-30 07:24:40',2,0,'','',30,0,2.00667,0.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674046,2,23725,0,1,1,3,1,'2024-12-30 07:24:35',3436,'2024-12-30 07:24:41',241909,0,'','',30,0,6.23536,1.006,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674047,2,26954,0,1,1,0,1,'2024-12-30 07:24:49',30492,'2024-12-30 07:24:49',197291,0,'','',30,0,0.12386,0.073,0,'/var: 36%left(17374MB/48432MB) (>10%) : OK','\'/var\'=31058MB;43589;46010;0;48432',''),(423674048,2,28280,0,1,1,0,1,'2024-12-30 07:24:50',32302,'2024-12-30 07:24:50',200687,0,'','',30,0,0.12363,0.077,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423674049,2,26960,0,1,1,0,1,'2024-12-30 07:24:51',0,'2024-12-30 07:24:51',242791,0,'','',30,0,0.16151,0.081,0,'Load : 1.61 1.45 1.39 : OK','load_1_min=1.61;2;6 load_5_min=1.45;3;7 load_15_min=1.39;4;9',''),(423674050,2,26977,0,1,1,0,1,'2024-12-30 07:24:51',102945,'2024-12-30 07:24:51',243588,0,'','',30,0,0.14064,0.102,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674051,2,27343,0,1,1,0,1,'2024-12-30 07:24:51',103445,'2024-12-30 07:24:51',778373,0,'','',30,0,0.67493,0.103,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233926788s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674052,2,26978,0,1,1,0,1,'2024-12-30 07:24:53',109832,'2024-12-30 07:24:53',120663,0,'','',30,0,0.01083,0.109,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674053,2,26971,0,1,1,0,1,'2024-12-30 07:24:53',112136,'2024-12-30 07:24:53',234644,0,'','',30,0,0.12251,0.112,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674054,2,28616,0,1,1,0,1,'2024-12-30 07:24:53',113788,'2024-12-30 07:24:53',480113,0,'','',30,0,0.36633,0.113,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674055,2,28620,0,1,1,1,1,'2024-12-30 07:24:54',122103,'2024-12-30 07:24:54',787001,0,'','',30,0,0.6649,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674056,2,26965,0,1,1,0,1,'2024-12-30 07:24:55',127034,'2024-12-30 07:24:55',255397,0,'','',30,0,0.12836,0.126,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674057,2,28282,0,1,1,0,1,'2024-12-30 07:24:55',129271,'2024-12-30 07:24:55',263729,0,'','',30,0,0.13446,0.129,0,'Load : 0.21 0.10 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.10;3;7 load_15_min=0.10;4;9',''),(423674058,2,26970,0,1,1,0,1,'2024-12-30 07:24:55',131383,'2024-12-30 07:24:55',723346,0,'','',30,0,0.59196,0.131,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674059,2,23726,0,1,1,2,1,'2024-12-30 07:24:56',135360,'2024-12-30 07:24:57',130042,0,'','',30,0,0.99468,0.135,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674060,2,28637,0,1,1,0,1,'2024-12-30 07:25:10',181611,'2024-12-30 07:25:10',236627,0,'','',30,0,0.05502,0.181,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423674061,2,26973,0,1,1,0,1,'2024-12-30 07:25:10',183691,'2024-12-30 07:25:10',305546,0,'','',30,0,0.12186,0.183,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674062,2,26961,0,1,1,0,1,'2024-12-30 07:25:11',186869,'2024-12-30 07:25:11',194141,0,'','',30,0,0.00727,0.186,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674063,2,26955,0,1,1,0,1,'2024-12-30 07:25:12',191054,'2024-12-30 07:25:12',312699,0,'','',30,0,0.12165,0.191,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423674064,2,26950,0,1,1,0,1,'2024-12-30 07:25:13',194132,'2024-12-30 07:25:13',520317,0,'','',30,0,0.32619,0.194,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395634324s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674065,2,26972,0,1,1,3,1,'2024-12-30 07:25:15',225666,'2024-12-30 07:25:15',345029,0,'','',30,0,0.11936,0.225,3,'Unknown storage : /disk1 : ERROR','',''),(423674066,2,26966,0,1,1,0,1,'2024-12-30 07:25:16',230803,'2024-12-30 07:25:16',358786,0,'','',30,0,0.12798,0.23,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=10% cpu3=7%',''),(423674067,2,26930,0,1,1,0,1,'2024-12-30 07:25:16',228826,'2024-12-30 07:25:16',359320,0,'','',30,0,0.13049,0.228,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674068,2,26944,0,1,1,0,1,'2024-12-30 07:25:16',233027,'2024-12-30 07:25:16',361665,0,'','',30,0,0.12864,0.232,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674069,2,28622,0,1,1,0,1,'2024-12-30 07:25:16',235228,'2024-12-30 07:25:16',579089,0,'','',30,0,0.34386,0.235,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395954560s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.84;10100000;10100000;0;10',''),(423674070,2,28281,0,1,1,1,1,'2024-12-30 07:25:16',237393,'2024-12-30 07:25:16',909558,0,'','',30,0,0.67217,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674071,2,26956,0,1,1,1,1,'2024-12-30 07:25:17',240963,'2024-12-30 07:25:17',909791,0,'','',30,0,0.66883,0.24,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423674072,2,28629,0,1,1,0,1,'2024-12-30 07:25:33',311013,'2024-12-30 07:25:33',433451,0,'','',30,0,0.12244,0.31,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674073,2,26946,0,1,1,3,1,'2024-12-30 07:25:58',429069,'2024-12-30 07:25:58',555776,0,'','',30,0,0.12671,0.429,3,'Unknown storage : /raid0 : ERROR','',''),(423674074,2,26963,0,1,1,0,1,'2024-12-30 07:26:00',458577,'2024-12-30 07:26:00',503236,0,'','',30,0,0.04466,0.458,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674075,2,28624,0,1,1,0,1,'2024-12-30 07:26:00',460793,'2024-12-30 07:26:00',772919,0,'','',30,0,0.31213,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674076,2,28284,0,1,1,0,1,'2024-12-30 07:26:01',463933,'2024-12-30 07:26:01',468936,0,'','',30,0,0.005,0.463,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674077,2,26931,0,1,1,0,1,'2024-12-30 07:26:02',467268,'2024-12-30 07:26:02',595172,0,'','',30,0,0.1279,0.467,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=60%',''),(423674078,2,26957,0,1,1,0,1,'2024-12-30 07:26:02',469253,'2024-12-30 07:26:02',708298,0,'','',30,0,0.23905,0.469,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674079,2,28617,0,1,1,2,1,'2024-12-30 07:26:02',471353,'2024-12-30 07:26:02',832839,0,'','',30,0,0.36149,0.471,2,'No process matching mysqld found : CRITICAL','',''),(423674080,2,26932,0,1,1,1,1,'2024-12-30 07:26:02',473242,'2024-12-30 07:26:03',148284,0,'','',30,0,0.67504,0.473,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423674081,2,28631,0,1,1,0,1,'2024-12-30 07:26:05',522381,'2024-12-30 07:26:05',824096,0,'','',30,0,0.30172,0.522,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674082,2,23727,0,1,1,0,1,'2024-12-30 07:26:05',524299,'2024-12-30 07:26:06',498903,0,'','',30,0,0.9746,0.524,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254855740s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28901.36;1010000000;1010',''),(423674083,2,26974,0,1,1,0,1,'2024-12-30 07:26:15',603838,'2024-12-30 07:26:15',724203,0,'','',30,0,0.12036,0.603,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423674084,2,23728,0,1,1,0,1,'2024-12-30 07:26:21',642791,'2024-12-30 07:26:21',672214,0,'','',30,0,0.02942,0.642,0,'OK - 192.168.77.159: rta 1.228ms, lost 0%','rta=1.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674085,2,23729,0,1,1,3,1,'2024-12-30 07:26:16',608105,'2024-12-30 07:26:22',842534,0,'','',30,0,6.23443,0.608,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674086,2,26952,0,1,1,0,1,'2024-12-30 07:26:27',691126,'2024-12-30 07:26:27',699091,0,'','',30,0,0.00796,0.691,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674087,2,26969,0,1,1,0,1,'2024-12-30 07:26:30',718917,'2024-12-30 07:26:30',729869,0,'','',30,0,0.01095,0.718,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674088,2,27566,0,1,1,0,1,'2024-12-30 07:26:30',720947,'2024-12-30 07:26:30',777269,0,'','',30,0,0.05632,0.72,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674089,2,28625,0,1,1,2,1,'2024-12-30 07:26:31',725223,'2024-12-30 07:26:31',809457,0,'','',30,0,0.08423,0.725,2,'(null)','',''),(423674090,2,26947,0,1,1,1,1,'2024-12-30 07:26:31',727159,'2024-12-30 07:26:31',855610,0,'','',30,0,0.12845,0.727,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674091,2,26933,0,1,1,0,1,'2024-12-30 07:26:31',729326,'2024-12-30 07:26:32',153364,0,'','',30,0,0.42404,0.729,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=821965694s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674092,2,28632,0,1,1,2,1,'2024-12-30 07:26:35',775144,'2024-12-30 07:26:35',858725,0,'','',30,0,0.08358,0.775,2,'(null)','',''),(423674093,2,28628,0,1,1,0,1,'2024-12-30 07:26:35',777136,'2024-12-30 07:26:35',902448,0,'','',30,0,0.12531,0.777,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674094,2,26945,0,1,1,0,1,'2024-12-30 07:26:35',779307,'2024-12-30 07:26:35',908691,0,'','',30,0,0.12938,0.779,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674095,2,26968,0,1,1,0,1,'2024-12-30 07:26:35',781304,'2024-12-30 07:26:35',927671,0,'','',30,0,0.14637,0.781,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.07;20;40',''),(423674096,2,26975,0,1,1,1,1,'2024-12-30 07:26:41',822884,'2024-12-30 07:26:42',488375,0,'','',30,0,0.66549,0.822,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674097,2,23730,0,1,1,2,1,'2024-12-30 07:26:43',829404,'2024-12-30 07:26:45',835259,0,'','',30,0,2.00585,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674098,2,26934,0,1,1,0,1,'2024-12-30 07:26:46',865040,'2024-12-30 07:26:47',33,0,'','',30,0,0.13915,0.865,0,'Load : 5.13 5.28 5.43 : OK','load_1_min=5.13;9;30 load_5_min=5.28;15;35 load_15_min=5.43;20;40',''),(423674099,2,28491,0,1,1,0,1,'2024-12-30 07:26:52',898466,'2024-12-30 07:26:53',233678,0,'','',30,0,0.33521,0.898,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395964227s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24560.08;10100000;10100000;0;10',''),(423674100,2,28626,0,1,1,0,1,'2024-12-30 07:26:55',951282,'2024-12-30 07:26:55',957436,0,'','',30,0,0.00615,0.951,0,'OK - 172.50.1.2: rta 0.041ms, lost 0%','rta=0.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674101,2,28618,0,1,1,0,1,'2024-12-30 07:26:56',955482,'2024-12-30 07:26:57',7,0,'','',30,0,0.12266,0.955,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674102,2,26948,0,1,1,0,1,'2024-12-30 07:26:56',957201,'2024-12-30 07:26:57',0,0,'','',30,0,0.12487,0.957,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423674103,2,26935,0,1,1,0,1,'2024-12-30 07:27:15',150,'2024-12-30 07:27:15',13784,0,'','',30,0,0.01004,0.022,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674104,2,26967,0,1,1,1,1,'2024-12-30 07:27:15',167,'2024-12-30 07:27:15',697548,0,'','',30,0,0.67275,0.024,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423674105,2,26976,0,1,1,0,1,'2024-12-30 07:27:18',12503,'2024-12-30 07:27:18',376025,0,'','',30,0,0.3457,0.03,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396008683s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674106,2,26953,0,1,1,0,1,'2024-12-30 07:27:23',7,'2024-12-30 07:27:23',203472,0,'','',30,0,0.12413,0.079,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674107,2,26928,0,1,1,3,1,'2024-12-30 07:27:18',203,'2024-12-30 07:27:24',268104,0,'','',30,0,6.23672,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674108,2,28619,0,1,1,0,1,'2024-12-30 07:27:25',108771,'2024-12-30 07:27:25',234534,0,'','',30,0,0.12576,0.108,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423674109,2,26949,0,1,1,1,1,'2024-12-30 07:27:25',109707,'2024-12-30 07:27:25',777387,0,'','',30,0,0.66768,0.109,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674110,2,28627,0,1,1,0,1,'2024-12-30 07:27:27',114148,'2024-12-30 07:27:27',443750,0,'','',30,0,0.3296,0.114,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396457880s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674111,2,28623,0,1,1,0,1,'2024-12-30 07:27:35',184157,'2024-12-30 07:27:35',319042,0,'','',30,0,0.13489,0.184,0,'Load : 0.22 0.10 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423674112,2,28630,0,1,1,0,1,'2024-12-30 07:27:36',189011,'2024-12-30 07:27:36',311743,0,'','',30,0,0.12273,0.188,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674113,2,26964,0,1,1,0,1,'2024-12-30 07:27:38',193326,'2024-12-30 07:27:38',320548,0,'','',30,0,0.12722,0.193,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674114,2,26943,0,1,1,2,1,'2024-12-30 07:27:38',195072,'2024-12-30 07:27:38',324548,0,'','',30,0,0.12948,0.195,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674115,2,26951,0,1,1,0,1,'2024-12-30 07:27:38',197436,'2024-12-30 07:27:38',351539,0,'','',30,0,0.1541,0.197,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674116,2,26962,0,1,1,0,1,'2024-12-30 07:27:38',198996,'2024-12-30 07:27:38',441160,0,'','',30,0,0.24216,0.198,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674117,2,26929,0,1,1,2,1,'2024-12-30 07:27:38',201067,'2024-12-30 07:27:40',207679,0,'','',30,0,2.00661,0.201,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674118,2,23725,0,1,1,3,1,'2024-12-30 07:27:35',186192,'2024-12-30 07:27:41',422559,0,'','',30,0,6.23637,0.186,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674119,2,26954,0,1,1,0,1,'2024-12-30 07:27:49',276799,'2024-12-30 07:27:49',400593,0,'','',30,0,0.12379,0.276,0,'/var: 36%left(17374MB/48432MB) (>10%) : OK','\'/var\'=31058MB;43589;46010;0;48432',''),(423674120,2,28280,0,1,1,0,1,'2024-12-30 07:27:50',282292,'2024-12-30 07:27:50',406435,0,'','',30,0,0.12414,0.282,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423674121,2,26960,0,1,1,0,1,'2024-12-30 07:27:51',285467,'2024-12-30 07:27:51',426815,0,'','',30,0,0.14135,0.285,0,'Load : 1.38 1.46 1.40 : OK','load_1_min=1.38;2;6 load_5_min=1.46;3;7 load_15_min=1.40;4;9',''),(423674122,2,26977,0,1,1,0,1,'2024-12-30 07:27:51',287423,'2024-12-30 07:27:51',431442,0,'','',30,0,0.14402,0.287,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674123,2,27343,0,1,1,0,1,'2024-12-30 07:27:51',289653,'2024-12-30 07:27:51',966431,0,'','',30,0,0.67678,0.289,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=233944808s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423674124,2,26978,0,1,1,0,1,'2024-12-30 07:27:53',294814,'2024-12-30 07:27:53',303763,0,'','',30,0,0.00895,0.294,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674125,2,26971,0,1,1,0,1,'2024-12-30 07:27:53',297097,'2024-12-30 07:27:53',419681,0,'','',30,0,0.12258,0.297,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674126,2,28616,0,1,1,0,1,'2024-12-30 07:27:53',299337,'2024-12-30 07:27:53',663780,0,'','',30,0,0.36444,0.299,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674127,2,28620,0,1,1,1,1,'2024-12-30 07:27:54',319281,'2024-12-30 07:27:54',986074,0,'','',30,0,0.66679,0.319,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674128,2,26965,0,1,1,0,1,'2024-12-30 07:27:55',322944,'2024-12-30 07:27:55',449612,0,'','',30,0,0.12667,0.322,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674129,2,28282,0,1,1,0,1,'2024-12-30 07:27:55',324949,'2024-12-30 07:27:55',464315,0,'','',30,0,0.13937,0.324,0,'Load : 0.16 0.09 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423674130,2,26970,0,1,1,0,1,'2024-12-30 07:27:55',327106,'2024-12-30 07:27:55',911901,0,'','',30,0,0.58479,0.327,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674131,2,23726,0,1,1,2,1,'2024-12-30 07:27:56',331154,'2024-12-30 07:27:58',338124,0,'','',30,0,2.00697,0.331,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674132,2,28637,0,1,1,0,1,'2024-12-30 07:28:10',420252,'2024-12-30 07:28:10',477651,0,'','',30,0,0.0574,0.42,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423674133,2,26973,0,1,1,0,1,'2024-12-30 07:28:10',422455,'2024-12-30 07:28:10',545156,0,'','',30,0,0.1227,0.422,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674134,2,26961,0,1,1,0,1,'2024-12-30 07:28:11',426512,'2024-12-30 07:28:11',433974,0,'','',30,0,0.00746,0.426,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674135,2,26955,0,1,1,0,1,'2024-12-30 07:28:12',430688,'2024-12-30 07:28:12',552345,0,'','',30,0,0.12166,0.43,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423674136,2,26950,0,1,1,0,1,'2024-12-30 07:28:13',433798,'2024-12-30 07:28:13',764886,0,'','',30,0,0.33109,0.433,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395652352s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674137,2,26972,0,1,1,3,1,'2024-12-30 07:28:15',461554,'2024-12-30 07:28:15',582115,0,'','',30,0,0.12056,0.461,3,'Unknown storage : /disk1 : ERROR','',''),(423674138,2,26930,0,1,1,0,1,'2024-12-30 07:28:16',464839,'2024-12-30 07:28:16',590168,0,'','',30,0,0.12533,0.464,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674139,2,26944,0,1,1,0,1,'2024-12-30 07:28:16',466847,'2024-12-30 07:28:16',594342,0,'','',30,0,0.12749,0.466,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674140,2,26966,0,1,1,0,1,'2024-12-30 07:28:16',463761,'2024-12-30 07:28:16',595769,0,'','',30,0,0.13201,0.463,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=10% cpu3=7%',''),(423674141,2,28622,0,1,1,0,1,'2024-12-30 07:28:16',467823,'2024-12-30 07:28:16',816836,0,'','',30,0,0.34901,0.467,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1395972584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.48;10100000;10100000;0;10',''),(423674142,2,28281,0,1,1,1,1,'2024-12-30 07:28:16',470411,'2024-12-30 07:28:17',142580,0,'','',30,0,0.67217,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674143,2,26956,0,1,1,1,1,'2024-12-30 07:28:17',474700,'2024-12-30 07:28:18',141279,0,'','',30,0,0.66658,0.474,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423674144,2,28629,0,1,1,0,1,'2024-12-30 07:28:33',635412,'2024-12-30 07:28:33',757803,0,'','',30,0,0.12239,0.635,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674145,2,26946,0,1,1,3,1,'2024-12-30 07:28:58',765154,'2024-12-30 07:28:58',890263,0,'','',30,0,0.12511,0.765,3,'Unknown storage : /raid0 : ERROR','',''),(423674146,2,26963,0,1,1,0,1,'2024-12-30 07:29:00',791497,'2024-12-30 07:29:00',835983,0,'','',30,0,0.04449,0.791,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674147,2,28624,0,1,1,0,1,'2024-12-30 07:29:00',793497,'2024-12-30 07:29:01',104290,0,'','',30,0,0.31079,0.793,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674148,2,28284,0,1,1,0,1,'2024-12-30 07:29:01',797775,'2024-12-30 07:29:01',803162,0,'','',30,0,0.00539,0.797,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674149,2,26931,0,1,1,0,1,'2024-12-30 07:29:02',801877,'2024-12-30 07:29:02',924534,0,'','',30,0,0.12266,0.801,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=62%',''),(423674150,2,26957,0,1,1,0,1,'2024-12-30 07:29:02',803867,'2024-12-30 07:29:03',17769,0,'','',30,0,0.23868,0.803,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674151,2,28617,0,1,1,2,1,'2024-12-30 07:29:02',806046,'2024-12-30 07:29:03',214901,0,'','',30,0,0.40886,0.806,2,'No process matching mysqld found : CRITICAL','',''),(423674152,2,26932,0,1,1,1,1,'2024-12-30 07:29:02',808199,'2024-12-30 07:29:03',474211,0,'','',30,0,0.66601,0.808,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423674153,2,28631,0,1,1,0,1,'2024-12-30 07:29:05',861024,'2024-12-30 07:29:06',169928,0,'','',30,0,0.3089,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674154,2,23727,0,1,1,0,1,'2024-12-30 07:29:05',863053,'2024-12-30 07:29:06',846138,0,'','',30,0,0.98308,0.863,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1254873775s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28788.72;1010000000;1010',''),(423674155,2,26974,0,1,1,0,1,'2024-12-30 07:29:15',923615,'2024-12-30 07:29:16',18581,0,'','',30,0,0.12061,0.923,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674156,2,23728,0,1,1,0,1,'2024-12-30 07:29:21',963705,'2024-12-30 07:29:21',989540,0,'','',30,0,0.02584,0.963,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674157,2,23729,0,1,1,3,1,'2024-12-30 07:29:16',926812,'2024-12-30 07:29:23',160089,0,'','',30,0,6.23328,0.926,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674158,2,26952,0,1,1,0,1,'2024-12-30 07:29:28',15,'2024-12-30 07:29:28',4001,0,'','',30,0,0.00762,1,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674159,2,26969,0,1,1,0,1,'2024-12-30 07:29:30',3560,'2024-12-30 07:29:30',15568,0,'','',30,0,0.02957,0.006,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674160,2,27566,0,1,1,0,1,'2024-12-30 07:29:30',0,'2024-12-30 07:29:30',0,0,'','',30,0,0.07546,0.008,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674161,2,28625,0,1,1,2,1,'2024-12-30 07:29:31',4185,'2024-12-30 07:29:31',0,0,'','',30,0,0.08443,0.01,2,'(null)','',''),(423674162,2,26947,0,1,1,1,1,'2024-12-30 07:29:31',80,'2024-12-30 07:29:31',140659,0,'','',30,0,0.12856,0.012,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674163,2,26933,0,1,1,0,1,'2024-12-30 07:29:31',6341,'2024-12-30 07:29:31',400496,0,'','',30,0,0.38619,0.014,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=821983624s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674164,2,28632,0,1,1,2,1,'2024-12-30 07:29:35',3,'2024-12-30 07:29:35',141003,0,'','',30,0,0.10216,0.038,2,'(null)','',''),(423674165,2,28628,0,1,1,0,1,'2024-12-30 07:29:35',2348,'2024-12-30 07:29:35',180989,0,'','',30,0,0.13644,0.044,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674166,2,26945,0,1,1,0,1,'2024-12-30 07:29:35',5,'2024-12-30 07:29:35',191803,0,'','',30,0,0.13286,0.058,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674167,2,26968,0,1,1,0,1,'2024-12-30 07:29:35',48,'2024-12-30 07:29:35',207471,0,'','',30,0,0.14653,0.06,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423674168,2,26975,0,1,1,1,1,'2024-12-30 07:29:41',7,'2024-12-30 07:29:41',744947,0,'','',30,0,0.66592,0.078,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674169,2,23730,0,1,1,2,1,'2024-12-30 07:29:43',0,'2024-12-30 07:29:45',0,0,'','',30,0,2.00611,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674170,2,26934,0,1,1,0,1,'2024-12-30 07:29:46',101946,'2024-12-30 07:29:46',246008,0,'','',30,0,0.14406,0.101,0,'Load : 4.75 5.24 5.40 : OK','load_1_min=4.75;9;30 load_5_min=5.24;15;35 load_15_min=5.40;20;40',''),(423674171,2,28491,0,1,1,0,1,'2024-12-30 07:29:52',128937,'2024-12-30 07:29:52',464647,0,'','',30,0,0.33571,0.128,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395982150s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24645.6;10100000;10100000;0;100',''),(423674172,2,28626,0,1,1,0,1,'2024-12-30 07:29:55',136440,'2024-12-30 07:29:55',141678,0,'','',30,0,0.00524,0.136,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674173,2,28618,0,1,1,0,1,'2024-12-30 07:29:56',139625,'2024-12-30 07:29:56',279106,0,'','',30,0,0.13948,0.139,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674174,2,26948,0,1,1,0,1,'2024-12-30 07:29:56',141768,'2024-12-30 07:29:56',280234,0,'','',30,0,0.13847,0.141,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423674175,2,26935,0,1,1,0,1,'2024-12-30 07:30:15',210659,'2024-12-30 07:30:15',219550,0,'','',30,0,0.00889,0.21,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674176,2,26967,0,1,1,1,1,'2024-12-30 07:30:15',212648,'2024-12-30 07:30:15',880668,0,'','',30,0,0.66802,0.212,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674177,2,26976,0,1,1,0,1,'2024-12-30 07:30:18',220157,'2024-12-30 07:30:18',560115,0,'','',30,0,0.33996,0.22,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396026705s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674178,2,26953,0,1,1,0,1,'2024-12-30 07:30:23',264015,'2024-12-30 07:30:23',386322,0,'','',30,0,0.12231,0.263,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674179,2,26928,0,1,1,3,1,'2024-12-30 07:30:18',222093,'2024-12-30 07:30:24',456395,0,'','',30,0,6.2343,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674180,2,28619,0,1,1,0,1,'2024-12-30 07:30:25',284628,'2024-12-30 07:30:25',409478,0,'','',30,0,0.12485,0.284,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423674181,2,26949,0,1,1,1,1,'2024-12-30 07:30:25',287038,'2024-12-30 07:30:25',955547,0,'','',30,0,0.66851,0.287,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674182,2,28627,0,1,1,0,1,'2024-12-30 07:30:27',292116,'2024-12-30 07:30:27',624958,0,'','',30,0,0.33284,0.291,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396475897s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674183,2,28623,0,1,1,0,1,'2024-12-30 07:30:35',352205,'2024-12-30 07:30:35',486460,0,'','',30,0,0.13426,0.352,0,'Load : 0.05 0.08 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423674184,2,28630,0,1,1,0,1,'2024-12-30 07:30:36',357357,'2024-12-30 07:30:36',480355,0,'','',30,0,0.123,0.357,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674185,2,26964,0,1,1,0,1,'2024-12-30 07:30:38',363652,'2024-12-30 07:30:38',491096,0,'','',30,0,0.12744,0.363,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674186,2,26943,0,1,1,2,1,'2024-12-30 07:30:38',365637,'2024-12-30 07:30:38',497491,0,'','',30,0,0.13185,0.365,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674187,2,26951,0,1,1,0,1,'2024-12-30 07:30:38',367911,'2024-12-30 07:30:38',520386,0,'','',30,0,0.15247,0.367,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674188,2,26962,0,1,1,0,1,'2024-12-30 07:30:38',369727,'2024-12-30 07:30:38',612844,0,'','',30,0,0.24312,0.369,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674189,2,26929,0,1,1,2,1,'2024-12-30 07:30:38',370771,'2024-12-30 07:30:40',377476,0,'','',30,0,2.00671,0.37,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674190,2,23725,0,1,1,3,1,'2024-12-30 07:30:35',354277,'2024-12-30 07:30:41',589811,0,'','',30,0,6.23553,0.354,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674191,2,26954,0,1,1,0,1,'2024-12-30 07:30:49',461135,'2024-12-30 07:30:49',584340,0,'','',30,0,0.1232,0.461,0,'/var: 36%left(17373MB/48432MB) (>10%) : OK','\'/var\'=31059MB;43589;46010;0;48432',''),(423674192,2,28280,0,1,1,0,1,'2024-12-30 07:30:50',464639,'2024-12-30 07:30:50',588596,0,'','',30,0,0.12396,0.464,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423674193,2,26977,0,1,1,0,1,'2024-12-30 07:30:51',469742,'2024-12-30 07:30:51',610148,0,'','',30,0,0.14041,0.469,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674194,2,26960,0,1,1,0,1,'2024-12-30 07:30:51',467810,'2024-12-30 07:30:51',615614,0,'','',30,0,0.1478,0.467,0,'Load : 1.63 1.54 1.44 : OK','load_1_min=1.63;2;6 load_5_min=1.54;3;7 load_15_min=1.44;4;9',''),(423674195,2,27343,0,1,1,0,1,'2024-12-30 07:30:51',470880,'2024-12-30 07:30:52',141780,0,'','',30,0,0.6709,0.47,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233962826s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674196,2,26978,0,1,1,0,1,'2024-12-30 07:30:53',476144,'2024-12-30 07:30:53',485037,0,'','',30,0,0.00889,0.476,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674197,2,26971,0,1,1,0,1,'2024-12-30 07:30:53',478422,'2024-12-30 07:30:53',601760,0,'','',30,0,0.12334,0.478,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674198,2,28616,0,1,1,0,1,'2024-12-30 07:30:53',480623,'2024-12-30 07:30:53',846873,0,'','',30,0,0.36625,0.48,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674199,2,28620,0,1,1,1,1,'2024-12-30 07:30:54',512977,'2024-12-30 07:30:55',181885,0,'','',30,0,0.66891,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674200,2,26965,0,1,1,0,1,'2024-12-30 07:30:55',515864,'2024-12-30 07:30:55',643834,0,'','',30,0,0.12797,0.515,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674201,2,28282,0,1,1,0,1,'2024-12-30 07:30:55',517584,'2024-12-30 07:30:55',652239,0,'','',30,0,0.13465,0.517,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423674202,2,26970,0,1,1,0,1,'2024-12-30 07:30:55',519834,'2024-12-30 07:30:56',102022,0,'','',30,0,0.58219,0.519,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674203,2,23726,0,1,1,2,1,'2024-12-30 07:30:56',523083,'2024-12-30 07:30:58',529213,0,'','',30,0,2.00613,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674204,2,28637,0,1,1,0,1,'2024-12-30 07:31:10',615342,'2024-12-30 07:31:10',676656,0,'','',30,0,0.06131,0.615,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423674205,2,26973,0,1,1,0,1,'2024-12-30 07:31:10',617451,'2024-12-30 07:31:10',739551,0,'','',30,0,0.1221,0.617,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674206,2,26961,0,1,1,0,1,'2024-12-30 07:31:11',620580,'2024-12-30 07:31:11',627809,0,'','',30,0,0.00723,0.62,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674207,2,26955,0,1,1,0,1,'2024-12-30 07:31:12',623769,'2024-12-30 07:31:12',745338,0,'','',30,0,0.12157,0.623,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423674208,2,26950,0,1,1,0,1,'2024-12-30 07:31:13',626857,'2024-12-30 07:31:13',952587,0,'','',30,0,0.32573,0.626,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395670375s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674209,2,26972,0,1,1,3,1,'2024-12-30 07:31:15',661213,'2024-12-30 07:31:15',779953,0,'','',30,0,0.11874,0.661,3,'Unknown storage : /disk1 : ERROR','',''),(423674210,2,26930,0,1,1,0,1,'2024-12-30 07:31:16',664370,'2024-12-30 07:31:16',788886,0,'','',30,0,0.12452,0.664,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674211,2,26944,0,1,1,0,1,'2024-12-30 07:31:16',666354,'2024-12-30 07:31:16',795164,0,'','',30,0,0.12881,0.666,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674212,2,26966,0,1,1,0,1,'2024-12-30 07:31:16',668440,'2024-12-30 07:31:16',802306,0,'','',30,0,0.13387,0.668,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423674213,2,28622,0,1,1,0,1,'2024-12-30 07:31:16',670696,'2024-12-30 07:31:17',7227,0,'','',30,0,0.34538,0.67,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395990604s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24571.76;10100000;10100000;0;10',''),(423674214,2,28281,0,1,1,1,1,'2024-12-30 07:31:16',672844,'2024-12-30 07:31:17',338998,0,'','',30,0,0.66615,0.672,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674215,2,26956,0,1,1,1,1,'2024-12-30 07:31:17',676431,'2024-12-30 07:31:18',351241,0,'','',30,0,0.67481,0.676,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423674216,2,28629,0,1,1,0,1,'2024-12-30 07:31:33',772613,'2024-12-30 07:31:33',896171,0,'','',30,0,0.12356,0.772,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674217,2,26946,0,1,1,3,1,'2024-12-30 07:31:58',917489,'2024-12-30 07:31:59',17974,0,'','',30,0,0.12558,0.917,3,'Unknown storage : /raid0 : ERROR','',''),(423674218,2,26963,0,1,1,0,1,'2024-12-30 07:32:00',941853,'2024-12-30 07:32:00',986239,0,'','',30,0,0.04439,0.941,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674219,2,28624,0,1,1,0,1,'2024-12-30 07:32:00',943875,'2024-12-30 07:32:01',254406,0,'','',30,0,0.31053,0.943,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674220,2,28284,0,1,1,0,1,'2024-12-30 07:32:01',947108,'2024-12-30 07:32:01',952477,0,'','',30,0,0.00537,0.947,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674221,2,26931,0,1,1,0,1,'2024-12-30 07:32:02',951186,'2024-12-30 07:32:03',31957,0,'','',30,0,0.12514,0.951,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=78% cpu1=73% cpu2=64% cpu3=60%',''),(423674222,2,26957,0,1,1,0,1,'2024-12-30 07:32:02',953211,'2024-12-30 07:32:03',234777,0,'','',30,0,0.28157,0.953,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674223,2,28617,0,1,1,2,1,'2024-12-30 07:32:02',955364,'2024-12-30 07:32:03',329935,0,'','',30,0,0.37457,0.955,2,'No process matching mysqld found : CRITICAL','',''),(423674224,2,26932,0,1,1,1,1,'2024-12-30 07:32:02',957517,'2024-12-30 07:32:03',623684,0,'','',30,0,0.66617,0.957,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423674225,2,28631,0,1,1,0,1,'2024-12-30 07:32:05',993758,'2024-12-30 07:32:06',303064,0,'','',30,0,0.30931,0.993,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674226,2,23727,0,1,1,0,1,'2024-12-30 07:32:05',995788,'2024-12-30 07:32:07',9441,0,'','',30,0,1.02655,0.995,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1254891789s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29214.32;1010000000;1010',''),(423674227,2,26974,0,1,1,0,1,'2024-12-30 07:32:15',7,'2024-12-30 07:32:15',199770,0,'','',30,0,0.12039,0.079,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674228,2,23728,0,1,1,0,1,'2024-12-30 07:32:21',104886,'2024-12-30 07:32:21',125141,0,'','',30,0,0.02025,0.104,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674229,2,23729,0,1,1,3,1,'2024-12-30 07:32:16',0,'2024-12-30 07:32:22',315280,0,'','',30,0,6.23177,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674230,2,26952,0,1,1,0,1,'2024-12-30 07:32:28',132662,'2024-12-30 07:32:28',140625,0,'','',30,0,0.00796,0.132,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674231,2,26969,0,1,1,0,1,'2024-12-30 07:32:30',150191,'2024-12-30 07:32:30',160791,0,'','',30,0,0.0106,0.15,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674232,2,27566,0,1,1,0,1,'2024-12-30 07:32:30',152390,'2024-12-30 07:32:30',215681,0,'','',30,0,0.06329,0.152,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674233,2,28625,0,1,1,2,1,'2024-12-30 07:32:31',155618,'2024-12-30 07:32:31',240119,0,'','',30,0,0.0845,0.155,2,'(null)','',''),(423674234,2,26947,0,1,1,1,1,'2024-12-30 07:32:31',157727,'2024-12-30 07:32:31',286904,0,'','',30,0,0.12918,0.157,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674235,2,26933,0,1,1,0,1,'2024-12-30 07:32:31',159906,'2024-12-30 07:32:31',608616,0,'','',30,0,0.44871,0.159,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=822001640s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674236,2,28632,0,1,1,2,1,'2024-12-30 07:32:35',206337,'2024-12-30 07:32:35',290593,0,'','',30,0,0.08426,0.206,2,'(null)','',''),(423674237,2,28628,0,1,1,0,1,'2024-12-30 07:32:35',208284,'2024-12-30 07:32:35',331809,0,'','',30,0,0.12352,0.208,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674238,2,26945,0,1,1,0,1,'2024-12-30 07:32:35',210456,'2024-12-30 07:32:35',338772,0,'','',30,0,0.12832,0.21,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674239,2,26968,0,1,1,0,1,'2024-12-30 07:32:35',212604,'2024-12-30 07:32:35',359916,0,'','',30,0,0.14731,0.212,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423674240,2,26975,0,1,1,1,1,'2024-12-30 07:32:41',234059,'2024-12-30 07:32:41',904757,0,'','',30,0,0.6707,0.234,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674241,2,23730,0,1,1,2,1,'2024-12-30 07:32:43',239474,'2024-12-30 07:32:45',246744,0,'','',30,0,2.00727,0.239,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674242,2,26934,0,1,1,0,1,'2024-12-30 07:32:46',268095,'2024-12-30 07:32:46',407304,0,'','',30,0,0.13921,0.267,0,'Load : 5.27 5.27 5.38 : OK','load_1_min=5.27;9;30 load_5_min=5.27;15;35 load_15_min=5.38;20;40',''),(423674243,2,28491,0,1,1,0,1,'2024-12-30 07:32:52',307338,'2024-12-30 07:32:52',643161,0,'','',30,0,0.33582,0.307,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396000167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24518.72;10100000;10100000;0;10',''),(423674244,2,28626,0,1,1,0,1,'2024-12-30 07:32:55',329055,'2024-12-30 07:32:55',334340,0,'','',30,0,0.00528,0.329,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674245,2,28618,0,1,1,0,1,'2024-12-30 07:32:56',333423,'2024-12-30 07:32:56',454888,0,'','',30,0,0.12147,0.333,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674246,2,26948,0,1,1,0,1,'2024-12-30 07:32:56',335371,'2024-12-30 07:32:56',461422,0,'','',30,0,0.12605,0.335,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423674247,2,26935,0,1,1,0,1,'2024-12-30 07:33:15',426198,'2024-12-30 07:33:15',436914,0,'','',30,0,0.01072,0.426,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674248,2,26967,0,1,1,1,1,'2024-12-30 07:33:15',428165,'2024-12-30 07:33:16',0,0,'','',30,0,0.66778,0.428,1,'SNMP WARNING - 0 3 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674249,2,26976,0,1,1,0,1,'2024-12-30 07:33:18',435179,'2024-12-30 07:33:18',773398,0,'','',30,0,0.33822,0.435,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396044727s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674250,2,26953,0,1,1,0,1,'2024-12-30 07:33:23',478506,'2024-12-30 07:33:23',602749,0,'','',30,0,0.12424,0.478,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674251,2,26928,0,1,1,3,1,'2024-12-30 07:33:18',437106,'2024-12-30 07:33:24',671723,0,'','',30,0,6.23462,0.437,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674252,2,28619,0,1,1,0,1,'2024-12-30 07:33:25',521187,'2024-12-30 07:33:25',648255,0,'','',30,0,0.12707,0.521,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423674253,2,26949,0,1,1,1,1,'2024-12-30 07:33:25',522258,'2024-12-30 07:33:26',191605,0,'','',30,0,0.66935,0.522,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674254,2,28627,0,1,1,0,1,'2024-12-30 07:33:27',526883,'2024-12-30 07:33:27',859661,0,'','',30,0,0.33278,0.526,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396493919s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674255,2,28623,0,1,1,0,1,'2024-12-30 07:33:35',596652,'2024-12-30 07:33:35',730676,0,'','',30,0,0.13402,0.596,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423674256,2,28630,0,1,1,0,1,'2024-12-30 07:33:36',601652,'2024-12-30 07:33:36',723360,0,'','',30,0,0.12171,0.601,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674257,2,26964,0,1,1,0,1,'2024-12-30 07:33:38',606908,'2024-12-30 07:33:38',737797,0,'','',30,0,0.13089,0.606,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674258,2,26943,0,1,1,2,1,'2024-12-30 07:33:38',607980,'2024-12-30 07:33:38',741277,0,'','',30,0,0.1333,0.607,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674259,2,26951,0,1,1,0,1,'2024-12-30 07:33:38',610081,'2024-12-30 07:33:38',762522,0,'','',30,0,0.15244,0.61,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674260,2,26962,0,1,1,0,1,'2024-12-30 07:33:38',610821,'2024-12-30 07:33:38',856623,0,'','',30,0,0.2458,0.61,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674261,2,26929,0,1,1,2,1,'2024-12-30 07:33:38',613279,'2024-12-30 07:33:40',619100,0,'','',30,0,2.00582,0.613,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674262,2,23725,0,1,1,3,1,'2024-12-30 07:33:35',598832,'2024-12-30 07:33:41',833981,0,'','',30,0,6.23515,0.598,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674263,2,26954,0,1,1,0,1,'2024-12-30 07:33:49',692273,'2024-12-30 07:33:49',815993,0,'','',30,0,0.12372,0.692,0,'/var: 36%left(17373MB/48432MB) (>10%) : OK','\'/var\'=31059MB;43589;46010;0;48432',''),(423674264,2,28280,0,1,1,0,1,'2024-12-30 07:33:50',695557,'2024-12-30 07:33:50',820741,0,'','',30,0,0.12518,0.695,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423674265,2,26977,0,1,1,0,1,'2024-12-30 07:33:51',698890,'2024-12-30 07:33:51',838433,0,'','',30,0,0.13954,0.698,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674266,2,26960,0,1,1,0,1,'2024-12-30 07:33:51',700641,'2024-12-30 07:33:51',844762,0,'','',30,0,0.14412,0.7,0,'Load : 1.42 1.52 1.45 : OK','load_1_min=1.42;2;6 load_5_min=1.52;3;7 load_15_min=1.45;4;9',''),(423674267,2,27343,0,1,1,0,1,'2024-12-30 07:33:51',702011,'2024-12-30 07:33:52',367972,0,'','',30,0,0.66596,0.701,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233980850s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674268,2,26978,0,1,1,0,1,'2024-12-30 07:33:53',706282,'2024-12-30 07:33:53',716208,0,'','',30,0,0.00993,0.706,0,'OK - 192.168.77.208: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674269,2,26971,0,1,1,0,1,'2024-12-30 07:33:53',708603,'2024-12-30 07:33:53',830673,0,'','',30,0,0.12207,0.708,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674270,2,28616,0,1,1,0,1,'2024-12-30 07:33:53',710314,'2024-12-30 07:33:54',60,0,'','',30,0,0.36457,0.71,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674271,2,28620,0,1,1,1,1,'2024-12-30 07:33:54',732870,'2024-12-30 07:33:55',399275,0,'','',30,0,0.66641,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674272,2,26965,0,1,1,0,1,'2024-12-30 07:33:55',742924,'2024-12-30 07:33:55',871277,0,'','',30,0,0.12835,0.742,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674273,2,28282,0,1,1,0,1,'2024-12-30 07:33:55',744850,'2024-12-30 07:33:55',881065,0,'','',30,0,0.13622,0.744,0,'Load : 0.08 0.07 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423674274,2,26970,0,1,1,0,1,'2024-12-30 07:33:55',746878,'2024-12-30 07:33:56',334176,0,'','',30,0,0.5873,0.746,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674275,2,23726,0,1,1,2,1,'2024-12-30 07:33:56',751297,'2024-12-30 07:33:58',757602,0,'','',30,0,2.0063,0.751,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674276,2,28637,0,1,1,0,1,'2024-12-30 07:34:10',854784,'2024-12-30 07:34:10',919989,0,'','',30,0,0.0652,0.854,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423674277,2,26973,0,1,1,0,1,'2024-12-30 07:34:10',856874,'2024-12-30 07:34:10',978527,0,'','',30,0,0.12165,0.856,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674278,2,26961,0,1,1,0,1,'2024-12-30 07:34:11',861208,'2024-12-30 07:34:11',868740,0,'','',30,0,0.00753,0.861,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674279,2,26955,0,1,1,0,1,'2024-12-30 07:34:12',865376,'2024-12-30 07:34:12',987385,0,'','',30,0,0.12201,0.865,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423674280,2,26950,0,1,1,0,1,'2024-12-30 07:34:13',869566,'2024-12-30 07:34:14',196608,0,'','',30,0,0.32704,0.869,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395688404s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674281,2,26972,0,1,1,3,1,'2024-12-30 07:34:15',918081,'2024-12-30 07:34:16',255,0,'','',30,0,0.1197,0.918,3,'Unknown storage : /disk1 : ERROR','',''),(423674282,2,26930,0,1,1,0,1,'2024-12-30 07:34:16',921356,'2024-12-30 07:34:17',313,0,'','',30,0,0.12582,0.921,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674283,2,26944,0,1,1,0,1,'2024-12-30 07:34:16',923333,'2024-12-30 07:34:17',22883,0,'','',30,0,0.13121,0.923,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674284,2,26966,0,1,1,0,1,'2024-12-30 07:34:16',925219,'2024-12-30 07:34:17',5,0,'','',30,0,0.13318,0.925,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=9% cpu3=7%',''),(423674285,2,28622,0,1,1,0,1,'2024-12-30 07:34:16',927173,'2024-12-30 07:34:17',263691,0,'','',30,0,0.33652,0.927,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396008629s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24517.28;10100000;10100000;0;10',''),(423674286,2,28281,0,1,1,1,1,'2024-12-30 07:34:16',929794,'2024-12-30 07:34:17',596842,0,'','',30,0,0.66705,0.929,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674287,2,26956,0,1,1,1,1,'2024-12-30 07:34:17',933141,'2024-12-30 07:34:18',601570,0,'','',30,0,0.66843,0.933,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423674288,2,28629,0,1,1,0,1,'2024-12-30 07:34:33',2,'2024-12-30 07:34:33',151076,0,'','',30,0,0.12243,0.028,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674289,2,26946,0,1,1,3,1,'2024-12-30 07:34:58',193062,'2024-12-30 07:34:58',318686,0,'','',30,0,0.12562,0.193,3,'Unknown storage : /raid0 : ERROR','',''),(423674290,2,26963,0,1,1,0,1,'2024-12-30 07:35:00',213520,'2024-12-30 07:35:00',259078,0,'','',30,0,0.04556,0.213,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674291,2,28624,0,1,1,0,1,'2024-12-30 07:35:00',215450,'2024-12-30 07:35:00',525256,0,'','',30,0,0.30981,0.215,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674292,2,28284,0,1,1,0,1,'2024-12-30 07:35:01',219767,'2024-12-30 07:35:01',225079,0,'','',30,0,0.00531,0.219,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674293,2,26931,0,1,1,0,1,'2024-12-30 07:35:02',221966,'2024-12-30 07:35:02',342735,0,'','',30,0,0.12077,0.221,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423674294,2,26957,0,1,1,0,1,'2024-12-30 07:35:02',223917,'2024-12-30 07:35:02',478078,0,'','',30,0,0.25416,0.223,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674295,2,28617,0,1,1,2,1,'2024-12-30 07:35:02',226112,'2024-12-30 07:35:02',593428,0,'','',30,0,0.36732,0.226,2,'No process matching mysqld found : CRITICAL','',''),(423674296,2,26932,0,1,1,1,1,'2024-12-30 07:35:02',228331,'2024-12-30 07:35:02',896503,0,'','',30,0,0.66817,0.228,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423674297,2,28631,0,1,1,0,1,'2024-12-30 07:35:05',279637,'2024-12-30 07:35:05',590272,0,'','',30,0,0.31063,0.279,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674298,2,23727,0,1,1,0,1,'2024-12-30 07:35:05',281639,'2024-12-30 07:35:06',305015,0,'','',30,0,1.02338,0.281,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254909722s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29411.36;1010000000;1010',''),(423674299,2,26974,0,1,1,0,1,'2024-12-30 07:35:15',329612,'2024-12-30 07:35:15',450389,0,'','',30,0,0.12078,0.329,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674300,2,23728,0,1,1,0,1,'2024-12-30 07:35:21',357033,'2024-12-30 07:35:21',376296,0,'','',30,0,0.01926,0.356,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674301,2,23729,0,1,1,3,1,'2024-12-30 07:35:16',334748,'2024-12-30 07:35:22',565807,0,'','',30,0,6.23106,0.334,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674302,2,26952,0,1,1,0,1,'2024-12-30 07:35:28',398906,'2024-12-30 07:35:28',406885,0,'','',30,0,0.00798,0.398,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674303,2,26969,0,1,1,0,1,'2024-12-30 07:35:30',429380,'2024-12-30 07:35:30',439508,0,'','',30,0,0.01013,0.429,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674304,2,27566,0,1,1,0,1,'2024-12-30 07:35:30',431384,'2024-12-30 07:35:30',500513,0,'','',30,0,0.06913,0.431,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674305,2,28625,0,1,1,2,1,'2024-12-30 07:35:31',434402,'2024-12-30 07:35:31',519983,0,'','',30,0,0.08558,0.434,2,'(null)','',''),(423674306,2,26947,0,1,1,1,1,'2024-12-30 07:35:31',436787,'2024-12-30 07:35:31',566100,0,'','',30,0,0.12931,0.436,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674307,2,26933,0,1,1,0,1,'2024-12-30 07:35:31',438793,'2024-12-30 07:35:31',829332,0,'','',30,0,0.39054,0.438,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822019669s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674308,2,28632,0,1,1,2,1,'2024-12-30 07:35:35',493446,'2024-12-30 07:35:35',577650,0,'','',30,0,0.0842,0.493,2,'(null)','',''),(423674309,2,28628,0,1,1,0,1,'2024-12-30 07:35:35',495656,'2024-12-30 07:35:35',617989,0,'','',30,0,0.12233,0.495,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674310,2,26945,0,1,1,0,1,'2024-12-30 07:35:35',497527,'2024-12-30 07:35:35',628320,0,'','',30,0,0.13079,0.497,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674311,2,26968,0,1,1,0,1,'2024-12-30 07:35:35',499750,'2024-12-30 07:35:35',647039,0,'','',30,0,0.14729,0.499,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423674312,2,26975,0,1,1,1,1,'2024-12-30 07:35:41',540961,'2024-12-30 07:35:42',213536,0,'','',30,0,0.67258,0.54,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674313,2,23730,0,1,1,2,1,'2024-12-30 07:35:43',545498,'2024-12-30 07:35:45',551352,0,'','',30,0,2.00585,0.545,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674314,2,26934,0,1,1,0,1,'2024-12-30 07:35:46',579281,'2024-12-30 07:35:46',718783,0,'','',30,0,0.1395,0.579,0,'Load : 4.72 5.17 5.32 : OK','load_1_min=4.72;9;30 load_5_min=5.17;15;35 load_15_min=5.32;20;40',''),(423674315,2,28491,0,1,1,0,1,'2024-12-30 07:35:52',630792,'2024-12-30 07:35:52',970204,0,'','',30,0,0.33941,0.63,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396018200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24607.52;10100000;10100000;0;10',''),(423674316,2,28626,0,1,1,0,1,'2024-12-30 07:35:55',654529,'2024-12-30 07:35:55',659788,0,'','',30,0,0.00526,0.654,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674317,2,28618,0,1,1,0,1,'2024-12-30 07:35:56',657762,'2024-12-30 07:35:56',780981,0,'','',30,0,0.12322,0.657,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674318,2,26948,0,1,1,0,1,'2024-12-30 07:35:56',659724,'2024-12-30 07:35:56',784603,0,'','',30,0,0.12488,0.659,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423674319,2,26935,0,1,1,0,1,'2024-12-30 07:36:15',804508,'2024-12-30 07:36:15',816360,0,'','',30,0,0.01185,0.804,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674320,2,26967,0,1,1,1,1,'2024-12-30 07:36:15',806566,'2024-12-30 07:36:16',474428,0,'','',30,0,0.66786,0.806,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423674321,2,26976,0,1,1,0,1,'2024-12-30 07:36:18',814385,'2024-12-30 07:36:19',152729,0,'','',30,0,0.33834,0.814,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396062767s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674322,2,26953,0,1,1,0,1,'2024-12-30 07:36:23',850751,'2024-12-30 07:36:24',63,0,'','',30,0,0.22723,0.85,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674323,2,26928,0,1,1,3,1,'2024-12-30 07:36:18',816289,'2024-12-30 07:36:25',20704,0,'','',30,0,6.23405,0.816,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674324,2,28619,0,1,1,0,1,'2024-12-30 07:36:25',870329,'2024-12-30 07:36:25',996749,0,'','',30,0,0.12642,0.87,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423674325,2,26949,0,1,1,1,1,'2024-12-30 07:36:25',872509,'2024-12-30 07:36:26',539396,0,'','',30,0,0.66689,0.872,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674326,2,28627,0,1,1,0,1,'2024-12-30 07:36:27',876888,'2024-12-30 07:36:28',204443,0,'','',30,0,0.32755,0.876,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396511953s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674327,2,28623,0,1,1,0,1,'2024-12-30 07:36:35',962057,'2024-12-30 07:36:36',0,0,'','',30,0,0.13462,0.962,0,'Load : 0.15 0.09 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423674328,2,28630,0,1,1,0,1,'2024-12-30 07:36:36',967379,'2024-12-30 07:36:37',0,0,'','',30,0,0.12181,0.967,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674329,2,26964,0,1,1,0,1,'2024-12-30 07:36:38',973805,'2024-12-30 07:36:39',0,0,'','',30,0,0.12558,0.973,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674330,2,26943,0,1,1,2,1,'2024-12-30 07:36:38',975811,'2024-12-30 07:36:39',104707,0,'','',30,0,0.1289,0.975,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674331,2,26951,0,1,1,0,1,'2024-12-30 07:36:38',978001,'2024-12-30 07:36:39',137906,0,'','',30,0,0.1599,0.977,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674332,2,26962,0,1,1,0,1,'2024-12-30 07:36:38',979907,'2024-12-30 07:36:39',218143,0,'','',30,0,0.23824,0.979,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674333,2,26929,0,1,1,2,1,'2024-12-30 07:36:38',980918,'2024-12-30 07:36:40',988600,0,'','',30,0,2.00768,0.98,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674334,2,23725,0,1,1,3,1,'2024-12-30 07:36:35',964037,'2024-12-30 07:36:42',199750,0,'','',30,0,6.23571,0.964,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674335,2,26954,0,1,1,0,1,'2024-12-30 07:36:49',2551,'2024-12-30 07:36:49',173263,0,'','',30,0,0.12558,0.047,0,'/var: 36%left(17372MB/48432MB) (>10%) : OK','\'/var\'=31060MB;43589;46010;0;48432',''),(423674336,2,28280,0,1,1,0,1,'2024-12-30 07:36:50',21929,'2024-12-30 07:36:50',177350,0,'','',30,0,0.1247,0.052,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423674337,2,26977,0,1,1,0,1,'2024-12-30 07:36:51',46,'2024-12-30 07:36:51',211191,0,'','',30,0,0.15437,0.056,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674338,2,26960,0,1,1,0,1,'2024-12-30 07:36:51',31487,'2024-12-30 07:36:51',214765,0,'','',30,0,0.13939,0.075,0,'Load : 1.91 1.66 1.51 : OK','load_1_min=1.91;2;6 load_5_min=1.66;3;7 load_15_min=1.51;4;9',''),(423674339,2,27343,0,1,1,0,1,'2024-12-30 07:36:51',32399,'2024-12-30 07:36:51',745758,0,'','',30,0,0.66854,0.077,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=233998790s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674340,2,26978,0,1,1,0,1,'2024-12-30 07:36:53',0,'2024-12-30 07:36:53',0,0,'','',30,0,0.00871,0.083,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674341,2,26971,0,1,1,0,1,'2024-12-30 07:36:53',0,'2024-12-30 07:36:53',209053,0,'','',30,0,0.12326,0.085,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674342,2,28616,0,1,1,0,1,'2024-12-30 07:36:53',0,'2024-12-30 07:36:53',454204,0,'','',30,0,0.36642,0.087,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674343,2,28620,0,1,1,1,1,'2024-12-30 07:36:54',0,'2024-12-30 07:36:54',765303,0,'','',30,0,0.66889,0.096,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674344,2,26965,0,1,1,0,1,'2024-12-30 07:36:55',105138,'2024-12-30 07:36:55',234474,0,'','',30,0,0.12934,0.105,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674345,2,28282,0,1,1,0,1,'2024-12-30 07:36:55',107049,'2024-12-30 07:36:55',241656,0,'','',30,0,0.13461,0.107,0,'Load : 0.36 0.15 0.11 : OK','load_1_min=0.36;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423674346,2,26970,0,1,1,0,1,'2024-12-30 07:36:55',109077,'2024-12-30 07:36:55',693822,0,'','',30,0,0.58474,0.109,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674347,2,23726,0,1,1,2,1,'2024-12-30 07:36:56',113490,'2024-12-30 07:36:58',136260,0,'','',30,0,2.02277,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674348,2,28637,0,1,1,0,1,'2024-12-30 07:37:10',169178,'2024-12-30 07:37:10',245534,0,'','',30,0,0.07636,0.169,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423674349,2,26973,0,1,1,0,1,'2024-12-30 07:37:10',171612,'2024-12-30 07:37:10',293404,0,'','',30,0,0.12179,0.171,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674350,2,26961,0,1,1,0,1,'2024-12-30 07:37:11',174647,'2024-12-30 07:37:11',182975,0,'','',30,0,0.00833,0.174,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674351,2,26955,0,1,1,0,1,'2024-12-30 07:37:12',177776,'2024-12-30 07:37:12',299395,0,'','',30,0,0.12162,0.177,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423674352,2,26950,0,1,1,0,1,'2024-12-30 07:37:13',180973,'2024-12-30 07:37:13',510827,0,'','',30,0,0.32985,0.18,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395706338s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674353,2,26972,0,1,1,3,1,'2024-12-30 07:37:15',194371,'2024-12-30 07:37:15',314405,0,'','',30,0,0.12003,0.194,3,'Unknown storage : /disk1 : ERROR','',''),(423674354,2,26930,0,1,1,0,1,'2024-12-30 07:37:16',197668,'2024-12-30 07:37:16',324107,0,'','',30,0,0.12644,0.197,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674355,2,26944,0,1,1,0,1,'2024-12-30 07:37:16',199773,'2024-12-30 07:37:16',328574,0,'','',30,0,0.1288,0.199,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674356,2,26966,0,1,1,0,1,'2024-12-30 07:37:16',201909,'2024-12-30 07:37:16',329425,0,'','',30,0,0.12752,0.201,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=7% cpu2=10% cpu3=8%',''),(423674357,2,28622,0,1,1,0,1,'2024-12-30 07:37:16',202891,'2024-12-30 07:37:16',543779,0,'','',30,0,0.34089,0.202,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396026557s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652;10100000;10100000;0;10000',''),(423674358,2,28281,0,1,1,1,1,'2024-12-30 07:37:16',205118,'2024-12-30 07:37:16',866987,0,'','',30,0,0.66187,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674359,2,26956,0,1,1,1,1,'2024-12-30 07:37:17',208995,'2024-12-30 07:37:17',878489,0,'','',30,0,0.66949,0.208,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423674360,2,28629,0,1,1,0,1,'2024-12-30 07:37:33',297854,'2024-12-30 07:37:33',420270,0,'','',30,0,0.12242,0.297,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674361,2,26946,0,1,1,3,1,'2024-12-30 07:37:58',428511,'2024-12-30 07:37:58',554220,0,'','',30,0,0.12571,0.428,3,'Unknown storage : /raid0 : ERROR','',''),(423674362,2,26963,0,1,1,0,1,'2024-12-30 07:38:00',474912,'2024-12-30 07:38:00',519270,0,'','',30,0,0.04436,0.474,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674363,2,28624,0,1,1,0,1,'2024-12-30 07:38:00',476907,'2024-12-30 07:38:00',777481,0,'','',30,0,0.30057,0.476,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674364,2,28284,0,1,1,0,1,'2024-12-30 07:38:01',480223,'2024-12-30 07:38:01',485552,0,'','',30,0,0.00533,0.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674365,2,26931,0,1,1,0,1,'2024-12-30 07:38:02',483344,'2024-12-30 07:38:02',604953,0,'','',30,0,0.12161,0.483,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=61%',''),(423674366,2,26957,0,1,1,0,1,'2024-12-30 07:38:02',485314,'2024-12-30 07:38:02',835801,0,'','',30,0,0.35049,0.485,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674367,2,28617,0,1,1,2,1,'2024-12-30 07:38:02',487191,'2024-12-30 07:38:02',847639,0,'','',30,0,0.36045,0.487,2,'No process matching mysqld found : CRITICAL','',''),(423674368,2,26932,0,1,1,1,1,'2024-12-30 07:38:02',489413,'2024-12-30 07:38:03',160724,0,'','',30,0,0.67131,0.489,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423674369,2,28631,0,1,1,0,1,'2024-12-30 07:38:05',523605,'2024-12-30 07:38:05',833780,0,'','',30,0,0.31017,0.523,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674370,2,23727,0,1,1,0,1,'2024-12-30 07:38:05',525788,'2024-12-30 07:38:06',520588,0,'','',30,0,0.9948,0.525,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254927744s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29600.88;1010000000;1010',''),(423674371,2,26974,0,1,1,0,1,'2024-12-30 07:38:15',602894,'2024-12-30 07:38:15',722501,0,'','',30,0,0.11961,0.602,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674372,2,23728,0,1,1,0,1,'2024-12-30 07:38:21',653874,'2024-12-30 07:38:21',673340,0,'','',30,0,0.01947,0.653,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674373,2,23729,0,1,1,3,1,'2024-12-30 07:38:16',606048,'2024-12-30 07:38:22',838440,0,'','',30,0,6.23239,0.606,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674374,2,26952,0,1,1,0,1,'2024-12-30 07:38:28',695036,'2024-12-30 07:38:28',702854,0,'','',30,0,0.00782,0.695,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674375,2,26969,0,1,1,0,1,'2024-12-30 07:38:30',727380,'2024-12-30 07:38:30',737305,0,'','',30,0,0.00992,0.727,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674376,2,27566,0,1,1,0,1,'2024-12-30 07:38:30',729394,'2024-12-30 07:38:30',806883,0,'','',30,0,0.07749,0.729,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674377,2,28625,0,1,1,2,1,'2024-12-30 07:38:31',733568,'2024-12-30 07:38:31',817646,0,'','',30,0,0.08408,0.733,2,'(null)','',''),(423674378,2,26947,0,1,1,1,1,'2024-12-30 07:38:31',735475,'2024-12-30 07:38:31',863660,0,'','',30,0,0.12818,0.735,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674379,2,26933,0,1,1,0,1,'2024-12-30 07:38:31',737588,'2024-12-30 07:38:32',120188,0,'','',30,0,0.3826,0.737,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=822037700s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674380,2,28632,0,1,1,2,1,'2024-12-30 07:38:35',781247,'2024-12-30 07:38:35',865299,0,'','',30,0,0.08405,0.781,2,'(null)','',''),(423674381,2,28628,0,1,1,0,1,'2024-12-30 07:38:35',783253,'2024-12-30 07:38:35',908798,0,'','',30,0,0.12554,0.783,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674382,2,26945,0,1,1,0,1,'2024-12-30 07:38:35',785316,'2024-12-30 07:38:35',913959,0,'','',30,0,0.12864,0.785,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674383,2,26968,0,1,1,0,1,'2024-12-30 07:38:35',787509,'2024-12-30 07:38:35',935039,0,'','',30,0,0.14753,0.787,0,'Load : 3.49 0.73 0.23 : OK','load_1_min=3.49;9;30 load_5_min=0.73;15;35 load_15_min=0.23;20;40',''),(423674384,2,26975,0,1,1,1,1,'2024-12-30 07:38:41',843269,'2024-12-30 07:38:42',510374,0,'','',30,0,0.6671,0.843,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674385,2,23730,0,1,1,2,1,'2024-12-30 07:38:43',848568,'2024-12-30 07:38:45',855772,0,'','',30,0,2.0072,0.848,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674386,2,26934,0,1,1,0,1,'2024-12-30 07:38:46',882074,'2024-12-30 07:38:47',17,0,'','',30,0,0.13981,0.882,0,'Load : 5.35 5.38 5.37 : OK','load_1_min=5.35;9;30 load_5_min=5.38;15;35 load_15_min=5.37;20;40',''),(423674387,2,28491,0,1,1,0,1,'2024-12-30 07:38:52',925278,'2024-12-30 07:38:53',260467,0,'','',30,0,0.33519,0.925,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396036229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24590.8;10100000;10100000;0;100',''),(423674388,2,28626,0,1,1,0,1,'2024-12-30 07:38:55',942766,'2024-12-30 07:38:55',948026,0,'','',30,0,0.00526,0.942,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674389,2,28618,0,1,1,0,1,'2024-12-30 07:38:56',945962,'2024-12-30 07:38:57',6,0,'','',30,0,0.12228,0.945,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674390,2,26948,0,1,1,0,1,'2024-12-30 07:38:56',947947,'2024-12-30 07:38:57',3719,0,'','',30,0,0.12413,0.947,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423674391,2,26935,0,1,1,0,1,'2024-12-30 07:39:15',19,'2024-12-30 07:39:15',1730,0,'','',30,0,0.00908,0.023,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674392,2,26967,0,1,1,1,1,'2024-12-30 07:39:15',21,'2024-12-30 07:39:15',692577,0,'','',30,0,0.6666,0.025,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423674393,2,26976,0,1,1,0,1,'2024-12-30 07:39:18',13685,'2024-12-30 07:39:18',368663,0,'','',30,0,0.3361,0.032,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396080692s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674394,2,26953,0,1,1,0,1,'2024-12-30 07:39:23',0,'2024-12-30 07:39:23',215462,0,'','',30,0,0.1242,0.091,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674395,2,26928,0,1,1,3,1,'2024-12-30 07:39:18',14528,'2024-12-30 07:39:24',268278,0,'','',30,0,6.23398,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674396,2,28619,0,1,1,0,1,'2024-12-30 07:39:25',120562,'2024-12-30 07:39:25',245352,0,'','',30,0,0.12479,0.12,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423674397,2,26949,0,1,1,1,1,'2024-12-30 07:39:25',122568,'2024-12-30 07:39:25',792347,0,'','',30,0,0.66978,0.122,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674398,2,28627,0,1,1,0,1,'2024-12-30 07:39:27',127271,'2024-12-30 07:39:27',461707,0,'','',30,0,0.33444,0.127,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396529879s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674399,2,28623,0,1,1,0,1,'2024-12-30 07:39:35',177144,'2024-12-30 07:39:35',311102,0,'','',30,0,0.13396,0.177,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423674400,2,28630,0,1,1,0,1,'2024-12-30 07:39:36',182361,'2024-12-30 07:39:36',303765,0,'','',30,0,0.1214,0.182,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674401,2,26964,0,1,1,0,1,'2024-12-30 07:39:38',188607,'2024-12-30 07:39:38',314566,0,'','',30,0,0.12596,0.188,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674402,2,26943,0,1,1,2,1,'2024-12-30 07:39:38',190608,'2024-12-30 07:39:38',319470,0,'','',30,0,0.12886,0.19,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674403,2,26951,0,1,1,0,1,'2024-12-30 07:39:38',192513,'2024-12-30 07:39:38',348305,0,'','',30,0,0.15579,0.192,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674404,2,26962,0,1,1,0,1,'2024-12-30 07:39:38',194897,'2024-12-30 07:39:38',460319,0,'','',30,0,0.26542,0.194,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674405,2,26929,0,1,1,2,1,'2024-12-30 07:39:38',197095,'2024-12-30 07:39:40',203298,0,'','',30,0,2.0062,0.197,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674406,2,23725,0,1,1,3,1,'2024-12-30 07:39:35',179140,'2024-12-30 07:39:41',414577,0,'','',30,0,6.23544,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674407,2,26954,0,1,1,0,1,'2024-12-30 07:39:49',273562,'2024-12-30 07:39:49',397382,0,'','',30,0,0.12382,0.273,0,'/var: 36%left(17372MB/48432MB) (>10%) : OK','\'/var\'=31060MB;43589;46010;0;48432',''),(423674408,2,28280,0,1,1,0,1,'2024-12-30 07:39:50',277593,'2024-12-30 07:39:50',401740,0,'','',30,0,0.12415,0.277,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423674409,2,26977,0,1,1,0,1,'2024-12-30 07:39:51',281766,'2024-12-30 07:39:51',421771,0,'','',30,0,0.14,0.281,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674410,2,26960,0,1,1,0,1,'2024-12-30 07:39:51',282834,'2024-12-30 07:39:51',425768,0,'','',30,0,0.14293,0.282,0,'Load : 1.76 1.65 1.53 : OK','load_1_min=1.76;2;6 load_5_min=1.65;3;7 load_15_min=1.53;4;9',''),(423674411,2,27343,0,1,1,0,1,'2024-12-30 07:39:51',284829,'2024-12-30 07:39:51',951978,0,'','',30,0,0.66715,0.284,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234016812s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674412,2,26978,0,1,1,0,1,'2024-12-30 07:39:53',289291,'2024-12-30 07:39:53',299668,0,'','',30,0,0.01038,0.289,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674413,2,26971,0,1,1,0,1,'2024-12-30 07:39:53',291662,'2024-12-30 07:39:53',414319,0,'','',30,0,0.12266,0.291,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674414,2,28616,0,1,1,0,1,'2024-12-30 07:39:53',293838,'2024-12-30 07:39:53',660857,0,'','',30,0,0.36702,0.293,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674415,2,28620,0,1,1,1,1,'2024-12-30 07:39:54',326505,'2024-12-30 07:39:54',992603,0,'','',30,0,0.6661,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674416,2,26965,0,1,1,0,1,'2024-12-30 07:39:55',337196,'2024-12-30 07:39:55',474838,0,'','',30,0,0.13764,0.337,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674417,2,28282,0,1,1,0,1,'2024-12-30 07:39:55',338260,'2024-12-30 07:39:55',476708,0,'','',30,0,0.13845,0.338,0,'Load : 0.04 0.10 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423674418,2,26970,0,1,1,0,1,'2024-12-30 07:39:55',340274,'2024-12-30 07:39:55',920716,0,'','',30,0,0.58044,0.34,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674419,2,23726,0,1,1,2,1,'2024-12-30 07:39:56',344433,'2024-12-30 07:39:58',350632,0,'','',30,0,2.0062,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674420,2,28637,0,1,1,0,1,'2024-12-30 07:40:10',423345,'2024-12-30 07:40:10',503868,0,'','',30,0,0.08052,0.423,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423674421,2,26973,0,1,1,0,1,'2024-12-30 07:40:10',425306,'2024-12-30 07:40:10',547380,0,'','',30,0,0.12207,0.425,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674422,2,26961,0,1,1,0,1,'2024-12-30 07:40:11',429617,'2024-12-30 07:40:11',438115,0,'','',30,0,0.0085,0.429,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674423,2,26955,0,1,1,0,1,'2024-12-30 07:40:12',432791,'2024-12-30 07:40:12',555057,0,'','',30,0,0.12227,0.432,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=86%',''),(423674424,2,26950,0,1,1,0,1,'2024-12-30 07:40:13',436983,'2024-12-30 07:40:13',771799,0,'','',30,0,0.33482,0.436,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395724367s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674425,2,26972,0,1,1,3,1,'2024-12-30 07:40:15',466351,'2024-12-30 07:40:15',586446,0,'','',30,0,0.12009,0.466,3,'Unknown storage : /disk1 : ERROR','',''),(423674426,2,26930,0,1,1,0,1,'2024-12-30 07:40:16',470580,'2024-12-30 07:40:16',595785,0,'','',30,0,0.12521,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674427,2,26944,0,1,1,0,1,'2024-12-30 07:40:16',472722,'2024-12-30 07:40:16',602420,0,'','',30,0,0.1297,0.472,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674428,2,26966,0,1,1,0,1,'2024-12-30 07:40:16',473744,'2024-12-30 07:40:16',605316,0,'','',30,0,0.13157,0.473,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=11% cpu3=8%',''),(423674429,2,28622,0,1,1,0,1,'2024-12-30 07:40:16',475989,'2024-12-30 07:40:16',812369,0,'','',30,0,0.33638,0.475,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396044584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24613.12;10100000;10100000;0;10',''),(423674430,2,28281,0,1,1,1,1,'2024-12-30 07:40:16',477656,'2024-12-30 07:40:17',148182,0,'','',30,0,0.67053,0.477,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674431,2,26956,0,1,1,1,1,'2024-12-30 07:40:17',479742,'2024-12-30 07:40:18',145649,0,'','',30,0,0.66591,0.479,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423674432,2,28629,0,1,1,0,1,'2024-12-30 07:40:33',623769,'2024-12-30 07:40:33',745730,0,'','',30,0,0.12196,0.623,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674433,2,26946,0,1,1,3,1,'2024-12-30 07:40:58',770044,'2024-12-30 07:40:58',896154,0,'','',30,0,0.12611,0.77,3,'Unknown storage : /raid0 : ERROR','',''),(423674434,2,26963,0,1,1,0,1,'2024-12-30 07:41:00',819591,'2024-12-30 07:41:00',864445,0,'','',30,0,0.04485,0.819,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674435,2,28624,0,1,1,0,1,'2024-12-30 07:41:00',821583,'2024-12-30 07:41:01',129744,0,'','',30,0,0.30816,0.821,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674436,2,28284,0,1,1,0,1,'2024-12-30 07:41:01',825920,'2024-12-30 07:41:01',831252,0,'','',30,0,0.00533,0.825,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674437,2,26931,0,1,1,0,1,'2024-12-30 07:41:02',830034,'2024-12-30 07:41:02',955599,0,'','',30,0,0.12557,0.83,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=62%',''),(423674438,2,26957,0,1,1,0,1,'2024-12-30 07:41:02',832002,'2024-12-30 07:41:03',106267,0,'','',30,0,0.27426,0.831,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674439,2,28617,0,1,1,2,1,'2024-12-30 07:41:02',834188,'2024-12-30 07:41:03',210450,0,'','',30,0,0.37626,0.834,2,'No process matching mysqld found : CRITICAL','',''),(423674440,2,26932,0,1,1,1,1,'2024-12-30 07:41:02',838286,'2024-12-30 07:41:03',505290,0,'','',30,0,0.667,0.838,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423674441,2,28631,0,1,1,0,1,'2024-12-30 07:41:05',884962,'2024-12-30 07:41:06',195739,0,'','',30,0,0.31078,0.884,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674442,2,23727,0,1,1,0,1,'2024-12-30 07:41:05',886991,'2024-12-30 07:41:06',875831,0,'','',30,0,0.98884,0.886,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1254945782s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29898.48;1010000000;1010',''),(423674443,2,26974,0,1,1,0,1,'2024-12-30 07:41:15',940942,'2024-12-30 07:41:16',3141,0,'','',30,0,0.12012,0.94,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674444,2,23728,0,1,1,0,1,'2024-12-30 07:41:21',967304,'2024-12-30 07:41:21',987787,0,'','',30,0,0.02048,0.967,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674445,2,23729,0,1,1,3,1,'2024-12-30 07:41:16',944059,'2024-12-30 07:41:23',176074,0,'','',30,0,6.23201,0.944,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674446,2,26952,0,1,1,0,1,'2024-12-30 07:41:28',1,'2024-12-30 07:41:28',0,0,'','',30,0,0.00782,0.001,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674447,2,26969,0,1,1,0,1,'2024-12-30 07:41:30',6853,'2024-12-30 07:41:30',16107,0,'','',30,0,0.02205,0.015,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674448,2,27566,0,1,1,0,1,'2024-12-30 07:41:30',12141,'2024-12-30 07:41:30',111121,0,'','',30,0,0.08357,0.027,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674449,2,28625,0,1,1,2,1,'2024-12-30 07:41:31',197,'2024-12-30 07:41:31',116783,0,'','',30,0,0.0862,0.03,2,'(null)','',''),(423674450,2,26947,0,1,1,1,1,'2024-12-30 07:41:31',1646,'2024-12-30 07:41:31',158858,0,'','',30,0,0.12729,0.031,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674451,2,26933,0,1,1,0,1,'2024-12-30 07:41:31',14148,'2024-12-30 07:41:31',469349,0,'','',30,0,0.43584,0.033,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=822055631s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674452,2,28632,0,1,1,2,1,'2024-12-30 07:41:35',25364,'2024-12-30 07:41:35',177870,0,'','',30,0,0.11645,0.061,2,'(null)','',''),(423674453,2,26945,0,1,1,0,1,'2024-12-30 07:41:35',26956,'2024-12-30 07:41:35',200270,0,'','',30,0,0.13576,0.064,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674454,2,26968,0,1,1,0,1,'2024-12-30 07:41:35',3480,'2024-12-30 07:41:35',214725,0,'','',30,0,0.14842,0.066,0,'Load : 0.83 0.67 0.29 : OK','load_1_min=0.83;9;30 load_5_min=0.67;15;35 load_15_min=0.29;20;40',''),(423674455,2,28628,0,1,1,0,1,'2024-12-30 07:41:35',26468,'2024-12-30 07:41:35',215852,0,'','',30,0,0.15231,0.063,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674456,2,26975,0,1,1,1,1,'2024-12-30 07:41:41',0,'2024-12-30 07:41:41',748109,0,'','',30,0,0.66607,0.082,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674457,2,23730,0,1,1,2,1,'2024-12-30 07:41:43',0,'2024-12-30 07:41:45',0,0,'','',30,0,2.00591,0.088,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674458,2,26934,0,1,1,0,1,'2024-12-30 07:41:46',105974,'2024-12-30 07:41:46',244129,0,'','',30,0,0.13816,0.105,0,'Load : 5.06 5.30 5.34 : OK','load_1_min=5.06;9;30 load_5_min=5.30;15;35 load_15_min=5.34;20;40',''),(423674459,2,28491,0,1,1,0,1,'2024-12-30 07:41:52',149981,'2024-12-30 07:41:52',494456,0,'','',30,0,0.34447,0.149,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396054152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24571.68;10100000;10100000;0;10',''),(423674460,2,28626,0,1,1,0,1,'2024-12-30 07:41:55',161531,'2024-12-30 07:41:55',167121,0,'','',30,0,0.00559,0.161,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674461,2,28618,0,1,1,0,1,'2024-12-30 07:41:56',164731,'2024-12-30 07:41:56',307968,0,'','',30,0,0.14324,0.164,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674462,2,26948,0,1,1,0,1,'2024-12-30 07:41:56',165785,'2024-12-30 07:41:56',312086,0,'','',30,0,0.1463,0.165,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423674463,2,26935,0,1,1,0,1,'2024-12-30 07:42:15',229892,'2024-12-30 07:42:15',240129,0,'','',30,0,0.01024,0.229,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674464,2,26967,0,1,1,1,1,'2024-12-30 07:42:15',232066,'2024-12-30 07:42:15',898047,0,'','',30,0,0.66598,0.232,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674465,2,26976,0,1,1,0,1,'2024-12-30 07:42:18',238439,'2024-12-30 07:42:18',585573,0,'','',30,0,0.34713,0.238,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396098714s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674466,2,26953,0,1,1,0,1,'2024-12-30 07:42:23',279106,'2024-12-30 07:42:23',403913,0,'','',30,0,0.12481,0.279,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674467,2,26928,0,1,1,3,1,'2024-12-30 07:42:18',240743,'2024-12-30 07:42:24',475112,0,'','',30,0,6.23437,0.24,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674468,2,28619,0,1,1,0,1,'2024-12-30 07:42:25',315415,'2024-12-30 07:42:25',440486,0,'','',30,0,0.12507,0.315,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423674469,2,26949,0,1,1,1,1,'2024-12-30 07:42:25',317593,'2024-12-30 07:42:25',984117,0,'','',30,0,0.66652,0.317,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674470,2,28627,0,1,1,0,1,'2024-12-30 07:42:27',322750,'2024-12-30 07:42:27',651744,0,'','',30,0,0.32899,0.322,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396547898s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674471,2,28623,0,1,1,0,1,'2024-12-30 07:42:35',409202,'2024-12-30 07:42:35',543467,0,'','',30,0,0.13426,0.409,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423674472,2,28630,0,1,1,0,1,'2024-12-30 07:42:36',414358,'2024-12-30 07:42:36',536033,0,'','',30,0,0.12168,0.414,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674473,2,26964,0,1,1,0,1,'2024-12-30 07:42:38',418688,'2024-12-30 07:42:38',545607,0,'','',30,0,0.12692,0.418,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674474,2,26943,0,1,1,2,1,'2024-12-30 07:42:38',419754,'2024-12-30 07:42:38',553266,0,'','',30,0,0.13351,0.419,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674475,2,26951,0,1,1,0,1,'2024-12-30 07:42:38',421775,'2024-12-30 07:42:38',582685,0,'','',30,0,0.16091,0.421,0,'Load : 0.13 0.09 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423674476,2,26962,0,1,1,0,1,'2024-12-30 07:42:38',423565,'2024-12-30 07:42:38',677866,0,'','',30,0,0.2543,0.423,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674477,2,26929,0,1,1,2,1,'2024-12-30 07:42:38',425802,'2024-12-30 07:42:40',432151,0,'','',30,0,2.00635,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674478,2,23725,0,1,1,3,1,'2024-12-30 07:42:35',411220,'2024-12-30 07:42:41',645336,0,'','',30,0,6.23412,0.411,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674479,2,26954,0,1,1,0,1,'2024-12-30 07:42:49',523821,'2024-12-30 07:42:49',648269,0,'','',30,0,0.12445,0.523,0,'/var: 36%left(17371MB/48432MB) (>10%) : OK','\'/var\'=31061MB;43589;46010;0;48432',''),(423674480,2,28280,0,1,1,0,1,'2024-12-30 07:42:50',526466,'2024-12-30 07:42:50',650563,0,'','',30,0,0.1241,0.526,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423674481,2,26977,0,1,1,0,1,'2024-12-30 07:42:51',528632,'2024-12-30 07:42:51',667796,0,'','',30,0,0.13916,0.528,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674482,2,26960,0,1,1,0,1,'2024-12-30 07:42:51',530580,'2024-12-30 07:42:51',671147,0,'','',30,0,0.14057,0.53,0,'Load : 1.63 1.64 1.54 : OK','load_1_min=1.63;2;6 load_5_min=1.64;3;7 load_15_min=1.54;4;9',''),(423674483,2,27343,0,1,1,0,1,'2024-12-30 07:42:51',532738,'2024-12-30 07:42:52',204888,0,'','',30,0,0.67215,0.532,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234034837s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674484,2,26978,0,1,1,0,1,'2024-12-30 07:42:53',537974,'2024-12-30 07:42:53',546315,0,'','',30,0,0.00834,0.537,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674485,2,26971,0,1,1,0,1,'2024-12-30 07:42:53',540295,'2024-12-30 07:42:53',664850,0,'','',30,0,0.12455,0.54,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415','');
INSERT INTO `nagios_servicechecks` VALUES (423674486,2,28616,0,1,1,0,1,'2024-12-30 07:42:53',541226,'2024-12-30 07:42:53',910861,0,'','',30,0,0.36963,0.541,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674487,2,28620,0,1,1,1,1,'2024-12-30 07:42:54',577855,'2024-12-30 07:42:55',244604,0,'','',30,0,0.66675,0.577,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674488,2,26965,0,1,1,0,1,'2024-12-30 07:42:55',580465,'2024-12-30 07:42:55',710215,0,'','',30,0,0.12975,0.58,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674489,2,28282,0,1,1,0,1,'2024-12-30 07:42:55',581533,'2024-12-30 07:42:55',717131,0,'','',30,0,0.1356,0.581,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423674490,2,26970,0,1,1,0,1,'2024-12-30 07:42:55',583568,'2024-12-30 07:42:56',165338,0,'','',30,0,0.58177,0.583,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674491,2,23726,0,1,1,2,1,'2024-12-30 07:42:56',587454,'2024-12-30 07:42:58',593756,0,'','',30,0,2.0063,0.587,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674492,2,28637,0,1,1,0,1,'2024-12-30 07:43:10',696954,'2024-12-30 07:43:10',783811,0,'','',30,0,0.08686,0.696,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423674493,2,26973,0,1,1,0,1,'2024-12-30 07:43:10',699095,'2024-12-30 07:43:10',822023,0,'','',30,0,0.12293,0.699,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674494,2,26961,0,1,1,0,1,'2024-12-30 07:43:11',703056,'2024-12-30 07:43:11',710499,0,'','',30,0,0.00744,0.702,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674495,2,26955,0,1,1,0,1,'2024-12-30 07:43:12',706108,'2024-12-30 07:43:12',827303,0,'','',30,0,0.12119,0.706,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423674496,2,26950,0,1,1,0,1,'2024-12-30 07:43:13',709212,'2024-12-30 07:43:14',15457,0,'','',30,0,0.32693,0.709,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395742399s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674497,2,26972,0,1,1,3,1,'2024-12-30 07:43:15',733534,'2024-12-30 07:43:15',853487,0,'','',30,0,0.11995,0.733,3,'Unknown storage : /disk1 : ERROR','',''),(423674498,2,26930,0,1,1,0,1,'2024-12-30 07:43:16',736718,'2024-12-30 07:43:16',862285,0,'','',30,0,0.12557,0.736,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674499,2,26944,0,1,1,0,1,'2024-12-30 07:43:16',738731,'2024-12-30 07:43:16',867973,0,'','',30,0,0.12924,0.738,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674500,2,26966,0,1,1,0,1,'2024-12-30 07:43:16',740954,'2024-12-30 07:43:16',868811,0,'','',30,0,0.12786,0.74,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=6% cpu1=10% cpu2=12% cpu3=9%',''),(423674501,2,28622,0,1,1,0,1,'2024-12-30 07:43:16',743119,'2024-12-30 07:43:17',0,0,'','',30,0,0.33824,0.743,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396062610s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574.88;10100000;10100000;0;10',''),(423674502,2,28281,0,1,1,1,1,'2024-12-30 07:43:16',745269,'2024-12-30 07:43:17',411139,0,'','',30,0,0.66587,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674503,2,26956,0,1,1,1,1,'2024-12-30 07:43:17',748944,'2024-12-30 07:43:18',415745,0,'','',30,0,0.6668,0.748,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423674504,2,28629,0,1,1,0,1,'2024-12-30 07:43:33',872520,'2024-12-30 07:43:34',1,0,'','',30,0,0.14605,0.872,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674505,2,26946,0,1,1,3,1,'2024-12-30 07:43:58',352,'2024-12-30 07:43:58',180372,0,'','',30,0,0.12629,0.054,3,'Unknown storage : /raid0 : ERROR','',''),(423674506,2,26963,0,1,1,0,1,'2024-12-30 07:44:00',29023,'2024-12-30 07:44:00',141947,0,'','',30,0,0.07141,0.07,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674507,2,28624,0,1,1,0,1,'2024-12-30 07:44:00',30068,'2024-12-30 07:44:00',383322,0,'','',30,0,0.31076,0.072,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674508,2,28284,0,1,1,0,1,'2024-12-30 07:44:01',32247,'2024-12-30 07:44:01',0,0,'','',30,0,0.00507,0.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674509,2,26931,0,1,1,0,1,'2024-12-30 07:44:02',7,'2024-12-30 07:44:02',201117,0,'','',30,0,0.12117,0.079,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=65%',''),(423674510,2,26957,0,1,1,0,1,'2024-12-30 07:44:02',0,'2024-12-30 07:44:02',389252,0,'','',30,0,0.30736,0.081,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674511,2,28617,0,1,1,2,1,'2024-12-30 07:44:02',0,'2024-12-30 07:44:02',444730,0,'','',30,0,0.36063,0.084,2,'No process matching mysqld found : CRITICAL','',''),(423674512,2,26932,0,1,1,1,1,'2024-12-30 07:44:02',0,'2024-12-30 07:44:02',753018,0,'','',30,0,0.66701,0.085,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423674513,2,28631,0,1,1,0,1,'2024-12-30 07:44:05',111576,'2024-12-30 07:44:05',435964,0,'','',30,0,0.32439,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674514,2,23727,0,1,1,0,1,'2024-12-30 07:44:05',113533,'2024-12-30 07:44:06',137792,0,'','',30,0,1.02426,0.113,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1254963707s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29768.16;1010000000;1010',''),(423674515,2,26974,0,1,1,0,1,'2024-12-30 07:44:15',147147,'2024-12-30 07:44:15',267729,0,'','',30,0,0.12058,0.147,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423674516,2,23728,0,1,1,0,1,'2024-12-30 07:44:21',167685,'2024-12-30 07:44:21',196160,0,'','',30,0,0.02848,0.167,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674517,2,23729,0,1,1,3,1,'2024-12-30 07:44:16',149474,'2024-12-30 07:44:22',382838,0,'','',30,0,6.23336,0.149,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674518,2,26952,0,1,1,0,1,'2024-12-30 07:44:28',198407,'2024-12-30 07:44:28',206163,0,'','',30,0,0.00776,0.198,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674519,2,26969,0,1,1,0,1,'2024-12-30 07:44:30',216966,'2024-12-30 07:44:30',226625,0,'','',30,0,0.00966,0.216,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674520,2,27566,0,1,1,0,1,'2024-12-30 07:44:30',218868,'2024-12-30 07:44:30',304581,0,'','',30,0,0.08571,0.218,0,'SNMP OK - 278','iso.3.6.1.4.1.21695.1.2.2.4.1=278;;;;',''),(423674521,2,28625,0,1,1,2,1,'2024-12-30 07:44:31',222224,'2024-12-30 07:44:31',306707,0,'','',30,0,0.08448,0.222,2,'(null)','',''),(423674522,2,26947,0,1,1,1,1,'2024-12-30 07:44:31',224131,'2024-12-30 07:44:31',354076,0,'','',30,0,0.12995,0.224,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674523,2,26933,0,1,1,0,1,'2024-12-30 07:44:31',225282,'2024-12-30 07:44:31',676741,0,'','',30,0,0.45146,0.225,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=822073651s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674524,2,28632,0,1,1,2,1,'2024-12-30 07:44:35',262368,'2024-12-30 07:44:35',346069,0,'','',30,0,0.0837,0.262,2,'(null)','',''),(423674525,2,28628,0,1,1,0,1,'2024-12-30 07:44:35',268696,'2024-12-30 07:44:35',391036,0,'','',30,0,0.12234,0.268,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674526,2,26945,0,1,1,0,1,'2024-12-30 07:44:35',264327,'2024-12-30 07:44:35',394941,0,'','',30,0,0.13061,0.264,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674527,2,26968,0,1,1,0,1,'2024-12-30 07:44:35',266446,'2024-12-30 07:44:35',411794,0,'','',30,0,0.14535,0.266,0,'Load : 0.18 0.47 0.27 : OK','load_1_min=0.18;9;30 load_5_min=0.47;15;35 load_15_min=0.27;20;40',''),(423674528,2,26975,0,1,1,1,1,'2024-12-30 07:44:41',309909,'2024-12-30 07:44:41',975269,0,'','',30,0,0.66536,0.309,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674529,2,23730,0,1,1,2,1,'2024-12-30 07:44:43',314315,'2024-12-30 07:44:45',320219,0,'','',30,0,2.0059,0.314,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674530,2,26934,0,1,1,0,1,'2024-12-30 07:44:46',346402,'2024-12-30 07:44:46',488090,0,'','',30,0,0.14169,0.346,0,'Load : 4.85 5.16 5.28 : OK','load_1_min=4.85;9;30 load_5_min=5.16;15;35 load_15_min=5.28;20;40',''),(423674531,2,28491,0,1,1,0,1,'2024-12-30 07:44:52',381396,'2024-12-30 07:44:52',722461,0,'','',30,0,0.34107,0.381,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396072175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24612.32;10100000;10100000;0;10',''),(423674532,2,28626,0,1,1,0,1,'2024-12-30 07:44:55',424911,'2024-12-30 07:44:55',430122,0,'','',30,0,0.00521,0.424,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674533,2,28618,0,1,1,0,1,'2024-12-30 07:44:56',428094,'2024-12-30 07:44:56',550670,0,'','',30,0,0.12258,0.428,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674534,2,26948,0,1,1,0,1,'2024-12-30 07:44:56',430073,'2024-12-30 07:44:56',556632,0,'','',30,0,0.12656,0.43,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423674535,2,26935,0,1,1,0,1,'2024-12-30 07:45:15',536285,'2024-12-30 07:45:15',545448,0,'','',30,0,0.00916,0.536,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674536,2,26967,0,1,1,1,1,'2024-12-30 07:45:15',538290,'2024-12-30 07:45:16',205952,0,'','',30,0,0.66766,0.538,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674537,2,26976,0,1,1,0,1,'2024-12-30 07:45:18',544790,'2024-12-30 07:45:18',882983,0,'','',30,0,0.33819,0.544,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396116747s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674538,2,26953,0,1,1,0,1,'2024-12-30 07:45:23',589535,'2024-12-30 07:45:23',714342,0,'','',30,0,0.12481,0.589,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674539,2,26928,0,1,1,3,1,'2024-12-30 07:45:18',546521,'2024-12-30 07:45:24',782634,0,'','',30,0,6.23611,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674540,2,28619,0,1,1,0,1,'2024-12-30 07:45:25',631944,'2024-12-30 07:45:25',757333,0,'','',30,0,0.12539,0.631,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423674541,2,26949,0,1,1,1,1,'2024-12-30 07:45:25',634052,'2024-12-30 07:45:26',301223,0,'','',30,0,0.66717,0.634,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674542,2,28627,0,1,1,0,1,'2024-12-30 07:45:27',639337,'2024-12-30 07:45:27',964238,0,'','',30,0,0.3249,0.639,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396565928s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674543,2,28623,0,1,1,0,1,'2024-12-30 07:45:35',714676,'2024-12-30 07:45:35',850202,0,'','',30,0,0.13553,0.714,0,'Load : 0.02 0.04 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423674544,2,28630,0,1,1,0,1,'2024-12-30 07:45:36',720872,'2024-12-30 07:45:36',842636,0,'','',30,0,0.12176,0.72,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674545,2,26964,0,1,1,0,1,'2024-12-30 07:45:38',726194,'2024-12-30 07:45:38',852573,0,'','',30,0,0.12638,0.726,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15457MB;176685;178488;0;180291',''),(423674546,2,26943,0,1,1,2,1,'2024-12-30 07:45:38',728150,'2024-12-30 07:45:38',874883,0,'','',30,0,0.14673,0.728,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674547,2,26951,0,1,1,0,1,'2024-12-30 07:45:38',730421,'2024-12-30 07:45:38',886824,0,'','',30,0,0.1564,0.73,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423674548,2,26962,0,1,1,0,1,'2024-12-30 07:45:38',732574,'2024-12-30 07:45:38',975377,0,'','',30,0,0.2428,0.732,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674549,2,26929,0,1,1,2,1,'2024-12-30 07:45:38',734267,'2024-12-30 07:45:40',741700,0,'','',30,0,2.00743,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674550,2,23725,0,1,1,3,1,'2024-12-30 07:45:35',716586,'2024-12-30 07:45:41',954860,0,'','',30,0,6.23827,0.716,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674551,2,26954,0,1,1,0,1,'2024-12-30 07:45:49',822442,'2024-12-30 07:45:49',946890,0,'','',30,0,0.12445,0.822,0,'/var: 36%left(17371MB/48432MB) (>10%) : OK','\'/var\'=31061MB;43589;46010;0;48432',''),(423674552,2,28280,0,1,1,0,1,'2024-12-30 07:45:50',832585,'2024-12-30 07:45:50',958052,0,'','',30,0,0.12547,0.832,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423674553,2,26977,0,1,1,0,1,'2024-12-30 07:45:51',836754,'2024-12-30 07:45:51',976033,0,'','',30,0,0.13928,0.836,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674554,2,26960,0,1,1,0,1,'2024-12-30 07:45:51',837815,'2024-12-30 07:45:51',979781,0,'','',30,0,0.14197,0.837,0,'Load : 1.56 1.58 1.53 : OK','load_1_min=1.56;2;6 load_5_min=1.58;3;7 load_15_min=1.53;4;9',''),(423674555,2,27343,0,1,1,0,1,'2024-12-30 07:45:51',839830,'2024-12-30 07:45:52',514984,0,'','',30,0,0.67515,0.839,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234052869s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674556,2,26978,0,1,1,0,1,'2024-12-30 07:45:53',845070,'2024-12-30 07:45:53',853618,0,'','',30,0,0.00855,0.844,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674557,2,26971,0,1,1,0,1,'2024-12-30 07:45:53',847378,'2024-12-30 07:45:53',970281,0,'','',30,0,0.1229,0.847,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674558,2,28616,0,1,1,0,1,'2024-12-30 07:45:53',849581,'2024-12-30 07:45:54',215967,0,'','',30,0,0.36639,0.849,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674559,2,28620,0,1,1,1,1,'2024-12-30 07:45:54',879759,'2024-12-30 07:45:55',554526,0,'','',30,0,0.67477,0.879,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674560,2,26965,0,1,1,0,1,'2024-12-30 07:45:55',883516,'2024-12-30 07:45:56',79,0,'','',30,0,0.12826,0.883,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674561,2,28282,0,1,1,0,1,'2024-12-30 07:45:55',885450,'2024-12-30 07:45:56',9352,0,'','',30,0,0.13676,0.885,0,'Load : 0.09 0.06 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423674562,2,26970,0,1,1,0,1,'2024-12-30 07:45:55',887384,'2024-12-30 07:45:56',501054,0,'','',30,0,0.61367,0.887,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674563,2,23726,0,1,1,2,1,'2024-12-30 07:45:56',890729,'2024-12-30 07:45:58',897653,0,'','',30,0,2.00692,0.89,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674564,2,28637,0,1,1,0,1,'2024-12-30 07:46:10',976810,'2024-12-30 07:46:11',3396,0,'','',30,0,0.08824,0.976,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423674565,2,26973,0,1,1,0,1,'2024-12-30 07:46:10',978875,'2024-12-30 07:46:11',100907,0,'','',30,0,0.12203,0.978,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674566,2,26961,0,1,1,0,1,'2024-12-30 07:46:11',982035,'2024-12-30 07:46:11',989927,0,'','',30,0,0.00789,0.982,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674567,2,26955,0,1,1,0,1,'2024-12-30 07:46:12',986456,'2024-12-30 07:46:13',108117,0,'','',30,0,0.12166,0.986,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423674568,2,26950,0,1,1,0,1,'2024-12-30 07:46:13',989492,'2024-12-30 07:46:14',316832,0,'','',30,0,0.32734,0.989,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395760430s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674569,2,26972,0,1,1,3,1,'2024-12-30 07:46:15',12,'2024-12-30 07:46:15',134488,0,'','',30,0,0.11965,0.014,3,'Unknown storage : /disk1 : ERROR','',''),(423674570,2,26930,0,1,1,0,1,'2024-12-30 07:46:16',1,'2024-12-30 07:46:16',143814,0,'','',30,0,0.12514,0.018,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674571,2,26944,0,1,1,0,1,'2024-12-30 07:46:16',8793,'2024-12-30 07:46:16',149788,0,'','',30,0,0.12866,0.021,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674572,2,26966,0,1,1,0,1,'2024-12-30 07:46:16',9285,'2024-12-30 07:46:16',151361,0,'','',30,0,0.12926,0.022,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=8% cpu2=11% cpu3=8%',''),(423674573,2,28622,0,1,1,0,1,'2024-12-30 07:46:16',10637,'2024-12-30 07:46:16',367081,0,'','',30,0,0.34247,0.024,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396080539s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.04;10100000;10100000;0;10',''),(423674574,2,28281,0,1,1,1,1,'2024-12-30 07:46:16',11755,'2024-12-30 07:46:16',700504,0,'','',30,0,0.67375,0.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674575,2,26956,0,1,1,1,1,'2024-12-30 07:46:17',12373,'2024-12-30 07:46:17',696199,0,'','',30,0,0.66607,0.03,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423674576,2,28629,0,1,1,0,1,'2024-12-30 07:46:33',106983,'2024-12-30 07:46:33',228911,0,'','',30,0,0.12193,0.106,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674577,2,26946,0,1,1,3,1,'2024-12-30 07:46:58',220688,'2024-12-30 07:46:58',347007,0,'','',30,0,0.12632,0.22,3,'Unknown storage : /raid0 : ERROR','',''),(423674578,2,26963,0,1,1,0,1,'2024-12-30 07:47:00',250305,'2024-12-30 07:47:00',294795,0,'','',30,0,0.04449,0.25,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674579,2,28624,0,1,1,0,1,'2024-12-30 07:47:00',252301,'2024-12-30 07:47:00',555921,0,'','',30,0,0.30362,0.252,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674580,2,28284,0,1,1,0,1,'2024-12-30 07:47:01',255752,'2024-12-30 07:47:01',261123,0,'','',30,0,0.00537,0.255,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674581,2,26931,0,1,1,0,1,'2024-12-30 07:47:02',260022,'2024-12-30 07:47:02',382046,0,'','',30,0,0.12202,0.259,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=64%',''),(423674582,2,26957,0,1,1,0,1,'2024-12-30 07:47:02',261979,'2024-12-30 07:47:02',499818,0,'','',30,0,0.23784,0.261,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674583,2,28617,0,1,1,2,1,'2024-12-30 07:47:02',264139,'2024-12-30 07:47:02',625516,0,'','',30,0,0.36138,0.264,2,'No process matching mysqld found : CRITICAL','',''),(423674584,2,26932,0,1,1,1,1,'2024-12-30 07:47:02',266005,'2024-12-30 07:47:02',936864,0,'','',30,0,0.67086,0.265,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423674585,2,28631,0,1,1,0,1,'2024-12-30 07:47:05',304672,'2024-12-30 07:47:05',614129,0,'','',30,0,0.30946,0.304,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674586,2,23727,0,1,1,0,1,'2024-12-30 07:47:05',306655,'2024-12-30 07:47:06',283342,0,'','',30,0,0.97669,0.306,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1254981726s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29434.56;1010000000;1010',''),(423674587,2,26974,0,1,1,0,1,'2024-12-30 07:47:15',356638,'2024-12-30 07:47:15',477608,0,'','',30,0,0.12097,0.356,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674588,2,23728,0,1,1,0,1,'2024-12-30 07:47:21',402185,'2024-12-30 07:47:21',428690,0,'','',30,0,0.02651,0.402,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674589,2,23729,0,1,1,3,1,'2024-12-30 07:47:16',360837,'2024-12-30 07:47:22',593003,0,'','',30,0,6.23217,0.36,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674590,2,26952,0,1,1,0,1,'2024-12-30 07:47:28',438016,'2024-12-30 07:47:28',445807,0,'','',30,0,0.00779,0.437,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674591,2,26969,0,1,1,0,1,'2024-12-30 07:47:30',487507,'2024-12-30 07:47:30',498599,0,'','',30,0,0.01109,0.487,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674592,2,27566,0,1,1,0,1,'2024-12-30 07:47:30',489627,'2024-12-30 07:47:30',579841,0,'','',30,0,0.09021,0.489,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423674593,2,28625,0,1,1,2,1,'2024-12-30 07:47:31',493824,'2024-12-30 07:47:31',577993,0,'','',30,0,0.08417,0.493,2,'(null)','',''),(423674594,2,26947,0,1,1,1,1,'2024-12-30 07:47:31',495812,'2024-12-30 07:47:31',623973,0,'','',30,0,0.12816,0.495,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674595,2,26933,0,1,1,0,1,'2024-12-30 07:47:31',497686,'2024-12-30 07:47:31',968640,0,'','',30,0,0.47095,0.497,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=822091680s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674596,2,28632,0,1,1,2,1,'2024-12-30 07:47:35',544848,'2024-12-30 07:47:35',628970,0,'','',30,0,0.08412,0.544,2,'(null)','',''),(423674597,2,28628,0,1,1,0,1,'2024-12-30 07:47:35',546859,'2024-12-30 07:47:35',670815,0,'','',30,0,0.12396,0.546,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674598,2,26945,0,1,1,0,1,'2024-12-30 07:47:35',549077,'2024-12-30 07:47:35',678420,0,'','',30,0,0.12934,0.549,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674599,2,26968,0,1,1,0,1,'2024-12-30 07:47:35',551175,'2024-12-30 07:47:35',697527,0,'','',30,0,0.14635,0.551,0,'Load : 0.23 0.61 0.38 : OK','load_1_min=0.23;9;30 load_5_min=0.61;15;35 load_15_min=0.38;20;40',''),(423674600,2,26975,0,1,1,1,1,'2024-12-30 07:47:41',592373,'2024-12-30 07:47:42',258409,0,'','',30,0,0.66604,0.592,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674601,2,23730,0,1,1,2,1,'2024-12-30 07:47:43',598906,'2024-12-30 07:47:45',606404,0,'','',30,0,2.0075,0.598,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674602,2,26934,0,1,1,0,1,'2024-12-30 07:47:46',646493,'2024-12-30 07:47:46',786193,0,'','',30,0,0.1397,0.646,0,'Load : 5.39 5.22 5.27 : OK','load_1_min=5.39;9;30 load_5_min=5.22;15;35 load_15_min=5.27;20;40',''),(423674603,2,28491,0,1,1,0,1,'2024-12-30 07:47:52',683045,'2024-12-30 07:47:53',9123,0,'','',30,0,0.3386,0.683,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396090205s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24655.36;10100000;10100000;0;10',''),(423674604,2,28626,0,1,1,0,1,'2024-12-30 07:47:55',731775,'2024-12-30 07:47:55',737057,0,'','',30,0,0.00528,0.731,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674605,2,28618,0,1,1,0,1,'2024-12-30 07:47:56',736082,'2024-12-30 07:47:56',858070,0,'','',30,0,0.12199,0.736,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674606,2,26948,0,1,1,0,1,'2024-12-30 07:47:56',738080,'2024-12-30 07:47:56',864595,0,'','',30,0,0.12651,0.738,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423674607,2,26935,0,1,1,0,1,'2024-12-30 07:48:15',855971,'2024-12-30 07:48:15',865122,0,'','',30,0,0.00915,0.855,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674608,2,26967,0,1,1,1,1,'2024-12-30 07:48:15',858048,'2024-12-30 07:48:16',524142,0,'','',30,0,0.66609,0.858,1,'SNMP WARNING - 0 3 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674609,2,26976,0,1,1,0,1,'2024-12-30 07:48:18',863455,'2024-12-30 07:48:19',207958,0,'','',30,0,0.3445,0.863,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396134781s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674610,2,26953,0,1,1,0,1,'2024-12-30 07:48:23',907369,'2024-12-30 07:48:24',7,0,'','',30,0,0.17252,0.907,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674611,2,26928,0,1,1,3,1,'2024-12-30 07:48:18',865816,'2024-12-30 07:48:25',0,0,'','',30,0,6.23331,0.865,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674612,2,28619,0,1,1,0,1,'2024-12-30 07:48:25',947698,'2024-12-30 07:48:26',30545,0,'','',30,0,0.12582,0.947,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423674613,2,26949,0,1,1,1,1,'2024-12-30 07:48:25',949718,'2024-12-30 07:48:26',617483,0,'','',30,0,0.66777,0.949,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674614,2,28627,0,1,1,0,1,'2024-12-30 07:48:27',954927,'2024-12-30 07:48:28',281845,0,'','',30,0,0.32692,0.954,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396583960s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674615,2,28623,0,1,1,0,1,'2024-12-30 07:48:35',30,'2024-12-30 07:48:35',194631,0,'','',30,0,0.1578,0.036,0,'Load : 0.33 0.12 0.08 : OK','load_1_min=0.33;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423674616,2,28630,0,1,1,0,1,'2024-12-30 07:48:36',26682,'2024-12-30 07:48:36',185867,0,'','',30,0,0.1218,0.064,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674617,2,26964,0,1,1,0,1,'2024-12-30 07:48:38',28462,'2024-12-30 07:48:38',194819,0,'','',30,0,0.12736,0.067,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423674618,2,26943,0,1,1,2,1,'2024-12-30 07:48:38',6,'2024-12-30 07:48:38',197998,0,'','',30,0,0.12853,0.069,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674619,2,26951,0,1,1,0,1,'2024-12-30 07:48:38',462,'2024-12-30 07:48:38',223483,0,'','',30,0,0.15179,0.071,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423674620,2,26962,0,1,1,0,1,'2024-12-30 07:48:38',475,'2024-12-30 07:48:38',322080,0,'','',30,0,0.24869,0.073,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674621,2,26929,0,1,1,2,1,'2024-12-30 07:48:38',3930,'2024-12-30 07:48:40',0,0,'','',30,0,2.00585,0.075,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674622,2,23725,0,1,1,3,1,'2024-12-30 07:48:35',5,'2024-12-30 07:48:41',296069,0,'','',30,0,6.2364,0.059,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674623,2,26954,0,1,1,0,1,'2024-12-30 07:48:49',112727,'2024-12-30 07:48:49',237064,0,'','',30,0,0.12434,0.112,0,'/var: 36%left(17370MB/48432MB) (>10%) : OK','\'/var\'=31061MB;43589;46010;0;48432',''),(423674624,2,28280,0,1,1,0,1,'2024-12-30 07:48:50',119566,'2024-12-30 07:48:50',244104,0,'','',30,0,0.12454,0.119,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423674625,2,26977,0,1,1,0,1,'2024-12-30 07:48:51',122893,'2024-12-30 07:48:51',276957,0,'','',30,0,0.15406,0.122,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423674626,2,26960,0,1,1,0,1,'2024-12-30 07:48:51',138509,'2024-12-30 07:48:51',279793,0,'','',30,0,0.14128,0.138,0,'Load : 1.75 1.61 1.55 : OK','load_1_min=1.75;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423674627,2,27343,0,1,1,0,1,'2024-12-30 07:48:51',139057,'2024-12-30 07:48:51',805972,0,'','',30,0,0.66692,0.139,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234070801s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674628,2,26978,0,1,1,0,1,'2024-12-30 07:48:53',144297,'2024-12-30 07:48:53',155304,0,'','',30,0,0.01101,0.144,0,'OK - 192.168.77.208: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674629,2,26971,0,1,1,0,1,'2024-12-30 07:48:53',146612,'2024-12-30 07:48:53',269091,0,'','',30,0,0.12248,0.146,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674630,2,28616,0,1,1,0,1,'2024-12-30 07:48:53',148263,'2024-12-30 07:48:53',512609,0,'','',30,0,0.36435,0.148,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674631,2,28620,0,1,1,1,1,'2024-12-30 07:48:54',158214,'2024-12-30 07:48:54',826297,0,'','',30,0,0.66808,0.158,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674632,2,26965,0,1,1,0,1,'2024-12-30 07:48:55',161706,'2024-12-30 07:48:55',289914,0,'','',30,0,0.12821,0.161,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674633,2,28282,0,1,1,0,1,'2024-12-30 07:48:55',163396,'2024-12-30 07:48:55',299803,0,'','',30,0,0.13641,0.163,0,'Load : 0.23 0.11 0.08 : OK','load_1_min=0.23;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423674634,2,26970,0,1,1,0,1,'2024-12-30 07:48:55',164777,'2024-12-30 07:48:55',752875,0,'','',30,0,0.5881,0.164,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674635,2,23726,0,1,1,2,1,'2024-12-30 07:48:56',168053,'2024-12-30 07:48:58',194203,0,'','',30,0,2.02615,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674636,2,28637,0,1,1,0,1,'2024-12-30 07:49:10',212803,'2024-12-30 07:49:10',304782,0,'','',30,0,0.09198,0.212,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423674637,2,26973,0,1,1,0,1,'2024-12-30 07:49:10',214823,'2024-12-30 07:49:10',335528,0,'','',30,0,0.12071,0.214,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674638,2,26961,0,1,1,0,1,'2024-12-30 07:49:11',219118,'2024-12-30 07:49:11',226462,0,'','',30,0,0.00734,0.219,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674639,2,26955,0,1,1,0,1,'2024-12-30 07:49:12',223272,'2024-12-30 07:49:12',345110,0,'','',30,0,0.12184,0.223,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423674640,2,26950,0,1,1,0,1,'2024-12-30 07:49:13',227395,'2024-12-30 07:49:13',562009,0,'','',30,0,0.33461,0.227,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395778357s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674641,2,26972,0,1,1,3,1,'2024-12-30 07:49:15',252792,'2024-12-30 07:49:15',372617,0,'','',30,0,0.11983,0.252,3,'Unknown storage : /disk1 : ERROR','',''),(423674642,2,26930,0,1,1,0,1,'2024-12-30 07:49:16',255998,'2024-12-30 07:49:16',380885,0,'','',30,0,0.12489,0.255,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674643,2,26944,0,1,1,0,1,'2024-12-30 07:49:16',257937,'2024-12-30 07:49:16',386524,0,'','',30,0,0.12859,0.257,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674644,2,26966,0,1,1,0,1,'2024-12-30 07:49:16',259794,'2024-12-30 07:49:16',393048,0,'','',30,0,0.13325,0.259,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=7%',''),(423674645,2,28622,0,1,1,0,1,'2024-12-30 07:49:16',262218,'2024-12-30 07:49:16',598355,0,'','',30,0,0.33614,0.262,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396098563s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24592.96;10100000;10100000;0;10',''),(423674646,2,28281,0,1,1,1,1,'2024-12-30 07:49:16',264402,'2024-12-30 07:49:16',935330,0,'','',30,0,0.67093,0.264,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674647,2,26956,0,1,1,1,1,'2024-12-30 07:49:17',267106,'2024-12-30 07:49:17',946245,0,'','',30,0,0.67914,0.267,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423674648,2,28629,0,1,1,0,1,'2024-12-30 07:49:33',354071,'2024-12-30 07:49:33',475782,0,'','',30,0,0.12171,0.354,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674649,2,26946,0,1,1,3,1,'2024-12-30 07:49:58',509358,'2024-12-30 07:49:58',635745,0,'','',30,0,0.12639,0.509,3,'Unknown storage : /raid0 : ERROR','',''),(423674650,2,26963,0,1,1,0,1,'2024-12-30 07:50:00',533958,'2024-12-30 07:50:00',580931,0,'','',30,0,0.04697,0.533,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674651,2,28624,0,1,1,0,1,'2024-12-30 07:50:00',535950,'2024-12-30 07:50:00',836300,0,'','',30,0,0.30035,0.535,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674652,2,28284,0,1,1,0,1,'2024-12-30 07:50:01',540160,'2024-12-30 07:50:01',545592,0,'','',30,0,0.00543,0.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674653,2,26931,0,1,1,0,1,'2024-12-30 07:50:02',543358,'2024-12-30 07:50:02',666190,0,'','',30,0,0.12283,0.543,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=72% cpu2=65% cpu3=63%',''),(423674654,2,26957,0,1,1,0,1,'2024-12-30 07:50:02',545330,'2024-12-30 07:50:02',799163,0,'','',30,0,0.25383,0.545,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674655,2,28617,0,1,1,2,1,'2024-12-30 07:50:02',547407,'2024-12-30 07:50:02',928888,0,'','',30,0,0.38148,0.547,2,'No process matching mysqld found : CRITICAL','',''),(423674656,2,26932,0,1,1,1,1,'2024-12-30 07:50:02',549506,'2024-12-30 07:50:03',216271,0,'','',30,0,0.66677,0.549,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423674657,2,28631,0,1,1,0,1,'2024-12-30 07:50:05',573899,'2024-12-30 07:50:05',884011,0,'','',30,0,0.31011,0.573,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674658,2,23727,0,1,1,0,1,'2024-12-30 07:50:05',576121,'2024-12-30 07:50:06',610459,0,'','',30,0,1.03434,0.576,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1254999754s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29190.64;1010000000;1010',''),(423674659,2,26974,0,1,1,0,1,'2024-12-30 07:50:15',644123,'2024-12-30 07:50:15',763576,0,'','',30,0,0.11945,0.644,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423674660,2,23728,0,1,1,0,1,'2024-12-30 07:50:21',667198,'2024-12-30 07:50:21',694823,0,'','',30,0,0.02763,0.667,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674661,2,23729,0,1,1,3,1,'2024-12-30 07:50:16',647297,'2024-12-30 07:50:22',880991,0,'','',30,0,6.23369,0.647,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674662,2,26952,0,1,1,0,1,'2024-12-30 07:50:28',705327,'2024-12-30 07:50:28',713055,0,'','',30,0,0.00773,0.705,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674663,2,26969,0,1,1,0,1,'2024-12-30 07:50:30',726678,'2024-12-30 07:50:30',737419,0,'','',30,0,0.01074,0.726,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674664,2,27566,0,1,1,0,1,'2024-12-30 07:50:30',728706,'2024-12-30 07:50:30',822870,0,'','',30,0,0.09416,0.728,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423674665,2,28625,0,1,1,2,1,'2024-12-30 07:50:31',732862,'2024-12-30 07:50:31',818318,0,'','',30,0,0.08546,0.732,2,'(null)','',''),(423674666,2,26947,0,1,1,1,1,'2024-12-30 07:50:31',734577,'2024-12-30 07:50:31',864482,0,'','',30,0,0.1299,0.734,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674667,2,26933,0,1,1,0,1,'2024-12-30 07:50:31',735914,'2024-12-30 07:50:32',135364,0,'','',30,0,0.39945,0.735,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=822109704s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674668,2,28632,0,1,1,2,1,'2024-12-30 07:50:35',795530,'2024-12-30 07:50:35',879844,0,'','',30,0,0.08431,0.795,2,'(null)','',''),(423674669,2,28628,0,1,1,0,1,'2024-12-30 07:50:35',797492,'2024-12-30 07:50:35',920259,0,'','',30,0,0.12277,0.797,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674670,2,26945,0,1,1,0,1,'2024-12-30 07:50:35',799692,'2024-12-30 07:50:35',929194,0,'','',30,0,0.1295,0.799,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674671,2,26968,0,1,1,0,1,'2024-12-30 07:50:35',801601,'2024-12-30 07:50:35',949056,0,'','',30,0,0.14746,0.801,0,'Load : 0.01 0.33 0.31 : OK','load_1_min=0.01;9;30 load_5_min=0.33;15;35 load_15_min=0.31;20;40',''),(423674672,2,26975,0,1,1,1,1,'2024-12-30 07:50:41',845497,'2024-12-30 07:50:42',511321,0,'','',30,0,0.66582,0.845,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674673,2,23730,0,1,1,2,1,'2024-12-30 07:50:43',849959,'2024-12-30 07:50:45',856898,0,'','',30,0,2.00694,0.849,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674674,2,26934,0,1,1,0,1,'2024-12-30 07:50:46',883492,'2024-12-30 07:50:47',9734,0,'','',30,0,0.13951,0.883,0,'Load : 4.93 5.22 5.27 : OK','load_1_min=4.93;9;30 load_5_min=5.22;15;35 load_15_min=5.27;20;40',''),(423674675,2,28491,0,1,1,0,1,'2024-12-30 07:50:52',928464,'2024-12-30 07:50:53',266741,0,'','',30,0,0.33828,0.928,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396108230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24561.12;10100000;10100000;0;10',''),(423674676,2,28626,0,1,1,0,1,'2024-12-30 07:50:55',952992,'2024-12-30 07:50:55',958368,0,'','',30,0,0.00538,0.952,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674677,2,28618,0,1,1,0,1,'2024-12-30 07:50:56',956167,'2024-12-30 07:50:57',7,0,'','',30,0,0.12294,0.956,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674678,2,26948,0,1,1,0,1,'2024-12-30 07:50:56',958050,'2024-12-30 07:50:57',0,0,'','',30,0,0.12451,0.958,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423674679,2,26935,0,1,1,0,1,'2024-12-30 07:51:15',4,'2024-12-30 07:51:15',378,0,'','',30,0,0.00897,0.048,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674680,2,26967,0,1,1,1,1,'2024-12-30 07:51:15',323,'2024-12-30 07:51:15',723852,0,'','',30,0,0.67347,0.05,1,'SNMP WARNING - 0 4 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674681,2,26976,0,1,1,0,1,'2024-12-30 07:51:18',5,'2024-12-30 07:51:18',397488,0,'','',30,0,0.33856,0.058,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396152703s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674682,2,26953,0,1,1,0,1,'2024-12-30 07:51:23',0,'2024-12-30 07:51:23',215638,0,'','',30,0,0.12579,0.089,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674683,2,26928,0,1,1,3,1,'2024-12-30 07:51:18',48,'2024-12-30 07:51:24',297219,0,'','',30,0,6.23633,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674684,2,28619,0,1,1,0,1,'2024-12-30 07:51:25',126269,'2024-12-30 07:51:25',251147,0,'','',30,0,0.12488,0.126,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423674685,2,26949,0,1,1,1,1,'2024-12-30 07:51:25',128452,'2024-12-30 07:51:25',796447,0,'','',30,0,0.668,0.128,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674686,2,28627,0,1,1,0,1,'2024-12-30 07:51:27',134643,'2024-12-30 07:51:27',471240,0,'','',30,0,0.3366,0.134,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396601878s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674687,2,28623,0,1,1,0,1,'2024-12-30 07:51:35',193274,'2024-12-30 07:51:35',327641,0,'','',30,0,0.13437,0.193,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423674688,2,28630,0,1,1,0,1,'2024-12-30 07:51:36',197596,'2024-12-30 07:51:36',319410,0,'','',30,0,0.12181,0.197,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674689,2,26964,0,1,1,0,1,'2024-12-30 07:51:38',203884,'2024-12-30 07:51:38',330006,0,'','',30,0,0.12612,0.203,0,'/: 91%left(164834MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423674690,2,26943,0,1,1,2,1,'2024-12-30 07:51:38',205903,'2024-12-30 07:51:38',334098,0,'','',30,0,0.1282,0.205,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674691,2,26951,0,1,1,0,1,'2024-12-30 07:51:38',207761,'2024-12-30 07:51:38',362971,0,'','',30,0,0.15521,0.207,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674692,2,26962,0,1,1,0,1,'2024-12-30 07:51:38',210344,'2024-12-30 07:51:38',462712,0,'','',30,0,0.25237,0.21,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674693,2,26929,0,1,1,2,1,'2024-12-30 07:51:38',212464,'2024-12-30 07:51:40',219069,0,'','',30,0,2.0066,0.212,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674694,2,23725,0,1,1,3,1,'2024-12-30 07:51:35',195067,'2024-12-30 07:51:41',430652,0,'','',30,0,6.23559,0.195,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674695,2,26954,0,1,1,0,1,'2024-12-30 07:51:49',283121,'2024-12-30 07:51:49',406827,0,'','',30,0,0.12371,0.283,0,'/var: 36%left(17371MB/48432MB) (>10%) : OK','\'/var\'=31061MB;43589;46010;0;48432',''),(423674696,2,28280,0,1,1,0,1,'2024-12-30 07:51:50',290567,'2024-12-30 07:51:50',414563,0,'','',30,0,0.124,0.29,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423674697,2,26977,0,1,1,0,1,'2024-12-30 07:51:51',293732,'2024-12-30 07:51:51',433463,0,'','',30,0,0.13973,0.293,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674698,2,26960,0,1,1,0,1,'2024-12-30 07:51:51',295687,'2024-12-30 07:51:51',436072,0,'','',30,0,0.14039,0.295,0,'Load : 1.47 1.55 1.53 : OK','load_1_min=1.47;2;6 load_5_min=1.55;3;7 load_15_min=1.53;4;9',''),(423674699,2,27343,0,1,1,0,1,'2024-12-30 07:51:51',297865,'2024-12-30 07:51:51',977242,0,'','',30,0,0.67938,0.297,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=234088818s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674700,2,26978,0,1,1,0,1,'2024-12-30 07:51:53',306112,'2024-12-30 07:51:53',314475,0,'','',30,0,0.00836,0.306,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674701,2,26971,0,1,1,0,1,'2024-12-30 07:51:53',308285,'2024-12-30 07:51:53',432301,0,'','',30,0,0.12402,0.308,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674702,2,28616,0,1,1,0,1,'2024-12-30 07:51:53',310485,'2024-12-30 07:51:53',675249,0,'','',30,0,0.36476,0.31,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674703,2,28620,0,1,1,1,1,'2024-12-30 07:51:54',329788,'2024-12-30 07:51:55',4866,0,'','',30,0,0.68161,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674704,2,26965,0,1,1,0,1,'2024-12-30 07:51:55',333538,'2024-12-30 07:51:55',460833,0,'','',30,0,0.12729,0.333,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674705,2,28282,0,1,1,0,1,'2024-12-30 07:51:55',335502,'2024-12-30 07:51:55',471862,0,'','',30,0,0.13636,0.335,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423674706,2,26970,0,1,1,0,1,'2024-12-30 07:51:55',337661,'2024-12-30 07:51:55',926467,0,'','',30,0,0.58881,0.337,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674707,2,23726,0,1,1,2,1,'2024-12-30 07:51:56',339735,'2024-12-30 07:51:58',345921,0,'','',30,0,2.00619,0.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674708,2,28637,0,1,1,0,1,'2024-12-30 07:52:10',436844,'2024-12-30 07:52:10',533196,0,'','',30,0,0.09635,0.436,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423674709,2,26973,0,1,1,0,1,'2024-12-30 07:52:10',439178,'2024-12-30 07:52:10',560965,0,'','',30,0,0.12179,0.439,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674710,2,26961,0,1,1,0,1,'2024-12-30 07:52:11',442858,'2024-12-30 07:52:11',450791,0,'','',30,0,0.00793,0.442,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674711,2,26955,0,1,1,0,1,'2024-12-30 07:52:12',446088,'2024-12-30 07:52:12',567817,0,'','',30,0,0.12173,0.446,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423674712,2,26950,0,1,1,0,1,'2024-12-30 07:52:13',448343,'2024-12-30 07:52:13',776395,0,'','',30,0,0.32805,0.448,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395796384s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674713,2,26972,0,1,1,3,1,'2024-12-30 07:52:15',492822,'2024-12-30 07:52:15',612898,0,'','',30,0,0.12008,0.492,3,'Unknown storage : /disk1 : ERROR','',''),(423674714,2,26930,0,1,1,0,1,'2024-12-30 07:52:16',497152,'2024-12-30 07:52:16',622559,0,'','',30,0,0.12541,0.497,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674715,2,26944,0,1,1,0,1,'2024-12-30 07:52:16',499129,'2024-12-30 07:52:16',628263,0,'','',30,0,0.12913,0.499,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674716,2,26966,0,1,1,0,1,'2024-12-30 07:52:16',501231,'2024-12-30 07:52:16',630603,0,'','',30,0,0.12937,0.501,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=9% cpu3=7%',''),(423674717,2,28622,0,1,1,0,1,'2024-12-30 07:52:16',503451,'2024-12-30 07:52:16',841143,0,'','',30,0,0.33769,0.503,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396116587s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548;10100000;10100000;0;10000',''),(423674718,2,28281,0,1,1,1,1,'2024-12-30 07:52:16',505238,'2024-12-30 07:52:17',164981,0,'','',30,0,0.65974,0.505,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674719,2,26956,0,1,1,1,1,'2024-12-30 07:52:17',509383,'2024-12-30 07:52:18',174139,0,'','',30,0,0.66476,0.509,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423674720,2,28629,0,1,1,0,1,'2024-12-30 07:52:33',642307,'2024-12-30 07:52:33',764367,0,'','',30,0,0.12206,0.642,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674721,2,26946,0,1,1,3,1,'2024-12-30 07:52:58',799705,'2024-12-30 07:52:58',925291,0,'','',30,0,0.12559,0.799,3,'Unknown storage : /raid0 : ERROR','',''),(423674722,2,26963,0,1,1,0,1,'2024-12-30 07:53:00',836216,'2024-12-30 07:53:00',882057,0,'','',30,0,0.04584,0.836,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674723,2,28624,0,1,1,0,1,'2024-12-30 07:53:00',837290,'2024-12-30 07:53:01',141946,0,'','',30,0,0.30466,0.837,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674724,2,28284,0,1,1,0,1,'2024-12-30 07:53:01',840545,'2024-12-30 07:53:01',845957,0,'','',30,0,0.00541,0.84,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674725,2,26931,0,1,1,0,1,'2024-12-30 07:53:02',844793,'2024-12-30 07:53:02',966253,0,'','',30,0,0.12146,0.844,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=63%',''),(423674726,2,26957,0,1,1,0,1,'2024-12-30 07:53:02',846768,'2024-12-30 07:53:03',107360,0,'','',30,0,0.26059,0.846,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674727,2,28617,0,1,1,2,1,'2024-12-30 07:53:02',848918,'2024-12-30 07:53:03',230336,0,'','',30,0,0.38142,0.848,2,'No process matching mysqld found : CRITICAL','',''),(423674728,2,26932,0,1,1,1,1,'2024-12-30 07:53:02',851020,'2024-12-30 07:53:03',521073,0,'','',30,0,0.67005,0.85,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423674729,2,28631,0,1,1,0,1,'2024-12-30 07:53:05',887402,'2024-12-30 07:53:06',197710,0,'','',30,0,0.31031,0.887,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674730,2,23727,0,1,1,0,1,'2024-12-30 07:53:05',889482,'2024-12-30 07:53:06',863863,0,'','',30,0,0.97438,0.889,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255017787s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29150.88;1010000000;1010',''),(423674731,2,26974,0,1,1,0,1,'2024-12-30 07:53:15',961853,'2024-12-30 07:53:16',0,0,'','',30,0,0.11967,0.961,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423674732,2,23728,0,1,1,0,1,'2024-12-30 07:53:21',999909,'2024-12-30 07:53:22',1,0,'','',30,0,0.01918,0.999,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674733,2,23729,0,1,1,3,1,'2024-12-30 07:53:16',966034,'2024-12-30 07:53:23',197431,0,'','',30,0,6.2314,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674734,2,26952,0,1,1,0,1,'2024-12-30 07:53:28',205940,'2024-12-30 07:53:28',213769,0,'','',30,0,0.00783,0.205,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674735,2,26969,0,1,1,0,1,'2024-12-30 07:53:30',214275,'2024-12-30 07:53:30',225176,0,'','',30,0,0.0109,0.214,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674736,2,27566,0,1,1,0,1,'2024-12-30 07:53:30',216291,'2024-12-30 07:53:30',313618,0,'','',30,0,0.09733,0.216,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423674737,2,28625,0,1,1,2,1,'2024-12-30 07:53:31',221063,'2024-12-30 07:53:31',305735,0,'','',30,0,0.08467,0.221,2,'(null)','',''),(423674738,2,26947,0,1,1,1,1,'2024-12-30 07:53:31',223406,'2024-12-30 07:53:31',351657,0,'','',30,0,0.12825,0.223,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674739,2,26933,0,1,1,0,1,'2024-12-30 07:53:31',225124,'2024-12-30 07:53:31',715121,0,'','',30,0,0.49,0.225,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=822127655s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674740,2,28632,0,1,1,2,1,'2024-12-30 07:53:35',254592,'2024-12-30 07:53:35',339014,0,'','',30,0,0.08442,0.254,2,'(null)','',''),(423674741,2,28628,0,1,1,0,1,'2024-12-30 07:53:35',256621,'2024-12-30 07:53:35',382544,0,'','',30,0,0.12592,0.256,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674742,2,26945,0,1,1,0,1,'2024-12-30 07:53:35',258756,'2024-12-30 07:53:35',387640,0,'','',30,0,0.12888,0.258,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674743,2,26968,0,1,1,0,1,'2024-12-30 07:53:35',260991,'2024-12-30 07:53:35',408216,0,'','',30,0,0.14722,0.26,0,'Load : 0.00 0.17 0.25 : OK','load_1_min=0.00;9;30 load_5_min=0.17;15;35 load_15_min=0.25;20;40',''),(423674744,2,26975,0,1,1,1,1,'2024-12-30 07:53:41',273597,'2024-12-30 07:53:41',940424,0,'','',30,0,0.66683,0.273,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674745,2,23730,0,1,1,2,1,'2024-12-30 07:53:43',279903,'2024-12-30 07:53:45',286334,0,'','',30,0,2.00643,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674746,2,26934,0,1,1,0,1,'2024-12-30 07:53:46',310412,'2024-12-30 07:53:46',450277,0,'','',30,0,0.13986,0.31,0,'Load : 4.67 4.98 5.15 : OK','load_1_min=4.67;9;30 load_5_min=4.98;15;35 load_15_min=5.15;20;40',''),(423674747,2,28491,0,1,1,0,1,'2024-12-30 07:53:52',345421,'2024-12-30 07:53:52',680450,0,'','',30,0,0.33503,0.345,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396126171s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.6;10100000;10100000;0;100',''),(423674748,2,28626,0,1,1,0,1,'2024-12-30 07:53:55',370916,'2024-12-30 07:53:55',376153,0,'','',30,0,0.00524,0.37,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674749,2,28618,0,1,1,0,1,'2024-12-30 07:53:56',375103,'2024-12-30 07:53:56',499165,0,'','',30,0,0.12406,0.375,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674750,2,26948,0,1,1,0,1,'2024-12-30 07:53:56',379593,'2024-12-30 07:53:56',505296,0,'','',30,0,0.1257,0.379,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=0%',''),(423674751,2,26935,0,1,1,0,1,'2024-12-30 07:54:15',501906,'2024-12-30 07:54:15',511433,0,'','',30,0,0.00953,0.501,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674752,2,26967,0,1,1,1,1,'2024-12-30 07:54:15',504375,'2024-12-30 07:54:16',170956,0,'','',30,0,0.66658,0.504,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423674753,2,26976,0,1,1,0,1,'2024-12-30 07:54:18',510801,'2024-12-30 07:54:18',849377,0,'','',30,0,0.33858,0.51,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396170750s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674754,2,26953,0,1,1,0,1,'2024-12-30 07:54:23',553930,'2024-12-30 07:54:23',678438,0,'','',30,0,0.12451,0.553,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674755,2,26928,0,1,1,3,1,'2024-12-30 07:54:18',511855,'2024-12-30 07:54:24',748391,0,'','',30,0,6.23654,0.511,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674756,2,28619,0,1,1,0,1,'2024-12-30 07:54:25',576453,'2024-12-30 07:54:25',701974,0,'','',30,0,0.12552,0.576,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423674757,2,26949,0,1,1,1,1,'2024-12-30 07:54:25',578724,'2024-12-30 07:54:26',247652,0,'','',30,0,0.66893,0.578,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674758,2,28627,0,1,1,0,1,'2024-12-30 07:54:27',582727,'2024-12-30 07:54:27',914533,0,'','',30,0,0.33181,0.582,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396619921s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674759,2,28623,0,1,1,0,1,'2024-12-30 07:54:35',658710,'2024-12-30 07:54:35',794006,0,'','',30,0,0.1353,0.658,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.05;4;9',''),(423674760,2,28630,0,1,1,0,1,'2024-12-30 07:54:36',665082,'2024-12-30 07:54:36',787845,0,'','',30,0,0.12276,0.665,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674761,2,26964,0,1,1,0,1,'2024-12-30 07:54:38',670395,'2024-12-30 07:54:38',797377,0,'','',30,0,0.12698,0.67,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423674762,2,26943,0,1,1,2,1,'2024-12-30 07:54:38',672140,'2024-12-30 07:54:38',800850,0,'','',30,0,0.12871,0.672,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674763,2,26951,0,1,1,0,1,'2024-12-30 07:54:38',674473,'2024-12-30 07:54:38',831457,0,'','',30,0,0.15698,0.674,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674764,2,26962,0,1,1,0,1,'2024-12-30 07:54:38',676891,'2024-12-30 07:54:38',918456,0,'','',30,0,0.24157,0.676,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674765,2,26929,0,1,1,2,1,'2024-12-30 07:54:38',678963,'2024-12-30 07:54:40',685461,0,'','',30,0,2.0065,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674766,2,23725,0,1,1,3,1,'2024-12-30 07:54:35',660692,'2024-12-30 07:54:41',896302,0,'','',30,0,6.23561,0.66,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674767,2,26954,0,1,1,0,1,'2024-12-30 07:54:49',785819,'2024-12-30 07:54:49',909488,0,'','',30,0,0.12367,0.785,0,'/var: 36%left(17371MB/48432MB) (>10%) : OK','\'/var\'=31061MB;43589;46010;0;48432',''),(423674768,2,28280,0,1,1,0,1,'2024-12-30 07:54:50',790206,'2024-12-30 07:54:50',914241,0,'','',30,0,0.12404,0.79,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423674769,2,26960,0,1,1,0,1,'2024-12-30 07:54:51',795377,'2024-12-30 07:54:51',933439,0,'','',30,0,0.13806,0.795,0,'Load : 1.18 1.41 1.48 : OK','load_1_min=1.18;2;6 load_5_min=1.41;3;7 load_15_min=1.48;4;9',''),(423674770,2,26977,0,1,1,0,1,'2024-12-30 07:54:51',793391,'2024-12-30 07:54:51',933943,0,'','',30,0,0.14055,0.793,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674771,2,27343,0,1,1,0,1,'2024-12-30 07:54:51',797631,'2024-12-30 07:54:52',465988,0,'','',30,0,0.66836,0.797,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234106868s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674772,2,26978,0,1,1,0,1,'2024-12-30 07:54:53',801501,'2024-12-30 07:54:53',810570,0,'','',30,0,0.00907,0.801,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674773,2,26971,0,1,1,0,1,'2024-12-30 07:54:53',803619,'2024-12-30 07:54:53',925998,0,'','',30,0,0.12238,0.803,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674774,2,28616,0,1,1,0,1,'2024-12-30 07:54:53',805544,'2024-12-30 07:54:54',172165,0,'','',30,0,0.36662,0.805,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674775,2,28620,0,1,1,1,1,'2024-12-30 07:54:54',831911,'2024-12-30 07:54:55',504336,0,'','',30,0,0.67243,0.831,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674776,2,26965,0,1,1,0,1,'2024-12-30 07:54:55',837912,'2024-12-30 07:54:55',967998,0,'','',30,0,0.13009,0.837,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674777,2,28282,0,1,1,0,1,'2024-12-30 07:54:55',840315,'2024-12-30 07:54:55',976336,0,'','',30,0,0.13602,0.84,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423674778,2,26970,0,1,1,0,1,'2024-12-30 07:54:55',842484,'2024-12-30 07:54:56',421861,0,'','',30,0,0.57938,0.842,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674779,2,23726,0,1,1,2,1,'2024-12-30 07:54:56',846272,'2024-12-30 07:54:58',853366,0,'','',30,0,2.00709,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674780,2,28637,0,1,1,0,1,'2024-12-30 07:55:10',979806,'2024-12-30 07:55:11',4090,0,'','',30,0,0.09792,0.979,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423674781,2,26973,0,1,1,0,1,'2024-12-30 07:55:10',981820,'2024-12-30 07:55:11',103965,0,'','',30,0,0.12215,0.981,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674782,2,26961,0,1,1,0,1,'2024-12-30 07:55:11',985117,'2024-12-30 07:55:11',992504,0,'','',30,0,0.00739,0.985,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674783,2,26955,0,1,1,0,1,'2024-12-30 07:55:12',989422,'2024-12-30 07:55:13',111690,0,'','',30,0,0.12227,0.989,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=64%',''),(423674784,2,26950,0,1,1,0,1,'2024-12-30 07:55:13',993550,'2024-12-30 07:55:14',322025,0,'','',30,0,0.32848,0.993,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395814441s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674785,2,26972,0,1,1,3,1,'2024-12-30 07:55:15',9,'2024-12-30 07:55:15',132073,0,'','',30,0,0.12019,0.011,3,'Unknown storage : /disk1 : ERROR','',''),(423674786,2,26930,0,1,1,0,1,'2024-12-30 07:55:16',105,'2024-12-30 07:55:16',140997,0,'','',30,0,0.1258,0.015,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674787,2,26966,0,1,1,0,1,'2024-12-30 07:55:16',1,'2024-12-30 07:55:16',148287,0,'','',30,0,0.12912,0.019,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423674788,2,26944,0,1,1,0,1,'2024-12-30 07:55:16',124,'2024-12-30 07:55:16',149445,0,'','',30,0,0.13196,0.017,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674789,2,28622,0,1,1,0,1,'2024-12-30 07:55:16',8924,'2024-12-30 07:55:16',363479,0,'','',30,0,0.34214,0.021,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396134539s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24561.2;10100000;10100000;0;100',''),(423674790,2,28281,0,1,1,1,1,'2024-12-30 07:55:16',145,'2024-12-30 07:55:16',690681,0,'','',30,0,0.66849,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674791,2,26956,0,1,1,1,1,'2024-12-30 07:55:17',170,'2024-12-30 07:55:17',713186,0,'','',30,0,0.68791,0.025,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423674792,2,28629,0,1,1,0,1,'2024-12-30 07:55:33',7,'2024-12-30 07:55:33',200724,0,'','',30,0,0.12148,0.079,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674793,2,26946,0,1,1,3,1,'2024-12-30 07:55:58',213309,'2024-12-30 07:55:58',338737,0,'','',30,0,0.12543,0.213,3,'Unknown storage : /raid0 : ERROR','',''),(423674794,2,26963,0,1,1,0,1,'2024-12-30 07:56:00',240689,'2024-12-30 07:56:00',285697,0,'','',30,0,0.04501,0.24,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674795,2,28624,0,1,1,0,1,'2024-12-30 07:56:00',242695,'2024-12-30 07:56:00',544096,0,'','',30,0,0.3014,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674796,2,28284,0,1,1,0,1,'2024-12-30 07:56:01',246871,'2024-12-30 07:56:01',251973,0,'','',30,0,0.0051,0.246,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674797,2,26931,0,1,1,0,1,'2024-12-30 07:56:02',251017,'2024-12-30 07:56:02',373545,0,'','',30,0,0.12253,0.25,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=60%',''),(423674798,2,26957,0,1,1,0,1,'2024-12-30 07:56:02',252960,'2024-12-30 07:56:02',597373,0,'','',30,0,0.34441,0.252,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674799,2,28617,0,1,1,2,1,'2024-12-30 07:56:02',255146,'2024-12-30 07:56:02',613498,0,'','',30,0,0.35835,0.255,2,'No process matching mysqld found : CRITICAL','',''),(423674800,2,26932,0,1,1,1,1,'2024-12-30 07:56:02',257295,'2024-12-30 07:56:02',932659,0,'','',30,0,0.67536,0.257,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423674801,2,28631,0,1,1,0,1,'2024-12-30 07:56:05',304427,'2024-12-30 07:56:05',605635,0,'','',30,0,0.30121,0.304,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674802,2,23727,0,1,1,0,1,'2024-12-30 07:56:05',306435,'2024-12-30 07:56:06',292671,0,'','',30,0,0.98624,0.306,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255035729s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28775.84;1010000000;1010',''),(423674803,2,26974,0,1,1,0,1,'2024-12-30 07:56:15',375167,'2024-12-30 07:56:15',495352,0,'','',30,0,0.12019,0.375,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423674804,2,23728,0,1,1,0,1,'2024-12-30 07:56:21',414224,'2024-12-30 07:56:21',441510,0,'','',30,0,0.02729,0.414,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674805,2,23729,0,1,1,3,1,'2024-12-30 07:56:16',378342,'2024-12-30 07:56:22',610056,0,'','',30,0,6.23171,0.378,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674806,2,26952,0,1,1,0,1,'2024-12-30 07:56:28',471395,'2024-12-30 07:56:28',479310,0,'','',30,0,0.00792,0.471,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674807,2,26969,0,1,1,0,1,'2024-12-30 07:56:30',493724,'2024-12-30 07:56:30',504396,0,'','',30,0,0.01067,0.493,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674808,2,27566,0,1,1,0,1,'2024-12-30 07:56:30',494794,'2024-12-30 07:56:30',538711,0,'','',30,0,0.04392,0.494,0,'SNMP OK - 386','iso.3.6.1.4.1.21695.1.2.2.4.1=386;;;;',''),(423674809,2,28625,0,1,1,2,1,'2024-12-30 07:56:31',497914,'2024-12-30 07:56:31',582758,0,'','',30,0,0.08484,0.497,2,'(null)','',''),(423674810,2,26947,0,1,1,1,1,'2024-12-30 07:56:31',500064,'2024-12-30 07:56:31',629692,0,'','',30,0,0.12963,0.5,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674811,2,26933,0,1,1,0,1,'2024-12-30 07:56:31',501636,'2024-12-30 07:56:31',888205,0,'','',30,0,0.38657,0.501,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822145683s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674812,2,28632,0,1,1,2,1,'2024-12-30 07:56:35',535090,'2024-12-30 07:56:35',618901,0,'','',30,0,0.08381,0.535,2,'(null)','',''),(423674813,2,28628,0,1,1,0,1,'2024-12-30 07:56:35',537116,'2024-12-30 07:56:35',662494,0,'','',30,0,0.12538,0.537,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674814,2,26945,0,1,1,0,1,'2024-12-30 07:56:35',538175,'2024-12-30 07:56:35',666929,0,'','',30,0,0.12875,0.538,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674815,2,26968,0,1,1,0,1,'2024-12-30 07:56:35',540241,'2024-12-30 07:56:35',685447,0,'','',30,0,0.14521,0.54,0,'Load : 0.00 0.09 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.19;20;40',''),(423674816,2,26975,0,1,1,1,1,'2024-12-30 07:56:41',596035,'2024-12-30 07:56:42',262089,0,'','',30,0,0.66605,0.596,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674817,2,23730,0,1,1,2,1,'2024-12-30 07:56:43',600538,'2024-12-30 07:56:45',606949,0,'','',30,0,2.00641,0.6,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674818,2,26934,0,1,1,0,1,'2024-12-30 07:56:46',633234,'2024-12-30 07:56:46',772139,0,'','',30,0,0.13891,0.633,0,'Load : 5.69 5.28 5.23 : OK','load_1_min=5.69;9;30 load_5_min=5.28;15;35 load_15_min=5.23;20;40',''),(423674819,2,28491,0,1,1,0,1,'2024-12-30 07:56:52',680790,'2024-12-30 07:56:53',6684,0,'','',30,0,0.33424,0.68,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396144205s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24570.08;10100000;10100000;0;10',''),(423674820,2,28626,0,1,1,0,1,'2024-12-30 07:56:55',707549,'2024-12-30 07:56:55',712822,0,'','',30,0,0.00527,0.707,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674821,2,28618,0,1,1,0,1,'2024-12-30 07:56:56',710821,'2024-12-30 07:56:56',833215,0,'','',30,0,0.12239,0.71,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674822,2,26948,0,1,1,0,1,'2024-12-30 07:56:56',712758,'2024-12-30 07:56:56',838665,0,'','',30,0,0.12591,0.712,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423674823,2,26935,0,1,1,0,1,'2024-12-30 07:57:15',823611,'2024-12-30 07:57:15',834103,0,'','',30,0,0.01049,0.823,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674824,2,26967,0,1,1,1,1,'2024-12-30 07:57:15',825641,'2024-12-30 07:57:16',492407,0,'','',30,0,0.66677,0.825,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423674825,2,26976,0,1,1,0,1,'2024-12-30 07:57:18',832322,'2024-12-30 07:57:19',170869,0,'','',30,0,0.33855,0.832,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396188784s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674826,2,26953,0,1,1,0,1,'2024-12-30 07:57:23',872663,'2024-12-30 07:57:24',22884,0,'','',30,0,0.18188,0.872,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674827,2,26928,0,1,1,3,1,'2024-12-30 07:57:18',833297,'2024-12-30 07:57:25',458,0,'','',30,0,6.23798,0.833,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674828,2,28619,0,1,1,0,1,'2024-12-30 07:57:25',916277,'2024-12-30 07:57:26',17265,0,'','',30,0,0.12528,0.916,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423674829,2,26949,0,1,1,1,1,'2024-12-30 07:57:25',918404,'2024-12-30 07:57:26',587471,0,'','',30,0,0.66907,0.918,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674830,2,28627,0,1,1,0,1,'2024-12-30 07:57:27',922833,'2024-12-30 07:57:28',259953,0,'','',30,0,0.33712,0.922,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396637955s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674831,2,28623,0,1,1,0,1,'2024-12-30 07:57:35',1381,'2024-12-30 07:57:35',159397,0,'','',30,0,0.13394,0.025,0,'Load : 0.19 0.06 0.05 : OK','load_1_min=0.19;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423674832,2,28630,0,1,1,0,1,'2024-12-30 07:57:36',12779,'2024-12-30 07:57:36',152933,0,'','',30,0,0.12218,0.03,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674833,2,26964,0,1,1,0,1,'2024-12-30 07:57:38',16050,'2024-12-30 07:57:38',163396,0,'','',30,0,0.12613,0.037,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423674834,2,26943,0,1,1,2,1,'2024-12-30 07:57:38',3,'2024-12-30 07:57:38',167317,0,'','',30,0,0.12799,0.039,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674835,2,26951,0,1,1,0,1,'2024-12-30 07:57:38',17290,'2024-12-30 07:57:38',195308,0,'','',30,0,0.1537,0.041,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674836,2,26962,0,1,1,0,1,'2024-12-30 07:57:38',18275,'2024-12-30 07:57:38',291350,0,'','',30,0,0.24781,0.043,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674837,2,26929,0,1,1,2,1,'2024-12-30 07:57:38',19146,'2024-12-30 07:57:40',41,0,'','',30,0,2.00658,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674838,2,23725,0,1,1,3,1,'2024-12-30 07:57:35',188,'2024-12-30 07:57:41',264211,0,'','',30,0,6.23672,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674839,2,26954,0,1,1,0,1,'2024-12-30 07:57:49',0,'2024-12-30 07:57:49',212056,0,'','',30,0,0.12423,0.087,0,'/var: 36%left(17370MB/48432MB) (>10%) : OK','\'/var\'=31061MB;43589;46010;0;48432',''),(423674840,2,28280,0,1,1,0,1,'2024-12-30 07:57:50',0,'2024-12-30 07:57:50',216160,0,'','',30,0,0.12508,0.091,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423674841,2,26977,0,1,1,0,1,'2024-12-30 07:57:51',111345,'2024-12-30 07:57:51',251129,0,'','',30,0,0.13978,0.111,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674842,2,26960,0,1,1,0,1,'2024-12-30 07:57:51',0,'2024-12-30 07:57:51',253195,0,'','',30,0,0.15892,0.094,0,'Load : 1.58 1.43 1.46 : OK','load_1_min=1.58;2;6 load_5_min=1.43;3;7 load_15_min=1.46;4;9',''),(423674843,2,27343,0,1,1,0,1,'2024-12-30 07:57:51',113360,'2024-12-30 07:57:51',789915,0,'','',30,0,0.67656,0.113,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=234124802s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674844,2,26978,0,1,1,0,1,'2024-12-30 07:57:53',118808,'2024-12-30 07:57:53',128884,0,'','',30,0,0.01008,0.118,0,'OK - 192.168.77.208: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674845,2,26971,0,1,1,0,1,'2024-12-30 07:57:53',121109,'2024-12-30 07:57:53',243954,0,'','',30,0,0.12284,0.121,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674846,2,28616,0,1,1,0,1,'2024-12-30 07:57:53',123228,'2024-12-30 07:57:53',488364,0,'','',30,0,0.36514,0.123,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674847,2,28620,0,1,1,1,1,'2024-12-30 07:57:54',133288,'2024-12-30 07:57:54',800753,0,'','',30,0,0.66746,0.133,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674848,2,26965,0,1,1,0,1,'2024-12-30 07:57:55',136233,'2024-12-30 07:57:55',262507,0,'','',30,0,0.12627,0.136,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423674849,2,28282,0,1,1,0,1,'2024-12-30 07:57:55',138128,'2024-12-30 07:57:55',276165,0,'','',30,0,0.13804,0.138,0,'Load : 0.14 0.05 0.04 : OK','load_1_min=0.14;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423674850,2,26970,0,1,1,0,1,'2024-12-30 07:57:55',139299,'2024-12-30 07:57:55',728524,0,'','',30,0,0.58922,0.139,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674851,2,23726,0,1,1,2,1,'2024-12-30 07:57:56',143577,'2024-12-30 07:57:58',158329,0,'','',30,0,2.01475,0.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674852,2,28637,0,1,1,0,1,'2024-12-30 07:58:10',183676,'2024-12-30 07:58:10',227432,0,'','',30,0,0.04376,0.183,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423674853,2,26973,0,1,1,0,1,'2024-12-30 07:58:10',185629,'2024-12-30 07:58:10',307609,0,'','',30,0,0.12198,0.185,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674854,2,26961,0,1,1,0,1,'2024-12-30 07:58:11',189008,'2024-12-30 07:58:11',196633,0,'','',30,0,0.00762,0.188,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674855,2,26955,0,1,1,0,1,'2024-12-30 07:58:12',192201,'2024-12-30 07:58:12',313986,0,'','',30,0,0.12179,0.192,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=65%',''),(423674856,2,26950,0,1,1,0,1,'2024-12-30 07:58:13',195309,'2024-12-30 07:58:13',522372,0,'','',30,0,0.32706,0.195,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395832365s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674857,2,26972,0,1,1,3,1,'2024-12-30 07:58:15',226674,'2024-12-30 07:58:15',346490,0,'','',30,0,0.11982,0.226,3,'Unknown storage : /disk1 : ERROR','',''),(423674858,2,26966,0,1,1,0,1,'2024-12-30 07:58:16',231861,'2024-12-30 07:58:16',361142,0,'','',30,0,0.12928,0.231,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423674859,2,26930,0,1,1,0,1,'2024-12-30 07:58:16',229929,'2024-12-30 07:58:16',361329,0,'','',30,0,0.1314,0.229,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674860,2,26944,0,1,1,0,1,'2024-12-30 07:58:16',233974,'2024-12-30 07:58:16',366424,0,'','',30,0,0.13245,0.233,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674861,2,28622,0,1,1,0,1,'2024-12-30 07:58:16',236205,'2024-12-30 07:58:16',571820,0,'','',30,0,0.33561,0.236,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396152560s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.96;10100000;10100000;0;10',''),(423674862,2,28281,0,1,1,1,1,'2024-12-30 07:58:16',238365,'2024-12-30 07:58:16',907857,0,'','',30,0,0.66949,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674863,2,26956,0,1,1,1,1,'2024-12-30 07:58:17',242100,'2024-12-30 07:58:17',909307,0,'','',30,0,0.66721,0.242,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423674864,2,28629,0,1,1,0,1,'2024-12-30 07:58:33',359038,'2024-12-30 07:58:33',481167,0,'','',30,0,0.12213,0.358,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674865,2,26946,0,1,1,3,1,'2024-12-30 07:58:58',523490,'2024-12-30 07:58:58',648589,0,'','',30,0,0.1251,0.523,3,'Unknown storage : /raid0 : ERROR','',''),(423674866,2,26963,0,1,1,0,1,'2024-12-30 07:59:00',551838,'2024-12-30 07:59:00',596212,0,'','',30,0,0.04437,0.551,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674867,2,28624,0,1,1,0,1,'2024-12-30 07:59:00',553873,'2024-12-30 07:59:00',864683,0,'','',30,0,0.31081,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674868,2,28284,0,1,1,0,1,'2024-12-30 07:59:01',557043,'2024-12-30 07:59:01',562418,0,'','',30,0,0.00537,0.557,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674869,2,26931,0,1,1,0,1,'2024-12-30 07:59:02',561172,'2024-12-30 07:59:02',683221,0,'','',30,0,0.12205,0.561,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=65%',''),(423674870,2,26957,0,1,1,0,1,'2024-12-30 07:59:02',563165,'2024-12-30 07:59:02',835981,0,'','',30,0,0.27282,0.563,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674871,2,28617,0,1,1,2,1,'2024-12-30 07:59:02',565358,'2024-12-30 07:59:02',945327,0,'','',30,0,0.37997,0.565,2,'No process matching mysqld found : CRITICAL','',''),(423674872,2,26932,0,1,1,1,1,'2024-12-30 07:59:02',567244,'2024-12-30 07:59:03',233043,0,'','',30,0,0.6658,0.567,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423674873,2,28631,0,1,1,0,1,'2024-12-30 07:59:05',621760,'2024-12-30 07:59:05',923060,0,'','',30,0,0.3013,0.621,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674874,2,23727,0,1,1,0,1,'2024-12-30 07:59:05',623762,'2024-12-30 07:59:06',610872,0,'','',30,0,0.98711,0.623,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255053762s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28968.72;1010000000;1010',''),(423674875,2,26974,0,1,1,0,1,'2024-12-30 07:59:15',680545,'2024-12-30 07:59:15',801398,0,'','',30,0,0.12085,0.68,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423674876,2,23728,0,1,1,0,1,'2024-12-30 07:59:21',740581,'2024-12-30 07:59:21',769545,0,'','',30,0,0.02896,0.74,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674877,2,23729,0,1,1,3,1,'2024-12-30 07:59:16',683747,'2024-12-30 07:59:22',915941,0,'','',30,0,6.23219,0.683,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674878,2,26952,0,1,1,0,1,'2024-12-30 07:59:28',787770,'2024-12-30 07:59:28',795451,0,'','',30,0,0.00768,0.787,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674879,2,26969,0,1,1,0,1,'2024-12-30 07:59:30',810094,'2024-12-30 07:59:30',820148,0,'','',30,0,0.01005,0.81,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674880,2,27566,0,1,1,0,1,'2024-12-30 07:59:30',812149,'2024-12-30 07:59:30',856988,0,'','',30,0,0.04484,0.812,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423674881,2,28625,0,1,1,2,1,'2024-12-30 07:59:31',815279,'2024-12-30 07:59:31',900254,0,'','',30,0,0.08497,0.815,2,'(null)','',''),(423674882,2,26947,0,1,1,1,1,'2024-12-30 07:59:31',817000,'2024-12-30 07:59:31',945639,0,'','',30,0,0.12864,0.816,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674883,2,26933,0,1,1,0,1,'2024-12-30 07:59:31',817408,'2024-12-30 07:59:32',378666,0,'','',30,0,0.56126,0.817,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.34s;;;; uptime=822163716s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674884,2,28632,0,1,1,2,1,'2024-12-30 07:59:35',853914,'2024-12-30 07:59:35',938858,0,'','',30,0,0.08494,0.853,2,'(null)','',''),(423674885,2,28628,0,1,1,0,1,'2024-12-30 07:59:35',856094,'2024-12-30 07:59:35',978181,0,'','',30,0,0.12209,0.856,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674886,2,26945,0,1,1,0,1,'2024-12-30 07:59:35',858277,'2024-12-30 07:59:35',986984,0,'','',30,0,0.12871,0.858,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674887,2,26968,0,1,1,0,1,'2024-12-30 07:59:35',860437,'2024-12-30 07:59:36',3679,0,'','',30,0,0.1467,0.86,0,'Load : 0.00 0.05 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.16;20;40',''),(423674888,2,26975,0,1,1,1,1,'2024-12-30 07:59:41',896886,'2024-12-30 07:59:42',563024,0,'','',30,0,0.66614,0.896,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674889,2,23730,0,1,1,2,1,'2024-12-30 07:59:43',901361,'2024-12-30 07:59:45',907307,0,'','',30,0,2.00595,0.901,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674890,2,26934,0,1,1,0,1,'2024-12-30 07:59:46',933846,'2024-12-30 07:59:47',57,0,'','',30,0,0.13799,0.933,0,'Load : 5.38 5.30 5.24 : OK','load_1_min=5.38;9;30 load_5_min=5.30;15;35 load_15_min=5.24;20;40',''),(423674891,2,28491,0,1,1,0,1,'2024-12-30 07:59:52',974842,'2024-12-30 07:59:53',310727,0,'','',30,0,0.33588,0.974,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396162234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24492.96;10100000;10100000;0;10',''),(423674892,2,28626,0,1,1,0,1,'2024-12-30 07:59:55',2546,'2024-12-30 07:59:55',4666,0,'','',30,0,0.00631,0.004,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674893,2,28618,0,1,1,0,1,'2024-12-30 07:59:56',6,'2024-12-30 07:59:56',131693,0,'','',30,0,0.12484,0.006,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674894,2,26948,0,1,1,0,1,'2024-12-30 07:59:56',7,'2024-12-30 07:59:56',132355,0,'','',30,0,0.12445,0.007,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=1%',''),(423674895,2,26935,0,1,1,0,1,'2024-12-30 08:00:15',48,'2024-12-30 08:00:15',28942,0,'','',30,0,0.00943,0.06,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674896,2,26967,0,1,1,1,1,'2024-12-30 08:00:15',26306,'2024-12-30 08:00:15',731370,0,'','',30,0,0.66807,0.063,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674897,2,26976,0,1,1,0,1,'2024-12-30 08:00:18',6,'2024-12-30 08:00:18',405443,0,'','',30,0,0.33703,0.068,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396206709s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674898,2,26953,0,1,1,0,1,'2024-12-30 08:00:23',106292,'2024-12-30 08:00:23',230666,0,'','',30,0,0.12437,0.106,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674899,2,26928,0,1,1,3,1,'2024-12-30 08:00:18',3628,'2024-12-30 08:00:24',304132,0,'','',30,0,6.23358,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674900,2,28619,0,1,1,0,1,'2024-12-30 08:00:25',143722,'2024-12-30 08:00:25',269261,0,'','',30,0,0.12554,0.143,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423674901,2,26949,0,1,1,1,1,'2024-12-30 08:00:25',145718,'2024-12-30 08:00:25',813458,0,'','',30,0,0.66774,0.145,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674902,2,28627,0,1,1,0,1,'2024-12-30 08:00:27',151229,'2024-12-30 08:00:27',478653,0,'','',30,0,0.32742,0.151,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396655878s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674903,2,28623,0,1,1,0,1,'2024-12-30 08:00:35',236784,'2024-12-30 08:00:35',372103,0,'','',30,0,0.13532,0.236,0,'Load : 0.01 0.03 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423674904,2,28630,0,1,1,0,1,'2024-12-30 08:00:36',241625,'2024-12-30 08:00:36',364185,0,'','',30,0,0.12256,0.241,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674905,2,26964,0,1,1,0,1,'2024-12-30 08:00:38',247884,'2024-12-30 08:00:38',375310,0,'','',30,0,0.12743,0.247,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423674906,2,26943,0,1,1,2,1,'2024-12-30 08:00:38',248923,'2024-12-30 08:00:38',379505,0,'','',30,0,0.13058,0.248,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674907,2,26951,0,1,1,0,1,'2024-12-30 08:00:38',250929,'2024-12-30 08:00:38',405094,0,'','',30,0,0.15416,0.25,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674908,2,26962,0,1,1,0,1,'2024-12-30 08:00:38',251738,'2024-12-30 08:00:38',490230,0,'','',30,0,0.23849,0.251,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674909,2,26929,0,1,1,2,1,'2024-12-30 08:00:38',253925,'2024-12-30 08:00:40',261316,0,'','',30,0,2.00739,0.253,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674910,2,23725,0,1,1,3,1,'2024-12-30 08:00:35',238996,'2024-12-30 08:00:41',474149,0,'','',30,0,6.23515,0.238,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674911,2,26954,0,1,1,0,1,'2024-12-30 08:00:49',352551,'2024-12-30 08:00:49',476240,0,'','',30,0,0.12369,0.352,0,'/var: 36%left(17370MB/48432MB) (>10%) : OK','\'/var\'=31062MB;43589;46010;0;48432',''),(423674912,2,28280,0,1,1,0,1,'2024-12-30 08:00:50',355845,'2024-12-30 08:00:50',480622,0,'','',30,0,0.12478,0.355,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423674913,2,26977,0,1,1,0,1,'2024-12-30 08:00:51',360016,'2024-12-30 08:00:51',497851,0,'','',30,0,0.13784,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674914,2,26960,0,1,1,0,1,'2024-12-30 08:00:51',361974,'2024-12-30 08:00:51',501743,0,'','',30,0,0.13977,0.361,0,'Load : 1.06 1.31 1.42 : OK','load_1_min=1.06;2;6 load_5_min=1.31;3;7 load_15_min=1.42;4;9',''),(423674915,2,27343,0,1,1,0,1,'2024-12-30 08:00:51',364106,'2024-12-30 08:00:52',3,0,'','',30,0,0.67481,0.364,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234142828s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674916,2,26978,0,1,1,0,1,'2024-12-30 08:00:53',369359,'2024-12-30 08:00:53',377710,0,'','',30,0,0.00835,0.369,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674917,2,26971,0,1,1,0,1,'2024-12-30 08:00:53',371365,'2024-12-30 08:00:53',492629,0,'','',30,0,0.12126,0.371,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674918,2,28616,0,1,1,0,1,'2024-12-30 08:00:53',373188,'2024-12-30 08:00:53',742357,0,'','',30,0,0.36917,0.373,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674919,2,28620,0,1,1,1,1,'2024-12-30 08:00:54',405257,'2024-12-30 08:00:55',3651,0,'','',30,0,0.66578,0.405,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674920,2,26965,0,1,1,0,1,'2024-12-30 08:00:55',408504,'2024-12-30 08:00:55',535646,0,'','',30,0,0.12714,0.408,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423674921,2,28282,0,1,1,0,1,'2024-12-30 08:00:55',410487,'2024-12-30 08:00:55',546031,0,'','',30,0,0.13554,0.41,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423674922,2,26970,0,1,1,0,1,'2024-12-30 08:00:55',412658,'2024-12-30 08:00:55',991374,0,'','',30,0,0.57872,0.412,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674923,2,23726,0,1,1,2,1,'2024-12-30 08:00:56',415759,'2024-12-30 08:00:58',422709,0,'','',30,0,2.00695,0.415,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674924,2,28637,0,1,1,0,1,'2024-12-30 08:01:10',537036,'2024-12-30 08:01:10',585110,0,'','',30,0,0.04807,0.537,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423674925,2,26973,0,1,1,0,1,'2024-12-30 08:01:10',539205,'2024-12-30 08:01:10',660674,0,'','',30,0,0.12147,0.539,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674926,2,26961,0,1,1,0,1,'2024-12-30 08:01:11',541262,'2024-12-30 08:01:11',548394,0,'','',30,0,0.00713,0.541,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674927,2,26955,0,1,1,0,1,'2024-12-30 08:01:12',544426,'2024-12-30 08:01:12',666789,0,'','',30,0,0.12236,0.544,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=68%',''),(423674928,2,26950,0,1,1,0,1,'2024-12-30 08:01:13',547581,'2024-12-30 08:01:13',875529,0,'','',30,0,0.32795,0.547,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395850405s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423674929,2,26972,0,1,1,3,1,'2024-12-30 08:01:15',582831,'2024-12-30 08:01:15',702152,0,'','',30,0,0.11932,0.582,3,'Unknown storage : /disk1 : ERROR','',''),(423674930,2,26930,0,1,1,0,1,'2024-12-30 08:01:16',589028,'2024-12-30 08:01:16',715090,0,'','',30,0,0.12606,0.588,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423674931,2,26966,0,1,1,0,1,'2024-12-30 08:01:16',587020,'2024-12-30 08:01:16',718178,0,'','',30,0,0.13116,0.587,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=6% cpu1=7% cpu2=10% cpu3=7%',''),(423674932,2,26944,0,1,1,0,1,'2024-12-30 08:01:16',591275,'2024-12-30 08:01:16',727301,0,'','',30,0,0.13603,0.591,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423674933,2,28622,0,1,1,0,1,'2024-12-30 08:01:16',593447,'2024-12-30 08:01:16',931899,0,'','',30,0,0.33845,0.593,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396170596s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24466.48;10100000;10100000;0;10',''),(423674934,2,28281,0,1,1,1,1,'2024-12-30 08:01:16',595340,'2024-12-30 08:01:17',269756,0,'','',30,0,0.67442,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674935,2,26956,0,1,1,1,1,'2024-12-30 08:01:17',599298,'2024-12-30 08:01:18',278746,0,'','',30,0,0.67945,0.599,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423674936,2,28629,0,1,1,0,1,'2024-12-30 08:01:33',732860,'2024-12-30 08:01:33',863357,0,'','',30,0,0.1305,0.732,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674937,2,26946,0,1,1,3,1,'2024-12-30 08:01:58',884796,'2024-12-30 08:01:59',4873,0,'','',30,0,0.12662,0.884,3,'Unknown storage : /raid0 : ERROR','',''),(423674938,2,26963,0,1,1,0,1,'2024-12-30 08:02:00',905340,'2024-12-30 08:02:00',949680,0,'','',30,0,0.04434,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423674939,2,28624,0,1,1,0,1,'2024-12-30 08:02:00',907333,'2024-12-30 08:02:01',207793,0,'','',30,0,0.30046,0.907,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674940,2,28284,0,1,1,0,1,'2024-12-30 08:02:01',910757,'2024-12-30 08:02:01',916009,0,'','',30,0,0.00525,0.91,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674941,2,26931,0,1,1,0,1,'2024-12-30 08:02:02',915023,'2024-12-30 08:02:03',250,0,'','',30,0,0.12227,0.914,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=63%',''),(423674942,2,26957,0,1,1,0,1,'2024-12-30 08:02:02',916708,'2024-12-30 08:02:03',158019,0,'','',30,0,0.24131,0.916,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423674943,2,28617,0,1,1,2,1,'2024-12-30 08:02:02',918092,'2024-12-30 08:02:03',274039,0,'','',30,0,0.35595,0.918,2,'No process matching mysqld found : CRITICAL','',''),(423674944,2,26932,0,1,1,1,1,'2024-12-30 08:02:02',920285,'2024-12-30 08:02:03',586257,0,'','',30,0,0.66597,0.92,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423674945,2,28631,0,1,1,0,1,'2024-12-30 08:02:05',961001,'2024-12-30 08:02:06',266868,0,'','',30,0,0.30587,0.96,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423674946,2,23727,0,1,1,0,1,'2024-12-30 08:02:05',962994,'2024-12-30 08:02:06',983978,0,'','',30,0,1.02098,0.962,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1255071798s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28718.64;1010000000;1010',''),(423674947,2,26974,0,1,1,0,1,'2024-12-30 08:02:15',886,'2024-12-30 08:02:15',136058,0,'','',30,0,0.12039,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423674948,2,23728,0,1,1,0,1,'2024-12-30 08:02:21',13600,'2024-12-30 08:02:21',5,0,'','',30,0,0.02672,0.032,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674949,2,23729,0,1,1,3,1,'2024-12-30 08:02:16',1,'2024-12-30 08:02:22',253815,0,'','',30,0,6.23421,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423674950,2,26952,0,1,1,0,1,'2024-12-30 08:02:28',6,'2024-12-30 08:02:28',499,0,'','',30,0,0.0078,0.068,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674951,2,26969,0,1,1,0,1,'2024-12-30 08:02:30',63,'2024-12-30 08:02:30',0,0,'','',30,0,0.01046,0.077,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423674952,2,27566,0,1,1,0,1,'2024-12-30 08:02:30',7,'2024-12-30 08:02:30',126302,0,'','',30,0,0.04637,0.079,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423674953,2,28625,0,1,1,2,1,'2024-12-30 08:02:31',0,'2024-12-30 08:02:31',167614,0,'','',30,0,0.08449,0.083,2,'(null)','',''),(423674954,2,26947,0,1,1,1,1,'2024-12-30 08:02:31',0,'2024-12-30 08:02:31',213550,0,'','',30,0,0.12935,0.084,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423674955,2,26933,0,1,1,0,1,'2024-12-30 08:02:31',0,'2024-12-30 08:02:31',507955,0,'','',30,0,0.42177,0.086,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=822181644s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423674956,2,28632,0,1,1,2,1,'2024-12-30 08:02:35',118948,'2024-12-30 08:02:35',202878,0,'','',30,0,0.08393,0.118,2,'(null)','',''),(423674957,2,28628,0,1,1,0,1,'2024-12-30 08:02:35',120981,'2024-12-30 08:02:35',244039,0,'','',30,0,0.12306,0.12,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674958,2,26945,0,1,1,0,1,'2024-12-30 08:02:35',123089,'2024-12-30 08:02:35',253376,0,'','',30,0,0.13029,0.123,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423674959,2,26968,0,1,1,0,1,'2024-12-30 08:02:35',125017,'2024-12-30 08:02:35',271653,0,'','',30,0,0.14664,0.124,0,'Load : 0.00 0.02 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.12;20;40',''),(423674960,2,26975,0,1,1,1,1,'2024-12-30 08:02:41',153045,'2024-12-30 08:02:41',819596,0,'','',30,0,0.66655,0.153,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674961,2,23730,0,1,1,2,1,'2024-12-30 08:02:43',159052,'2024-12-30 08:02:45',164873,0,'','',30,0,2.00582,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674962,2,26934,0,1,1,0,1,'2024-12-30 08:02:46',179549,'2024-12-30 08:02:46',319534,0,'','',30,0,0.13998,0.179,0,'Load : 6.39 5.74 5.41 : OK','load_1_min=6.39;9;30 load_5_min=5.74;15;35 load_15_min=5.41;20;40',''),(423674963,2,28491,0,1,1,0,1,'2024-12-30 08:02:52',213563,'2024-12-30 08:02:52',552636,0,'','',30,0,0.33907,0.213,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396180158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24736.16;10100000;10100000;0;10',''),(423674964,2,28626,0,1,1,0,1,'2024-12-30 08:02:55',235338,'2024-12-30 08:02:55',241269,0,'','',30,0,0.00593,0.235,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674965,2,28618,0,1,1,0,1,'2024-12-30 08:02:56',239470,'2024-12-30 08:02:56',361815,0,'','',30,0,0.12234,0.239,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674966,2,26948,0,1,1,0,1,'2024-12-30 08:02:56',241217,'2024-12-30 08:02:56',366665,0,'','',30,0,0.12545,0.241,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423674967,2,26935,0,1,1,0,1,'2024-12-30 08:03:15',351289,'2024-12-30 08:03:15',360247,0,'','',30,0,0.00896,0.351,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674968,2,26967,0,1,1,1,1,'2024-12-30 08:03:15',353256,'2024-12-30 08:03:16',8239,0,'','',30,0,0.6668,0.353,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423674969,2,26976,0,1,1,0,1,'2024-12-30 08:03:18',359222,'2024-12-30 08:03:18',697895,0,'','',30,0,0.33867,0.359,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396224740s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674970,2,26953,0,1,1,0,1,'2024-12-30 08:03:23',389515,'2024-12-30 08:03:23',513690,0,'','',30,0,0.12417,0.389,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423674971,2,26928,0,1,1,3,1,'2024-12-30 08:03:18',361144,'2024-12-30 08:03:24',595244,0,'','',30,0,6.2341,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423674972,2,28619,0,1,1,0,1,'2024-12-30 08:03:25',430132,'2024-12-30 08:03:25',555613,0,'','',30,0,0.12548,0.43,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423674973,2,26949,0,1,1,1,1,'2024-12-30 08:03:25',432309,'2024-12-30 08:03:26',100541,0,'','',30,0,0.66823,0.432,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423674974,2,28627,0,1,1,0,1,'2024-12-30 08:03:27',436764,'2024-12-30 08:03:27',763824,0,'','',30,0,0.32706,0.436,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396673906s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423674975,2,28623,0,1,1,0,1,'2024-12-30 08:03:35',521454,'2024-12-30 08:03:35',655310,0,'','',30,0,0.13386,0.521,0,'Load : 0.01 0.02 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.02;4;9',''),(423674976,2,28630,0,1,1,0,1,'2024-12-30 08:03:36',525634,'2024-12-30 08:03:36',646635,0,'','',30,0,0.121,0.525,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423674977,2,26964,0,1,1,0,1,'2024-12-30 08:03:38',530071,'2024-12-30 08:03:38',658698,0,'','',30,0,0.12863,0.53,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423674978,2,26943,0,1,1,2,1,'2024-12-30 08:03:38',532095,'2024-12-30 08:03:38',659897,0,'','',30,0,0.1278,0.532,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423674979,2,26951,0,1,1,0,1,'2024-12-30 08:03:38',534309,'2024-12-30 08:03:38',687216,0,'','',30,0,0.15291,0.534,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674980,2,26962,0,1,1,0,1,'2024-12-30 08:03:38',536501,'2024-12-30 08:03:38',800709,0,'','',30,0,0.26421,0.536,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423674981,2,26929,0,1,1,2,1,'2024-12-30 08:03:38',538179,'2024-12-30 08:03:40',544703,0,'','',30,0,2.00652,0.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674982,2,23725,0,1,1,3,1,'2024-12-30 08:03:35',523391,'2024-12-30 08:03:41',758767,0,'','',30,0,6.23538,0.523,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423674983,2,26954,0,1,1,0,1,'2024-12-30 08:03:49',654490,'2024-12-30 08:03:49',778399,0,'','',30,0,0.12391,0.654,0,'/var: 36%left(17370MB/48432MB) (>10%) : OK','\'/var\'=31062MB;43589;46010;0;48432',''),(423674984,2,28280,0,1,1,0,1,'2024-12-30 08:03:50',657653,'2024-12-30 08:03:50',782766,0,'','',30,0,0.12511,0.657,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423674985,2,26977,0,1,1,0,1,'2024-12-30 08:03:51',660871,'2024-12-30 08:03:51',801690,0,'','',30,0,0.14082,0.66,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423674986,2,26960,0,1,1,0,1,'2024-12-30 08:03:51',662601,'2024-12-30 08:03:51',802565,0,'','',30,0,0.13996,0.662,0,'Load : 1.10 1.24 1.36 : OK','load_1_min=1.10;2;6 load_5_min=1.24;3;7 load_15_min=1.36;4;9',''),(423674987,2,27343,0,1,1,0,1,'2024-12-30 08:03:51',663939,'2024-12-30 08:03:52',340002,0,'','',30,0,0.67606,0.663,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=234160859s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423674988,2,26978,0,1,1,0,1,'2024-12-30 08:03:53',666705,'2024-12-30 08:03:53',675533,0,'','',30,0,0.00883,0.666,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674989,2,26971,0,1,1,0,1,'2024-12-30 08:03:53',669230,'2024-12-30 08:03:53',791869,0,'','',30,0,0.12264,0.669,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423674990,2,28616,0,1,1,0,1,'2024-12-30 08:03:53',671374,'2024-12-30 08:03:54',19816,0,'','',30,0,0.37518,0.671,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423674991,2,28620,0,1,1,1,1,'2024-12-30 08:03:54',703204,'2024-12-30 08:03:55',371348,0,'','',30,0,0.66814,0.703,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423674992,2,26965,0,1,1,0,1,'2024-12-30 08:03:55',708772,'2024-12-30 08:03:55',839068,0,'','',30,0,0.1303,0.708,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423674993,2,28282,0,1,1,0,1,'2024-12-30 08:03:55',710745,'2024-12-30 08:03:55',849100,0,'','',30,0,0.13836,0.71,0,'Load : 0.01 0.02 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.02;4;9',''),(423674994,2,26970,0,1,1,0,1,'2024-12-30 08:03:55',711776,'2024-12-30 08:03:56',308450,0,'','',30,0,0.59667,0.711,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423674995,2,23726,0,1,1,2,1,'2024-12-30 08:03:56',715884,'2024-12-30 08:03:57',711116,0,'','',30,0,0.99523,0.715,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423674996,2,28637,0,1,1,0,1,'2024-12-30 08:04:10',812372,'2024-12-30 08:04:10',858730,0,'','',30,0,0.04636,0.812,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423674997,2,26973,0,1,1,0,1,'2024-12-30 08:04:10',814504,'2024-12-30 08:04:10',937026,0,'','',30,0,0.12252,0.814,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423674998,2,26961,0,1,1,0,1,'2024-12-30 08:04:11',818601,'2024-12-30 08:04:11',826000,0,'','',30,0,0.0074,0.818,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423674999,2,26955,0,1,1,0,1,'2024-12-30 08:04:12',821773,'2024-12-30 08:04:12',943873,0,'','',30,0,0.1221,0.821,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423675000,2,26950,0,1,1,0,1,'2024-12-30 08:04:13',823900,'2024-12-30 08:04:14',154027,0,'','',30,0,0.33013,0.823,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395868436s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423675001,2,26972,0,1,1,3,1,'2024-12-30 08:04:15',856248,'2024-12-30 08:04:15',974787,0,'','',30,0,0.11854,0.856,3,'Unknown storage : /disk1 : ERROR','',''),(423675002,2,26930,0,1,1,0,1,'2024-12-30 08:04:16',859416,'2024-12-30 08:04:16',984360,0,'','',30,0,0.12494,0.859,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675003,2,26966,0,1,1,0,1,'2024-12-30 08:04:16',861373,'2024-12-30 08:04:16',991301,0,'','',30,0,0.12993,0.861,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=9% cpu3=7%',''),(423675004,2,26944,0,1,1,0,1,'2024-12-30 08:04:16',863556,'2024-12-30 08:04:16',992807,0,'','',30,0,0.12925,0.863,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675005,2,28622,0,1,1,0,1,'2024-12-30 08:04:16',864465,'2024-12-30 08:04:17',207727,0,'','',30,0,0.34326,0.864,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396188623s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24515.2;10100000;10100000;0;100',''),(423675006,2,28281,0,1,1,1,1,'2024-12-30 08:04:16',865947,'2024-12-30 08:04:17',531353,0,'','',30,0,0.66541,0.865,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675007,2,26956,0,1,1,1,1,'2024-12-30 08:04:17',869765,'2024-12-30 08:04:18',529946,0,'','',30,0,0.66018,0.869,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423675008,2,28629,0,1,1,0,1,'2024-12-30 08:04:33',971223,'2024-12-30 08:04:34',0,0,'','',30,0,0.12161,0.971,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675009,2,26946,0,1,1,3,1,'2024-12-30 08:04:58',3665,'2024-12-30 08:04:58',197723,0,'','',30,0,0.12651,0.071,3,'Unknown storage : /raid0 : ERROR','',''),(423675010,2,26963,0,1,1,0,1,'2024-12-30 08:05:00',104656,'2024-12-30 08:05:00',149904,0,'','',30,0,0.04525,0.104,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675011,2,28624,0,1,1,0,1,'2024-12-30 08:05:00',106828,'2024-12-30 08:05:00',419277,0,'','',30,0,0.31245,0.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675012,2,28284,0,1,1,0,1,'2024-12-30 08:05:01',110794,'2024-12-30 08:05:01',116289,0,'','',30,0,0.00549,0.11,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675013,2,26931,0,1,1,0,1,'2024-12-30 08:05:02',115077,'2024-12-30 08:05:02',237323,0,'','',30,0,0.12225,0.114,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=63%',''),(423675014,2,26957,0,1,1,0,1,'2024-12-30 08:05:02',117047,'2024-12-30 08:05:02',418707,0,'','',30,0,0.30166,0.117,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675015,2,28617,0,1,1,2,1,'2024-12-30 08:05:02',119133,'2024-12-30 08:05:02',479056,0,'','',30,0,0.35992,0.119,2,'No process matching mysqld found : CRITICAL','',''),(423675016,2,26932,0,1,1,1,1,'2024-12-30 08:05:02',121135,'2024-12-30 08:05:02',789776,0,'','',30,0,0.66864,0.121,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423675017,2,28631,0,1,1,0,1,'2024-12-30 08:05:05',169740,'2024-12-30 08:05:05',478806,0,'','',30,0,0.30907,0.169,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675018,2,23727,0,1,1,0,1,'2024-12-30 08:05:05',171669,'2024-12-30 08:05:06',156109,0,'','',30,0,0.98444,0.171,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255089719s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28605.44;1010000000;1010',''),(423675019,2,26974,0,1,1,0,1,'2024-12-30 08:05:15',245701,'2024-12-30 08:05:15',366559,0,'','',30,0,0.12086,0.245,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423675020,2,23728,0,1,1,0,1,'2024-12-30 08:05:21',278272,'2024-12-30 08:05:21',297924,0,'','',30,0,0.01965,0.278,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675021,2,23729,0,1,1,3,1,'2024-12-30 08:05:16',248971,'2024-12-30 08:05:22',481309,0,'','',30,0,6.23234,0.248,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675022,2,26952,0,1,1,0,1,'2024-12-30 08:05:28',316870,'2024-12-30 08:05:28',324678,0,'','',30,0,0.00781,0.316,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675023,2,26969,0,1,1,0,1,'2024-12-30 08:05:30',340416,'2024-12-30 08:05:30',350383,0,'','',30,0,0.00997,0.34,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675024,2,27566,0,1,1,0,1,'2024-12-30 08:05:30',342400,'2024-12-30 08:05:30',389221,0,'','',30,0,0.04682,0.342,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423675025,2,28625,0,1,1,2,1,'2024-12-30 08:05:31',345702,'2024-12-30 08:05:31',429846,0,'','',30,0,0.08414,0.345,2,'(null)','',''),(423675026,2,26947,0,1,1,1,1,'2024-12-30 08:05:31',347601,'2024-12-30 08:05:31',476406,0,'','',30,0,0.12881,0.347,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675027,2,26933,0,1,1,0,1,'2024-12-30 08:05:31',349752,'2024-12-30 08:05:31',743300,0,'','',30,0,0.39355,0.349,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822199672s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675028,2,28632,0,1,1,2,1,'2024-12-30 08:05:35',399563,'2024-12-30 08:05:35',483407,0,'','',30,0,0.08384,0.399,2,'(null)','',''),(423675029,2,28628,0,1,1,0,1,'2024-12-30 08:05:35',401576,'2024-12-30 08:05:35',524969,0,'','',30,0,0.12339,0.401,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675030,2,26945,0,1,1,0,1,'2024-12-30 08:05:35',403771,'2024-12-30 08:05:35',532048,0,'','',30,0,0.12828,0.403,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675031,2,26968,0,1,1,0,1,'2024-12-30 08:05:35',405875,'2024-12-30 08:05:35',553890,0,'','',30,0,0.14802,0.405,0,'Load : 0.00 0.01 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.09;20;40',''),(423675032,2,26975,0,1,1,1,1,'2024-12-30 08:05:41',445637,'2024-12-30 08:05:42',111273,0,'','',30,0,0.66564,0.445,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675033,2,23730,0,1,1,2,1,'2024-12-30 08:05:43',449978,'2024-12-30 08:05:45',456220,0,'','',30,0,2.00624,0.449,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675034,2,26934,0,1,1,0,1,'2024-12-30 08:05:46',482485,'2024-12-30 08:05:46',623547,0,'','',30,0,0.14106,0.482,0,'Load : 4.79 5.47 5.38 : OK','load_1_min=4.79;9;30 load_5_min=5.47;15;35 load_15_min=5.38;20;40',''),(423675035,2,28491,0,1,1,0,1,'2024-12-30 08:05:52',522480,'2024-12-30 08:05:52',857899,0,'','',30,0,0.33542,0.522,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396198189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.84;10100000;10100000;0;10',''),(423675036,2,28626,0,1,1,0,1,'2024-12-30 08:05:55',552769,'2024-12-30 08:05:55',558393,0,'','',30,0,0.00562,0.552,0,'OK - 172.50.1.2: rta 0.035ms, lost 0%','rta=0.035ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675037,2,28618,0,1,1,0,1,'2024-12-30 08:05:56',556040,'2024-12-30 08:05:56',678539,0,'','',30,0,0.1225,0.555,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675038,2,26948,0,1,1,0,1,'2024-12-30 08:05:56',558169,'2024-12-30 08:05:56',682963,0,'','',30,0,0.12479,0.558,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423675039,2,26935,0,1,1,0,1,'2024-12-30 08:06:15',676947,'2024-12-30 08:06:15',687376,0,'','',30,0,0.01043,0.676,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675040,2,26967,0,1,1,1,1,'2024-12-30 08:06:15',679034,'2024-12-30 08:06:16',344721,0,'','',30,0,0.66569,0.679,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423675041,2,26976,0,1,1,0,1,'2024-12-30 08:06:18',685803,'2024-12-30 08:06:19',194,0,'','',30,0,0.34448,0.685,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396242775s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675042,2,26953,0,1,1,0,1,'2024-12-30 08:06:23',727940,'2024-12-30 08:06:24',4998,0,'','',30,0,0.28367,0.727,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675043,2,26928,0,1,1,3,1,'2024-12-30 08:06:18',687746,'2024-12-30 08:06:24',923603,0,'','',30,0,6.23586,0.687,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675044,2,28619,0,1,1,0,1,'2024-12-30 08:06:25',898475,'2024-12-30 08:06:26',1279,0,'','',30,0,0.1253,0.898,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423675045,2,26949,0,1,1,1,1,'2024-12-30 08:06:25',900790,'2024-12-30 08:06:26',568010,0,'','',30,0,0.66722,0.9,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675046,2,28627,0,1,1,0,1,'2024-12-30 08:06:27',905594,'2024-12-30 08:06:28',233596,0,'','',30,0,0.328,0.905,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396691951s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675047,2,28623,0,1,1,0,1,'2024-12-30 08:06:35',977599,'2024-12-30 08:06:36',112700,0,'','',30,0,0.1351,0.977,0,'Load : 0.14 0.05 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423675048,2,28630,0,1,1,0,1,'2024-12-30 08:06:36',982929,'2024-12-30 08:06:37',104784,0,'','',30,0,0.12186,0.982,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675049,2,26964,0,1,1,0,1,'2024-12-30 08:06:38',989346,'2024-12-30 08:06:39',116500,0,'','',30,0,0.12715,0.989,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675050,2,26943,0,1,1,2,1,'2024-12-30 08:06:38',991319,'2024-12-30 08:06:39',120420,0,'','',30,0,0.1291,0.991,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675051,2,26951,0,1,1,0,1,'2024-12-30 08:06:38',993508,'2024-12-30 08:06:39',151564,0,'','',30,0,0.15806,0.993,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675052,2,26962,0,1,1,0,1,'2024-12-30 08:06:38',994473,'2024-12-30 08:06:39',250103,0,'','',30,0,0.25563,0.994,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675053,2,26929,0,1,1,2,1,'2024-12-30 08:06:38',995458,'2024-12-30 08:06:41',2148,0,'','',30,0,2.00869,0.995,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675054,2,23725,0,1,1,3,1,'2024-12-30 08:06:35',979633,'2024-12-30 08:06:42',216597,0,'','',30,0,6.23696,0.979,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675055,2,26954,0,1,1,0,1,'2024-12-30 08:06:49',2309,'2024-12-30 08:06:49',167929,0,'','',30,0,0.12387,0.044,0,'/var: 36%left(17369MB/48432MB) (>10%) : OK','\'/var\'=31063MB;43589;46010;0;48432',''),(423675056,2,28280,0,1,1,0,1,'2024-12-30 08:06:50',20657,'2024-12-30 08:06:50',175144,0,'','',30,0,0.12488,0.05,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423675057,2,26977,0,1,1,0,1,'2024-12-30 08:06:51',22820,'2024-12-30 08:06:51',205806,0,'','',30,0,0.15136,0.054,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675058,2,26960,0,1,1,0,1,'2024-12-30 08:06:51',6,'2024-12-30 08:06:51',208810,0,'','',30,0,0.13893,0.069,0,'Load : 1.23 1.25 1.34 : OK','load_1_min=1.23;2;6 load_5_min=1.25;3;7 load_15_min=1.34;4;9',''),(423675059,2,27343,0,1,1,0,1,'2024-12-30 08:06:51',57,'2024-12-30 08:06:51',750966,0,'','',30,0,0.67909,0.071,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=234178802s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423675060,2,26978,0,1,1,0,1,'2024-12-30 08:06:53',7,'2024-12-30 08:06:53',0,0,'','',30,0,0.01056,0.078,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675061,2,26971,0,1,1,0,1,'2024-12-30 08:06:53',7,'2024-12-30 08:06:53',208721,0,'','',30,0,0.12893,0.079,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675062,2,28616,0,1,1,0,1,'2024-12-30 08:06:53',0,'2024-12-30 08:06:53',452047,0,'','',30,0,0.37097,0.081,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423675063,2,28620,0,1,1,1,1,'2024-12-30 08:06:54',0,'2024-12-30 08:06:54',760274,0,'','',30,0,0.66953,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675064,2,26965,0,1,1,0,1,'2024-12-30 08:06:55',0,'2024-12-30 08:06:55',221278,0,'','',30,0,0.12783,0.093,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675065,2,28282,0,1,1,0,1,'2024-12-30 08:06:55',0,'2024-12-30 08:06:55',231427,0,'','',30,0,0.13599,0.095,0,'Load : 0.10 0.05 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423675066,2,26970,0,1,1,0,1,'2024-12-30 08:06:55',0,'2024-12-30 08:06:55',695573,0,'','',30,0,0.59793,0.097,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675067,2,23726,0,1,1,2,1,'2024-12-30 08:06:56',100670,'2024-12-30 08:06:58',130996,0,'','',30,0,2.03033,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675068,2,28637,0,1,1,0,1,'2024-12-30 08:07:10',153041,'2024-12-30 08:07:10',199925,0,'','',30,0,0.04688,0.153,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423675069,2,26973,0,1,1,0,1,'2024-12-30 08:07:10',155206,'2024-12-30 08:07:10',277430,0,'','',30,0,0.12222,0.155,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675070,2,26961,0,1,1,0,1,'2024-12-30 08:07:11',158269,'2024-12-30 08:07:11',165457,0,'','',30,0,0.00719,0.158,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675071,2,26955,0,1,1,0,1,'2024-12-30 08:07:12',161422,'2024-12-30 08:07:12',282202,0,'','',30,0,0.12078,0.161,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423675072,2,26950,0,1,1,0,1,'2024-12-30 08:07:13',164543,'2024-12-30 08:07:13',497538,0,'','',30,0,0.33299,0.164,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395886373s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423675073,2,26972,0,1,1,3,1,'2024-12-30 08:07:15',195944,'2024-12-30 08:07:15',314519,0,'','',30,0,0.11857,0.195,3,'Unknown storage : /disk1 : ERROR','',''),(423675074,2,26930,0,1,1,0,1,'2024-12-30 08:07:16',200097,'2024-12-30 08:07:16',325874,0,'','',30,0,0.12578,0.2,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675075,2,26966,0,1,1,0,1,'2024-12-30 08:07:16',202087,'2024-12-30 08:07:16',330807,0,'','',30,0,0.12872,0.202,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=12% cpu3=10%',''),(423675076,2,26944,0,1,1,0,1,'2024-12-30 08:07:16',204260,'2024-12-30 08:07:16',335988,0,'','',30,0,0.13173,0.204,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675077,2,28622,0,1,1,0,1,'2024-12-30 08:07:16',206480,'2024-12-30 08:07:16',543663,0,'','',30,0,0.33718,0.206,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396206558s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24866.88;10100000;10100000;0;10',''),(423675078,2,28281,0,1,1,1,1,'2024-12-30 08:07:16',208865,'2024-12-30 08:07:16',877397,0,'','',30,0,0.66853,0.208,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675079,2,26956,0,1,1,1,1,'2024-12-30 08:07:17',212284,'2024-12-30 08:07:17',879345,0,'','',30,0,0.66706,0.212,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423675080,2,28629,0,1,1,0,1,'2024-12-30 08:07:33',325853,'2024-12-30 08:07:33',447738,0,'','',30,0,0.12188,0.325,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675081,2,26946,0,1,1,3,1,'2024-12-30 08:07:58',464032,'2024-12-30 08:07:58',588959,0,'','',30,0,0.12493,0.464,3,'Unknown storage : /raid0 : ERROR','',''),(423675082,2,26963,0,1,1,0,1,'2024-12-30 08:08:00',491386,'2024-12-30 08:08:00',535976,0,'','',30,0,0.04459,0.491,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675083,2,28624,0,1,1,0,1,'2024-12-30 08:08:00',493394,'2024-12-30 08:08:00',793162,0,'','',30,0,0.29977,0.493,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675084,2,28284,0,1,1,0,1,'2024-12-30 08:08:01',496573,'2024-12-30 08:08:01',501967,0,'','',30,0,0.00539,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675085,2,26931,0,1,1,0,1,'2024-12-30 08:08:02',500656,'2024-12-30 08:08:02',624402,0,'','',30,0,0.12375,0.5,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=67% cpu3=64%',''),(423675086,2,26957,0,1,1,0,1,'2024-12-30 08:08:02',502609,'2024-12-30 08:08:02',815590,0,'','',30,0,0.31298,0.502,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675087,2,28617,0,1,1,2,1,'2024-12-30 08:08:02',504823,'2024-12-30 08:08:02',864718,0,'','',30,0,0.3599,0.504,2,'No process matching mysqld found : CRITICAL','',''),(423675088,2,26932,0,1,1,1,1,'2024-12-30 08:08:02',506529,'2024-12-30 08:08:03',174624,0,'','',30,0,0.66809,0.506,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423675089,2,28631,0,1,1,0,1,'2024-12-30 08:08:05',555051,'2024-12-30 08:08:05',861671,0,'','',30,0,0.30662,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675090,2,23727,0,1,1,0,1,'2024-12-30 08:08:05',556106,'2024-12-30 08:08:06',558107,0,'','',30,0,1.002,0.556,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255107759s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28639.2;1010000000;10100',''),(423675091,2,26974,0,1,1,0,1,'2024-12-30 08:08:15',635662,'2024-12-30 08:08:15',755498,0,'','',30,0,0.11984,0.635,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675092,2,23728,0,1,1,0,1,'2024-12-30 08:08:21',669046,'2024-12-30 08:08:21',688382,0,'','',30,0,0.01934,0.668,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%','rta=0.696ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675093,2,23729,0,1,1,3,1,'2024-12-30 08:08:16',639831,'2024-12-30 08:08:22',870727,0,'','',30,0,6.2309,0.639,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675094,2,26952,0,1,1,0,1,'2024-12-30 08:08:28',721710,'2024-12-30 08:08:28',729558,0,'','',30,0,0.00785,0.721,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675095,2,26969,0,1,1,0,1,'2024-12-30 08:08:30',749372,'2024-12-30 08:08:30',759696,0,'','',30,0,0.01032,0.749,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675096,2,27566,0,1,1,0,1,'2024-12-30 08:08:30',751392,'2024-12-30 08:08:30',799298,0,'','',30,0,0.04791,0.751,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423675097,2,28625,0,1,1,2,1,'2024-12-30 08:08:31',755648,'2024-12-30 08:08:31',839789,0,'','',30,0,0.08414,0.755,2,'(null)','',''),(423675098,2,26947,0,1,1,1,1,'2024-12-30 08:08:31',757596,'2024-12-30 08:08:31',886307,0,'','',30,0,0.12871,0.757,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675099,2,26933,0,1,1,0,1,'2024-12-30 08:08:31',759726,'2024-12-30 08:08:32',161987,0,'','',30,0,0.40226,0.759,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=822217714s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675100,2,28632,0,1,1,2,1,'2024-12-30 08:08:35',798466,'2024-12-30 08:08:35',882651,0,'','',30,0,0.08418,0.798,2,'(null)','',''),(423675101,2,28628,0,1,1,0,1,'2024-12-30 08:08:35',800425,'2024-12-30 08:08:35',923332,0,'','',30,0,0.12291,0.8,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675102,2,26945,0,1,1,0,1,'2024-12-30 08:08:35',802632,'2024-12-30 08:08:35',932510,0,'','',30,0,0.12988,0.802,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675103,2,26968,0,1,1,0,1,'2024-12-30 08:08:35',804830,'2024-12-30 08:08:35',950794,0,'','',30,0,0.14596,0.804,0,'Load : 0.21 0.40 0.25 : OK','load_1_min=0.21;9;30 load_5_min=0.40;15;35 load_15_min=0.25;20;40',''),(423675104,2,26975,0,1,1,1,1,'2024-12-30 08:08:41',845891,'2024-12-30 08:08:42',512977,0,'','',30,0,0.66709,0.845,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675105,2,23730,0,1,1,2,1,'2024-12-30 08:08:43',850524,'2024-12-30 08:08:45',856481,0,'','',30,0,2.00596,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675106,2,26934,0,1,1,0,1,'2024-12-30 08:08:46',886146,'2024-12-30 08:08:47',13375,0,'','',30,0,0.14593,0.886,0,'Load : 6.28 5.63 5.43 : OK','load_1_min=6.28;9;30 load_5_min=5.63;15;35 load_15_min=5.43;20;40',''),(423675107,2,28491,0,1,1,0,1,'2024-12-30 08:08:52',932631,'2024-12-30 08:08:53',266388,0,'','',30,0,0.33376,0.932,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396216230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.24;10100000;10100000;0;10',''),(423675108,2,28626,0,1,1,0,1,'2024-12-30 08:08:55',957447,'2024-12-30 08:08:55',962733,0,'','',30,0,0.00529,0.957,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675109,2,28618,0,1,1,0,1,'2024-12-30 08:08:56',960664,'2024-12-30 08:08:57',0,0,'','',30,0,0.12251,0.96,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675110,2,26948,0,1,1,0,1,'2024-12-30 08:08:56',962623,'2024-12-30 08:08:57',0,0,'','',30,0,0.1249,0.962,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423675111,2,26935,0,1,1,0,1,'2024-12-30 08:09:15',19991,'2024-12-30 08:09:15',5,0,'','',30,0,0.01256,0.046,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675112,2,26967,0,1,1,1,1,'2024-12-30 08:09:15',4,'2024-12-30 08:09:15',716886,0,'','',30,0,0.66877,0.048,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423675113,2,26976,0,1,1,0,1,'2024-12-30 08:09:18',22960,'2024-12-30 08:09:18',393192,0,'','',30,0,0.33853,0.054,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396260714s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675114,2,26953,0,1,1,0,1,'2024-12-30 08:09:23',0,'2024-12-30 08:09:23',209386,0,'','',30,0,0.12501,0.084,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675115,2,26928,0,1,1,3,1,'2024-12-30 08:09:18',24067,'2024-12-30 08:09:24',290978,0,'','',30,0,6.23398,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675116,2,28619,0,1,1,0,1,'2024-12-30 08:09:25',0,'2024-12-30 08:09:25',221505,0,'','',30,0,0.12576,0.095,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423675117,2,26949,0,1,1,1,1,'2024-12-30 08:09:25',0,'2024-12-30 08:09:25',764322,0,'','',30,0,0.66632,0.097,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675118,2,28627,0,1,1,0,1,'2024-12-30 08:09:27',102261,'2024-12-30 08:09:27',436131,0,'','',30,0,0.33387,0.102,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396709872s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675119,2,28623,0,1,1,0,1,'2024-12-30 08:09:35',128038,'2024-12-30 08:09:35',262552,0,'','',30,0,0.13451,0.128,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423675120,2,28630,0,1,1,0,1,'2024-12-30 08:09:36',134364,'2024-12-30 08:09:36',256863,0,'','',30,0,0.1225,0.134,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675121,2,26964,0,1,1,0,1,'2024-12-30 08:09:38',138799,'2024-12-30 08:09:38',265410,0,'','',30,0,0.12661,0.138,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675122,2,26943,0,1,1,2,1,'2024-12-30 08:09:38',140801,'2024-12-30 08:09:38',270664,0,'','',30,0,0.12986,0.14,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675123,2,26951,0,1,1,0,1,'2024-12-30 08:09:38',143072,'2024-12-30 08:09:38',295837,0,'','',30,0,0.15277,0.143,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423675124,2,26962,0,1,1,0,1,'2024-12-30 08:09:38',145251,'2024-12-30 08:09:38',393949,0,'','',30,0,0.2487,0.145,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675125,2,26929,0,1,1,2,1,'2024-12-30 08:09:38',146859,'2024-12-30 08:09:40',153514,0,'','',30,0,2.00665,0.146,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675126,2,23725,0,1,1,3,1,'2024-12-30 08:09:35',129972,'2024-12-30 08:09:41',366212,0,'','',30,0,6.23624,0.129,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675127,2,26954,0,1,1,0,1,'2024-12-30 08:09:49',235253,'2024-12-30 08:09:49',359241,0,'','',30,0,0.12399,0.235,0,'/var: 36%left(17369MB/48432MB) (>10%) : OK','\'/var\'=31063MB;43589;46010;0;48432',''),(423675128,2,28280,0,1,1,0,1,'2024-12-30 08:09:50',237720,'2024-12-30 08:09:50',361788,0,'','',30,0,0.12407,0.237,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423675129,2,26977,0,1,1,0,1,'2024-12-30 08:09:51',240986,'2024-12-30 08:09:51',380195,0,'','',30,0,0.13921,0.24,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675130,2,26960,0,1,1,0,1,'2024-12-30 08:09:51',242787,'2024-12-30 08:09:51',384577,0,'','',30,0,0.14179,0.242,0,'Load : 1.61 1.37 1.37 : OK','load_1_min=1.61;2;6 load_5_min=1.37;3;7 load_15_min=1.37;4;9',''),(423675131,2,27343,0,1,1,0,1,'2024-12-30 08:09:51',244055,'2024-12-30 08:09:51',909583,0,'','',30,0,0.66553,0.244,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234196820s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675132,2,26978,0,1,1,0,1,'2024-12-30 08:09:53',250436,'2024-12-30 08:09:53',261157,0,'','',30,0,0.01072,0.25,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675133,2,26971,0,1,1,0,1,'2024-12-30 08:09:53',252726,'2024-12-30 08:09:53',375571,0,'','',30,0,0.12284,0.252,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675134,2,28616,0,1,1,0,1,'2024-12-30 08:09:53',253688,'2024-12-30 08:09:53',620676,0,'','',30,0,0.36699,0.253,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423675135,2,28620,0,1,1,1,1,'2024-12-30 08:09:54',281359,'2024-12-30 08:09:54',947207,0,'','',30,0,0.66585,0.281,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675136,2,26965,0,1,1,0,1,'2024-12-30 08:09:55',285141,'2024-12-30 08:09:55',416920,0,'','',30,0,0.13178,0.285,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423675137,2,28282,0,1,1,0,1,'2024-12-30 08:09:55',286870,'2024-12-30 08:09:55',423965,0,'','',30,0,0.13709,0.286,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423675138,2,26970,0,1,1,0,1,'2024-12-30 08:09:55',288216,'2024-12-30 08:09:55',871563,0,'','',30,0,0.58335,0.288,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423675139,2,23726,0,1,1,2,1,'2024-12-30 08:09:56',291497,'2024-12-30 08:09:58',299139,0,'','',30,0,2.00764,0.291,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675140,2,28637,0,1,1,0,1,'2024-12-30 08:10:10',415064,'2024-12-30 08:10:10',463902,0,'','',30,0,0.04884,0.415,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423675141,2,26973,0,1,1,0,1,'2024-12-30 08:10:10',417067,'2024-12-30 08:10:10',539582,0,'','',30,0,0.12251,0.417,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675142,2,26961,0,1,1,0,1,'2024-12-30 08:10:11',420396,'2024-12-30 08:10:11',427826,0,'','',30,0,0.00743,0.42,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675143,2,26955,0,1,1,0,1,'2024-12-30 08:10:12',424653,'2024-12-30 08:10:12',546737,0,'','',30,0,0.12208,0.424,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423675144,2,26950,0,1,1,0,1,'2024-12-30 08:10:13',428827,'2024-12-30 08:10:13',762105,0,'','',30,0,0.33328,0.428,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395904405s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423675145,2,26972,0,1,1,3,1,'2024-12-30 08:10:15',461415,'2024-12-30 08:10:15',581515,0,'','',30,0,0.1201,0.461,3,'Unknown storage : /disk1 : ERROR','',''),(423675146,2,26930,0,1,1,0,1,'2024-12-30 08:10:16',464630,'2024-12-30 08:10:16',589754,0,'','',30,0,0.12512,0.464,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675147,2,26966,0,1,1,0,1,'2024-12-30 08:10:16',466514,'2024-12-30 08:10:16',596960,0,'','',30,0,0.13045,0.466,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=13% cpu3=9%',''),(423675148,2,26944,0,1,1,0,1,'2024-12-30 08:10:16',468564,'2024-12-30 08:10:16',600536,0,'','',30,0,0.13197,0.468,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675149,2,28622,0,1,1,0,1,'2024-12-30 08:10:16',469704,'2024-12-30 08:10:16',814523,0,'','',30,0,0.34482,0.469,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396224584s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24539.04;10100000;10100000;0;10',''),(423675150,2,28281,0,1,1,1,1,'2024-12-30 08:10:16',471713,'2024-12-30 08:10:17',137496,0,'','',30,0,0.66578,0.471,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675151,2,26956,0,1,1,1,1,'2024-12-30 08:10:17',474779,'2024-12-30 08:10:18',142838,0,'','',30,0,0.66806,0.474,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423675152,2,28629,0,1,1,0,1,'2024-12-30 08:10:33',576770,'2024-12-30 08:10:33',698640,0,'','',30,0,0.12187,0.576,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675153,2,26946,0,1,1,3,1,'2024-12-30 08:10:58',718140,'2024-12-30 08:10:58',858693,0,'','',30,0,0.14055,0.718,3,'Unknown storage : /raid0 : ERROR','',''),(423675154,2,26963,0,1,1,0,1,'2024-12-30 08:11:00',760958,'2024-12-30 08:11:00',805517,0,'','',30,0,0.04456,0.76,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675155,2,28624,0,1,1,0,1,'2024-12-30 08:11:00',762969,'2024-12-30 08:11:01',423,0,'','',30,0,0.30181,0.762,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675156,2,28284,0,1,1,0,1,'2024-12-30 08:11:01',767279,'2024-12-30 08:11:01',772754,0,'','',30,0,0.00547,0.767,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675157,2,26931,0,1,1,0,1,'2024-12-30 08:11:02',771463,'2024-12-30 08:11:02',892994,0,'','',30,0,0.12153,0.771,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=61%',''),(423675158,2,26957,0,1,1,0,1,'2024-12-30 08:11:02',773458,'2024-12-30 08:11:03',6,0,'','',30,0,0.29513,0.773,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675159,2,28617,0,1,1,2,1,'2024-12-30 08:11:02',775734,'2024-12-30 08:11:03',138169,0,'','',30,0,0.36244,0.775,2,'No process matching mysqld found : CRITICAL','',''),(423675160,2,26932,0,1,1,1,1,'2024-12-30 08:11:02',777534,'2024-12-30 08:11:03',446812,0,'','',30,0,0.66928,0.777,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423675161,2,28631,0,1,1,0,1,'2024-12-30 08:11:05',805049,'2024-12-30 08:11:06',114142,0,'','',30,0,0.30909,0.805,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675162,2,23727,0,1,1,0,1,'2024-12-30 08:11:05',807095,'2024-12-30 08:11:06',808555,0,'','',30,0,1.00146,0.807,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255125785s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28691.36;1010000000;1010',''),(423675163,2,26974,0,1,1,0,1,'2024-12-30 08:11:15',864017,'2024-12-30 08:11:15',984159,0,'','',30,0,0.12014,0.863,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675164,2,23728,0,1,1,0,1,'2024-12-30 08:11:21',917531,'2024-12-30 08:11:21',944698,0,'','',30,0,0.02717,0.917,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675165,2,23729,0,1,1,3,1,'2024-12-30 08:11:16',868247,'2024-12-30 08:11:23',0,0,'','',30,0,6.23173,0.868,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675166,2,26952,0,1,1,0,1,'2024-12-30 08:11:28',956380,'2024-12-30 08:11:28',964355,0,'','',30,0,0.00797,0.956,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675167,2,26969,0,1,1,0,1,'2024-12-30 08:11:30',976861,'2024-12-30 08:11:30',988950,0,'','',30,0,0.01209,0.976,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675168,2,27566,0,1,1,0,1,'2024-12-30 08:11:30',978978,'2024-12-30 08:11:31',2,0,'','',30,0,0.04985,0.978,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423675169,2,28625,0,1,1,2,1,'2024-12-30 08:11:31',983054,'2024-12-30 08:11:32',28379,0,'','',30,0,0.08428,0.983,2,'(null)','',''),(423675170,2,26947,0,1,1,1,1,'2024-12-30 08:11:31',985031,'2024-12-30 08:11:32',113753,0,'','',30,0,0.12872,0.984,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675171,2,26933,0,1,1,0,1,'2024-12-30 08:11:31',987167,'2024-12-30 08:11:32',439289,0,'','',30,0,0.45212,0.987,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=822235738s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675172,2,28632,0,1,1,2,1,'2024-12-30 08:11:35',13285,'2024-12-30 08:11:35',116289,0,'','',30,0,0.08454,0.031,2,'(null)','',''),(423675173,2,28628,0,1,1,0,1,'2024-12-30 08:11:35',14408,'2024-12-30 08:11:35',158240,0,'','',30,0,0.12413,0.034,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675174,2,26945,0,1,1,0,1,'2024-12-30 08:11:35',30,'2024-12-30 08:11:35',167149,0,'','',30,0,0.13033,0.036,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675175,2,26968,0,1,1,0,1,'2024-12-30 08:11:35',3,'2024-12-30 08:11:35',185908,0,'','',30,0,0.1471,0.038,0,'Load : 0.01 0.21 0.20 : OK','load_1_min=0.01;9;30 load_5_min=0.21;15;35 load_15_min=0.20;20;40',''),(423675176,2,26975,0,1,1,1,1,'2024-12-30 08:11:41',25821,'2024-12-30 08:11:41',730242,0,'','',30,0,0.66791,0.062,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675177,2,23730,0,1,1,2,1,'2024-12-30 08:11:43',53,'2024-12-30 08:11:45',29818,0,'','',30,0,2.00627,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675178,2,26934,0,1,1,0,1,'2024-12-30 08:11:46',0,'2024-12-30 08:11:46',242432,0,'','',30,0,0.15892,0.083,0,'Load : 5.56 5.56 5.43 : OK','load_1_min=5.56;9;30 load_5_min=5.56;15;35 load_15_min=5.43;20;40',''),(423675179,2,28491,0,1,1,0,1,'2024-12-30 08:11:52',138194,'2024-12-30 08:11:52',482918,0,'','',30,0,0.34472,0.138,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396234151s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.32;10100000;10100000;0;10',''),(423675180,2,28626,0,1,1,0,1,'2024-12-30 08:11:55',147737,'2024-12-30 08:11:55',152808,0,'','',30,0,0.00507,0.147,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675181,2,28618,0,1,1,0,1,'2024-12-30 08:11:56',150917,'2024-12-30 08:11:56',278536,0,'','',30,0,0.12762,0.15,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675182,2,26948,0,1,1,0,1,'2024-12-30 08:11:56',152921,'2024-12-30 08:11:56',301932,0,'','',30,0,0.14901,0.152,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423675183,2,26935,0,1,1,0,1,'2024-12-30 08:12:15',248112,'2024-12-30 08:12:15',256918,0,'','',30,0,0.00881,0.248,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675184,2,26967,0,1,1,1,1,'2024-12-30 08:12:15',250085,'2024-12-30 08:12:15',916726,0,'','',30,0,0.66664,0.25,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423675185,2,26976,0,1,1,0,1,'2024-12-30 08:12:18',257635,'2024-12-30 08:12:18',595438,0,'','',30,0,0.3378,0.257,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396278736s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675186,2,26953,0,1,1,0,1,'2024-12-30 08:12:23',294409,'2024-12-30 08:12:23',417305,0,'','',30,0,0.1229,0.294,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675187,2,26928,0,1,1,3,1,'2024-12-30 08:12:18',259562,'2024-12-30 08:12:24',493863,0,'','',30,0,6.2343,0.259,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675188,2,28619,0,1,1,0,1,'2024-12-30 08:12:25',333786,'2024-12-30 08:12:25',459097,0,'','',30,0,0.12531,0.333,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423675189,2,26949,0,1,1,1,1,'2024-12-30 08:12:25',335952,'2024-12-30 08:12:26',3111,0,'','',30,0,0.67009,0.335,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675190,2,28627,0,1,1,0,1,'2024-12-30 08:12:27',342073,'2024-12-30 08:12:27',667121,0,'','',30,0,0.32505,0.342,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396727895s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675191,2,28623,0,1,1,0,1,'2024-12-30 08:12:35',413408,'2024-12-30 08:12:35',547582,0,'','',30,0,0.13417,0.413,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675192,2,28630,0,1,1,0,1,'2024-12-30 08:12:36',421598,'2024-12-30 08:12:36',543290,0,'','',30,0,0.12169,0.421,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675193,2,26964,0,1,1,0,1,'2024-12-30 08:12:38',425918,'2024-12-30 08:12:38',551908,0,'','',30,0,0.12599,0.425,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675194,2,26943,0,1,1,2,1,'2024-12-30 08:12:38',427840,'2024-12-30 08:12:38',557110,0,'','',30,0,0.12927,0.427,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675195,2,26951,0,1,1,0,1,'2024-12-30 08:12:38',430049,'2024-12-30 08:12:38',587276,0,'','',30,0,0.15723,0.43,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423675196,2,26962,0,1,1,0,1,'2024-12-30 08:12:38',432229,'2024-12-30 08:12:38',675566,0,'','',30,0,0.24334,0.432,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675197,2,26929,0,1,1,2,1,'2024-12-30 08:12:38',434478,'2024-12-30 08:12:40',441413,0,'','',30,0,2.00693,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675198,2,23725,0,1,1,3,1,'2024-12-30 08:12:35',415447,'2024-12-30 08:12:41',649968,0,'','',30,0,6.23452,0.415,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675199,2,26954,0,1,1,0,1,'2024-12-30 08:12:49',530359,'2024-12-30 08:12:49',653940,0,'','',30,0,0.12358,0.53,0,'/var: 36%left(17368MB/48432MB) (>10%) : OK','\'/var\'=31064MB;43589;46010;0;48432',''),(423675200,2,28280,0,1,1,0,1,'2024-12-30 08:12:50',533919,'2024-12-30 08:12:50',658976,0,'','',30,0,0.12506,0.533,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423675201,2,26977,0,1,1,0,1,'2024-12-30 08:12:51',537117,'2024-12-30 08:12:51',676511,0,'','',30,0,0.13939,0.537,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675202,2,26960,0,1,1,0,1,'2024-12-30 08:12:51',539067,'2024-12-30 08:12:51',681322,0,'','',30,0,0.14225,0.539,0,'Load : 1.60 1.46 1.39 : OK','load_1_min=1.60;2;6 load_5_min=1.46;3;7 load_15_min=1.39;4;9',''),(423675203,2,27343,0,1,1,0,1,'2024-12-30 08:12:51',541265,'2024-12-30 08:12:52',212784,0,'','',30,0,0.67152,0.541,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234214850s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675204,2,26978,0,1,1,0,1,'2024-12-30 08:12:53',546492,'2024-12-30 08:12:53',556905,0,'','',30,0,0.01041,0.546,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675205,2,26971,0,1,1,0,1,'2024-12-30 08:12:53',548396,'2024-12-30 08:12:53',676730,0,'','',30,0,0.12833,0.548,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675206,2,28616,0,1,1,0,1,'2024-12-30 08:12:53',549546,'2024-12-30 08:12:53',918220,0,'','',30,0,0.36867,0.549,0,'14 process matching httpd (> 0)','\'num_process\'=14;0;0',''),(423675207,2,28620,0,1,1,1,1,'2024-12-30 08:12:54',576322,'2024-12-30 08:12:55',241823,0,'','',30,0,0.6655,0.576,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675208,2,26965,0,1,1,0,1,'2024-12-30 08:12:55',586823,'2024-12-30 08:12:55',723772,0,'','',30,0,0.13695,0.586,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675209,2,28282,0,1,1,0,1,'2024-12-30 08:12:55',588756,'2024-12-30 08:12:55',725437,0,'','',30,0,0.13668,0.588,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423675210,2,26970,0,1,1,0,1,'2024-12-30 08:12:55',590940,'2024-12-30 08:12:56',169733,0,'','',30,0,0.57879,0.59,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423675211,2,23726,0,1,1,2,1,'2024-12-30 08:12:56',595021,'2024-12-30 08:12:58',601950,0,'','',30,0,2.00693,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675212,2,28637,0,1,1,0,1,'2024-12-30 08:13:10',726288,'2024-12-30 08:13:10',777103,0,'','',30,0,0.05081,0.726,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423675213,2,26973,0,1,1,0,1,'2024-12-30 08:13:10',728379,'2024-12-30 08:13:10',850109,0,'','',30,0,0.12173,0.728,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675214,2,26961,0,1,1,0,1,'2024-12-30 08:13:11',732283,'2024-12-30 08:13:11',740745,0,'','',30,0,0.00846,0.732,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675215,2,26955,0,1,1,0,1,'2024-12-30 08:13:12',735408,'2024-12-30 08:13:12',857389,0,'','',30,0,0.12198,0.735,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423675216,2,26950,0,1,1,0,1,'2024-12-30 08:13:13',738606,'2024-12-30 08:13:14',53,0,'','',30,0,0.32737,0.738,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395922438s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675217,2,26972,0,1,1,3,1,'2024-12-30 08:13:15',764084,'2024-12-30 08:13:15',884078,0,'','',30,0,0.11999,0.764,3,'Unknown storage : /disk1 : ERROR','',''),(423675218,2,26930,0,1,1,0,1,'2024-12-30 08:13:16',768320,'2024-12-30 08:13:16',893368,0,'','',30,0,0.12505,0.768,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675219,2,26966,0,1,1,0,1,'2024-12-30 08:13:16',770343,'2024-12-30 08:13:16',899796,0,'','',30,0,0.12945,0.77,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=10%',''),(423675220,2,26944,0,1,1,0,1,'2024-12-30 08:13:16',772561,'2024-12-30 08:13:16',900526,0,'','',30,0,0.12796,0.772,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675221,2,28622,0,1,1,0,1,'2024-12-30 08:13:16',774687,'2024-12-30 08:13:17',114498,0,'','',30,0,0.33981,0.774,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396242615s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24496;10100000;10100000;0;10000',''),(423675222,2,28281,0,1,1,1,1,'2024-12-30 08:13:16',775293,'2024-12-30 08:13:17',440872,0,'','',30,0,0.66558,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675223,2,26956,0,1,1,1,1,'2024-12-30 08:13:17',779432,'2024-12-30 08:13:18',445815,0,'','',30,0,0.66638,0.779,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423675224,2,28629,0,1,1,0,1,'2024-12-30 08:13:33',893114,'2024-12-30 08:13:34',7232,0,'','',30,0,0.12299,0.893,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675225,2,26946,0,1,1,3,1,'2024-12-30 08:13:58',1,'2024-12-30 08:13:58',145993,0,'','',30,0,0.12743,0.018,3,'Unknown storage : /raid0 : ERROR','',''),(423675226,2,26963,0,1,1,0,1,'2024-12-30 08:14:00',24,'2024-12-30 08:14:00',492,0,'','',30,0,0.04451,0.03,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675227,2,28624,0,1,1,0,1,'2024-12-30 08:14:00',13872,'2024-12-30 08:14:00',336329,0,'','',30,0,0.30327,0.033,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675228,2,28284,0,1,1,0,1,'2024-12-30 08:14:01',15639,'2024-12-30 08:14:01',33,0,'','',30,0,0.00546,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675229,2,26931,0,1,1,0,1,'2024-12-30 08:14:02',261,'2024-12-30 08:14:02',161589,0,'','',30,0,0.12099,0.04,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=64% cpu3=61%',''),(423675230,2,26957,0,1,1,0,1,'2024-12-30 08:14:02',277,'2024-12-30 08:14:02',336989,0,'','',30,0,0.29441,0.042,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675231,2,28617,0,1,1,2,1,'2024-12-30 08:14:02',18925,'2024-12-30 08:14:02',419593,0,'','',30,0,0.37484,0.044,2,'No process matching mysqld found : CRITICAL','',''),(423675232,2,26932,0,1,1,1,1,'2024-12-30 08:14:02',2488,'2024-12-30 08:14:02',713704,0,'','',30,0,0.667,0.046,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423675233,2,28631,0,1,1,0,1,'2024-12-30 08:14:05',0,'2024-12-30 08:14:05',399051,0,'','',30,0,0.30966,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675234,2,23727,0,1,1,0,1,'2024-12-30 08:14:05',0,'2024-12-30 08:14:06',0,0,'','',30,0,1.00048,0.091,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255143715s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28724.72;1010000000;1010',''),(423675235,2,26974,0,1,1,0,1,'2024-12-30 08:14:15',155461,'2024-12-30 08:14:15',276569,0,'','',30,0,0.12111,0.155,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675236,2,23728,0,1,1,0,1,'2024-12-30 08:14:21',183070,'2024-12-30 08:14:21',202613,0,'','',30,0,0.01954,0.183,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675237,2,23729,0,1,1,3,1,'2024-12-30 08:14:16',158730,'2024-12-30 08:14:22',389380,0,'','',30,0,6.23065,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675238,2,26952,0,1,1,0,1,'2024-12-30 08:14:28',217806,'2024-12-30 08:14:28',225754,0,'','',30,0,0.00795,0.217,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675239,2,26969,0,1,1,0,1,'2024-12-30 08:14:30',249230,'2024-12-30 08:14:30',260376,0,'','',30,0,0.01115,0.249,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675240,2,27566,0,1,1,0,1,'2024-12-30 08:14:30',251233,'2024-12-30 08:14:30',302928,0,'','',30,0,0.05169,0.251,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423675241,2,28625,0,1,1,2,1,'2024-12-30 08:14:31',254514,'2024-12-30 08:14:31',339059,0,'','',30,0,0.08454,0.254,2,'(null)','',''),(423675242,2,26947,0,1,1,1,1,'2024-12-30 08:14:31',256459,'2024-12-30 08:14:31',384251,0,'','',30,0,0.12779,0.256,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675243,2,26933,0,1,1,0,1,'2024-12-30 08:14:31',258578,'2024-12-30 08:14:31',661277,0,'','',30,0,0.4027,0.258,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=822253666s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675244,2,28632,0,1,1,2,1,'2024-12-30 08:14:35',323404,'2024-12-30 08:14:35',407385,0,'','',30,0,0.08398,0.323,2,'(null)','',''),(423675245,2,28628,0,1,1,0,1,'2024-12-30 08:14:35',325479,'2024-12-30 08:14:35',448074,0,'','',30,0,0.12259,0.325,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675246,2,26945,0,1,1,0,1,'2024-12-30 08:14:35',327690,'2024-12-30 08:14:35',457200,0,'','',30,0,0.12951,0.327,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675247,2,26968,0,1,1,0,1,'2024-12-30 08:14:35',329473,'2024-12-30 08:14:35',475762,0,'','',30,0,0.14629,0.329,0,'Load : 0.00 0.11 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.16;20;40',''),(423675248,2,26975,0,1,1,1,1,'2024-12-30 08:14:41',366038,'2024-12-30 08:14:42',26,0,'','',30,0,0.66678,0.365,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675249,2,23730,0,1,1,2,1,'2024-12-30 08:14:43',371593,'2024-12-30 08:14:45',378135,0,'','',30,0,2.00654,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675250,2,26934,0,1,1,0,1,'2024-12-30 08:14:46',397236,'2024-12-30 08:14:46',551238,0,'','',30,0,0.154,0.397,0,'Load : 4.84 5.20 5.32 : OK','load_1_min=4.84;9;30 load_5_min=5.20;15;35 load_15_min=5.32;20;40',''),(423675251,2,28491,0,1,1,0,1,'2024-12-30 08:14:52',440189,'2024-12-30 08:14:52',775880,0,'','',30,0,0.33569,0.44,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396252181s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598;10100000;10100000;0;10000',''),(423675252,2,28626,0,1,1,0,1,'2024-12-30 08:14:55',467728,'2024-12-30 08:14:55',472859,0,'','',30,0,0.00513,0.467,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675253,2,28618,0,1,1,0,1,'2024-12-30 08:14:56',470913,'2024-12-30 08:14:56',592935,0,'','',30,0,0.12202,0.47,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675254,2,26948,0,1,1,0,1,'2024-12-30 08:14:56',472881,'2024-12-30 08:14:56',597598,0,'','',30,0,0.12472,0.472,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423675255,2,26935,0,1,1,0,1,'2024-12-30 08:15:15',597094,'2024-12-30 08:15:15',607348,0,'','',30,0,0.01025,0.597,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675256,2,26967,0,1,1,1,1,'2024-12-30 08:15:15',599133,'2024-12-30 08:15:16',264718,0,'','',30,0,0.66558,0.599,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423675257,2,26976,0,1,1,0,1,'2024-12-30 08:15:18',604625,'2024-12-30 08:15:18',944314,0,'','',30,0,0.33969,0.604,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396296773s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675258,2,26953,0,1,1,0,1,'2024-12-30 08:15:23',655414,'2024-12-30 08:15:23',861298,0,'','',30,0,0.20588,0.655,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675259,2,26928,0,1,1,3,1,'2024-12-30 08:15:18',606561,'2024-12-30 08:15:24',840348,0,'','',30,0,6.23379,0.606,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675260,2,28619,0,1,1,0,1,'2024-12-30 08:15:25',684763,'2024-12-30 08:15:25',810285,0,'','',30,0,0.12552,0.684,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423675261,2,26949,0,1,1,1,1,'2024-12-30 08:15:25',686914,'2024-12-30 08:15:26',357829,0,'','',30,0,0.67092,0.686,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675262,2,28627,0,1,1,0,1,'2024-12-30 08:15:27',690967,'2024-12-30 08:15:28',1,0,'','',30,0,0.3274,0.69,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396745928s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675263,2,28623,0,1,1,0,1,'2024-12-30 08:15:35',773325,'2024-12-30 08:15:35',907510,0,'','',30,0,0.13418,0.773,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423675264,2,28630,0,1,1,0,1,'2024-12-30 08:15:36',779555,'2024-12-30 08:15:36',902306,0,'','',30,0,0.12275,0.779,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675265,2,26964,0,1,1,0,1,'2024-12-30 08:15:38',786802,'2024-12-30 08:15:38',913608,0,'','',30,0,0.12681,0.786,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675266,2,26943,0,1,1,2,1,'2024-12-30 08:15:38',788831,'2024-12-30 08:15:38',918391,0,'','',30,0,0.12956,0.788,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675267,2,26951,0,1,1,0,1,'2024-12-30 08:15:38',791073,'2024-12-30 08:15:38',945297,0,'','',30,0,0.15422,0.791,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423675268,2,26962,0,1,1,0,1,'2024-12-30 08:15:38',793044,'2024-12-30 08:15:39',1642,0,'','',30,0,0.23848,0.793,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675269,2,26929,0,1,1,2,1,'2024-12-30 08:15:38',793879,'2024-12-30 08:15:40',801292,0,'','',30,0,2.00741,0.793,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675270,2,23725,0,1,1,3,1,'2024-12-30 08:15:35',775386,'2024-12-30 08:15:42',8,0,'','',30,0,6.2356,0.775,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675271,2,26954,0,1,1,0,1,'2024-12-30 08:15:49',897599,'2024-12-30 08:15:50',1214,0,'','',30,0,0.12517,0.897,0,'/var: 36%left(17368MB/48432MB) (>10%) : OK','\'/var\'=31064MB;43589;46010;0;48432',''),(423675272,2,28280,0,1,1,0,1,'2024-12-30 08:15:50',902565,'2024-12-30 08:15:51',11907,0,'','',30,0,0.12464,0.902,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423675273,2,26977,0,1,1,0,1,'2024-12-30 08:15:51',904738,'2024-12-30 08:15:52',19423,0,'','',30,0,0.141,0.904,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675274,2,26960,0,1,1,0,1,'2024-12-30 08:15:51',905939,'2024-12-30 08:15:52',19692,0,'','',30,0,0.14042,0.905,0,'Load : 1.61 1.46 1.39 : OK','load_1_min=1.61;2;6 load_5_min=1.46;3;7 load_15_min=1.39;4;9',''),(423675275,2,27343,0,1,1,0,1,'2024-12-30 08:15:51',908054,'2024-12-30 08:15:52',570082,0,'','',30,0,0.66203,0.908,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=234232889s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675276,2,26978,0,1,1,0,1,'2024-12-30 08:15:53',912754,'2024-12-30 08:15:53',921552,0,'','',30,0,0.0088,0.912,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675277,2,26971,0,1,1,0,1,'2024-12-30 08:15:53',915220,'2024-12-30 08:15:54',3,0,'','',30,0,0.12344,0.915,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675278,2,28616,0,1,1,0,1,'2024-12-30 08:15:53',917428,'2024-12-30 08:15:54',329206,0,'','',30,0,0.41178,0.917,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675279,2,28620,0,1,1,1,1,'2024-12-30 08:15:54',942802,'2024-12-30 08:15:55',609559,0,'','',30,0,0.66676,0.942,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675280,2,26965,0,1,1,0,1,'2024-12-30 08:15:55',949025,'2024-12-30 08:15:56',507,0,'','',30,0,0.12836,0.948,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675281,2,28282,0,1,1,0,1,'2024-12-30 08:15:55',950987,'2024-12-30 08:15:56',0,0,'','',30,0,0.13476,0.95,0,'Load : 0.31 0.10 0.03 : OK','load_1_min=0.31;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423675282,2,26970,0,1,1,0,1,'2024-12-30 08:15:55',953147,'2024-12-30 08:15:56',538630,0,'','',30,0,0.58548,0.953,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423675283,2,23726,0,1,1,2,1,'2024-12-30 08:15:56',958268,'2024-12-30 08:15:58',965338,0,'','',30,0,2.00707,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675284,2,28637,0,1,1,0,1,'2024-12-30 08:16:10',14530,'2024-12-30 08:16:10',0,0,'','',30,0,0.05315,0.034,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675285,2,26973,0,1,1,0,1,'2024-12-30 08:16:10',15543,'2024-12-30 08:16:10',158030,0,'','',30,0,0.12176,0.036,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675286,2,26961,0,1,1,0,1,'2024-12-30 08:16:11',3,'2024-12-30 08:16:11',312,0,'','',30,0,0.00751,0.039,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675287,2,26955,0,1,1,0,1,'2024-12-30 08:16:12',18424,'2024-12-30 08:16:12',165965,0,'','',30,0,0.12219,0.043,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423675288,2,26950,0,1,1,0,1,'2024-12-30 08:16:13',39,'2024-12-30 08:16:13',380326,0,'','',30,0,0.33237,0.047,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395940373s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675289,2,26972,0,1,1,3,1,'2024-12-30 08:16:15',28935,'2024-12-30 08:16:15',190358,0,'','',30,0,0.11995,0.07,3,'Unknown storage : /disk1 : ERROR','',''),(423675290,2,26930,0,1,1,0,1,'2024-12-30 08:16:16',31174,'2024-12-30 08:16:16',199522,0,'','',30,0,0.12482,0.074,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675291,2,26966,0,1,1,0,1,'2024-12-30 08:16:16',62,'2024-12-30 08:16:16',206969,0,'','',30,0,0.13014,0.076,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=10%',''),(423675292,2,26944,0,1,1,0,1,'2024-12-30 08:16:16',7,'2024-12-30 08:16:16',207377,0,'','',30,0,0.12858,0.078,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675293,2,28622,0,1,1,0,1,'2024-12-30 08:16:16',7,'2024-12-30 08:16:16',427664,0,'','',30,0,0.3479,0.079,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396260545s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.4;10100000;10100000;0;100',''),(423675294,2,28281,0,1,1,1,1,'2024-12-30 08:16:16',0,'2024-12-30 08:16:16',753460,0,'','',30,0,0.67168,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675295,2,26956,0,1,1,1,1,'2024-12-30 08:16:17',0,'2024-12-30 08:16:17',749760,0,'','',30,0,0.66468,0.084,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423675296,2,28629,0,1,1,0,1,'2024-12-30 08:16:33',187807,'2024-12-30 08:16:33',309734,0,'','',30,0,0.12193,0.187,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675297,2,26946,0,1,1,3,1,'2024-12-30 08:16:58',363209,'2024-12-30 08:16:58',489178,0,'','',30,0,0.12597,0.363,3,'Unknown storage : /raid0 : ERROR','',''),(423675298,2,26963,0,1,1,0,1,'2024-12-30 08:17:00',396751,'2024-12-30 08:17:00',441887,0,'','',30,0,0.04514,0.396,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675299,2,28624,0,1,1,0,1,'2024-12-30 08:17:00',398760,'2024-12-30 08:17:00',712128,0,'','',30,0,0.31337,0.398,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675300,2,28284,0,1,1,0,1,'2024-12-30 08:17:01',403730,'2024-12-30 08:17:01',409272,0,'','',30,0,0.00554,0.403,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675301,2,26931,0,1,1,0,1,'2024-12-30 08:17:02',407979,'2024-12-30 08:17:02',530037,0,'','',30,0,0.12206,0.407,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=85% cpu1=68% cpu2=65% cpu3=63%',''),(423675302,2,26957,0,1,1,0,1,'2024-12-30 08:17:02',409932,'2024-12-30 08:17:02',678548,0,'','',30,0,0.26862,0.409,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675303,2,28617,0,1,1,2,1,'2024-12-30 08:17:02',412155,'2024-12-30 08:17:02',810905,0,'','',30,0,0.39875,0.412,2,'No process matching mysqld found : CRITICAL','',''),(423675304,2,26932,0,1,1,1,1,'2024-12-30 08:17:02',414081,'2024-12-30 08:17:03',0,0,'','',30,0,0.66772,0.414,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423675305,2,28631,0,1,1,0,1,'2024-12-30 08:17:05',457524,'2024-12-30 08:17:05',768332,0,'','',30,0,0.31081,0.457,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675306,2,23727,0,1,1,0,1,'2024-12-30 08:17:05',459819,'2024-12-30 08:17:06',445258,0,'','',30,0,0.98544,0.459,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255161753s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28739.04;1010000000;1010',''),(423675307,2,26974,0,1,1,0,1,'2024-12-30 08:17:15',519373,'2024-12-30 08:17:15',638872,0,'','',30,0,0.1195,0.519,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675308,2,23728,0,1,1,0,1,'2024-12-30 08:17:21',551353,'2024-12-30 08:17:21',571081,0,'','',30,0,0.01973,0.551,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675309,2,23729,0,1,1,3,1,'2024-12-30 08:17:16',523531,'2024-12-30 08:17:22',756796,0,'','',30,0,6.23327,0.523,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675310,2,26952,0,1,1,0,1,'2024-12-30 08:17:28',599520,'2024-12-30 08:17:28',607301,0,'','',30,0,0.00778,0.599,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675311,2,26969,0,1,1,0,1,'2024-12-30 08:17:30',625863,'2024-12-30 08:17:30',636552,0,'','',30,0,0.01069,0.625,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675312,2,27566,0,1,1,0,1,'2024-12-30 08:17:30',627897,'2024-12-30 08:17:30',682506,0,'','',30,0,0.05461,0.627,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423675313,2,28625,0,1,1,2,1,'2024-12-30 08:17:31',631053,'2024-12-30 08:17:31',715352,0,'','',30,0,0.0843,0.631,2,'(null)','',''),(423675314,2,26947,0,1,1,1,1,'2024-12-30 08:17:31',632976,'2024-12-30 08:17:31',760526,0,'','',30,0,0.12755,0.632,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675315,2,26933,0,1,1,0,1,'2024-12-30 08:17:31',635087,'2024-12-30 08:17:32',21175,0,'','',30,0,0.41618,0.635,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=822271705s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675316,2,28632,0,1,1,2,1,'2024-12-30 08:17:35',674722,'2024-12-30 08:17:35',759116,0,'','',30,0,0.08439,0.674,2,'(null)','',''),(423675317,2,28628,0,1,1,0,1,'2024-12-30 08:17:35',676775,'2024-12-30 08:17:35',802313,0,'','',30,0,0.12554,0.676,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675318,2,26945,0,1,1,0,1,'2024-12-30 08:17:35',678837,'2024-12-30 08:17:35',808012,0,'','',30,0,0.12918,0.678,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675319,2,26968,0,1,1,0,1,'2024-12-30 08:17:35',681063,'2024-12-30 08:17:35',826787,0,'','',30,0,0.14572,0.681,0,'Load : 0.00 0.05 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.12;20;40',''),(423675320,2,26975,0,1,1,1,1,'2024-12-30 08:17:41',736739,'2024-12-30 08:17:42',410568,0,'','',30,0,0.67383,0.736,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675321,2,23730,0,1,1,2,1,'2024-12-30 08:17:43',743052,'2024-12-30 08:17:45',749132,0,'','',30,0,2.00608,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675322,2,26934,0,1,1,0,1,'2024-12-30 08:17:46',772552,'2024-12-30 08:17:46',967282,0,'','',30,0,0.19473,0.772,0,'Load : 3.88 4.76 5.13 : OK','load_1_min=3.88;9;30 load_5_min=4.76;15;35 load_15_min=5.13;20;40',''),(423675323,2,28491,0,1,1,0,1,'2024-12-30 08:17:52',823759,'2024-12-30 08:17:53',162903,0,'','',30,0,0.33914,0.823,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396270219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602.32;10100000;10100000;0;10',''),(423675324,2,28626,0,1,1,0,1,'2024-12-30 08:17:55',851248,'2024-12-30 08:17:55',856491,0,'','',30,0,0.00524,0.851,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675325,2,28618,0,1,1,0,1,'2024-12-30 08:17:56',854431,'2024-12-30 08:17:56',977059,0,'','',30,0,0.12263,0.854,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675326,2,26948,0,1,1,0,1,'2024-12-30 08:17:56',856426,'2024-12-30 08:17:56',979794,0,'','',30,0,0.12337,0.856,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423675327,2,26935,0,1,1,0,1,'2024-12-30 08:18:15',978590,'2024-12-30 08:18:16',0,0,'','',30,0,0.02949,0.978,0,'OK - 84.38.95.222: rta 1.225ms, lost 0%','rta=1.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675328,2,26967,0,1,1,1,1,'2024-12-30 08:18:15',980650,'2024-12-30 08:18:16',654338,0,'','',30,0,0.67369,0.98,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423675329,2,26976,0,1,1,0,1,'2024-12-30 08:18:18',987246,'2024-12-30 08:18:19',329458,0,'','',30,0,0.34221,0.987,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396314814s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675330,2,26953,0,1,1,0,1,'2024-12-30 08:18:23',10458,'2024-12-30 08:18:23',149091,0,'','',30,0,0.12476,0.024,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675331,2,28619,0,1,1,0,1,'2024-12-30 08:18:25',13260,'2024-12-30 08:18:25',178152,0,'','',30,0,0.14644,0.031,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423675332,2,26928,0,1,1,3,1,'2024-12-30 08:18:18',988299,'2024-12-30 08:18:25',223393,0,'','',30,0,6.23509,0.988,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675333,2,26949,0,1,1,1,1,'2024-12-30 08:18:25',215,'2024-12-30 08:18:25',721097,0,'','',30,0,0.68831,0.032,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675334,2,28627,0,1,1,0,1,'2024-12-30 08:18:27',3,'2024-12-30 08:18:27',365411,0,'','',30,0,0.32697,0.038,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396763864s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675335,2,28623,0,1,1,0,1,'2024-12-30 08:18:35',0,'2024-12-30 08:18:35',222551,0,'','',30,0,0.13492,0.087,0,'Load : 0.09 0.08 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423675336,2,28630,0,1,1,0,1,'2024-12-30 08:18:36',0,'2024-12-30 08:18:36',247551,0,'','',30,0,0.15366,0.093,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675337,2,26964,0,1,1,0,1,'2024-12-30 08:18:38',130413,'2024-12-30 08:18:38',256129,0,'','',30,0,0.12572,0.13,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675338,2,26943,0,1,1,2,1,'2024-12-30 08:18:38',132131,'2024-12-30 08:18:38',261319,0,'','',30,0,0.12919,0.132,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675339,2,26951,0,1,1,0,1,'2024-12-30 08:18:38',134419,'2024-12-30 08:18:38',294391,0,'','',30,0,0.15997,0.134,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423675340,2,26962,0,1,1,0,1,'2024-12-30 08:18:38',136663,'2024-12-30 08:18:38',382543,0,'','',30,0,0.24588,0.136,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675341,2,26929,0,1,1,2,1,'2024-12-30 08:18:38',138519,'2024-12-30 08:18:40',145016,0,'','',30,0,2.0065,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675342,2,23725,0,1,1,3,1,'2024-12-30 08:18:35',0,'2024-12-30 08:18:41',325352,0,'','',30,0,6.23569,0.089,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675343,2,26954,0,1,1,0,1,'2024-12-30 08:18:49',173714,'2024-12-30 08:18:49',298732,0,'','',30,0,0.12502,0.173,0,'/var: 36%left(17367MB/48432MB) (>10%) : OK','\'/var\'=31064MB;43589;46010;0;48432',''),(423675344,2,28280,0,1,1,0,1,'2024-12-30 08:18:50',177452,'2024-12-30 08:18:50',301620,0,'','',30,0,0.12417,0.177,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423675345,2,26977,0,1,1,0,1,'2024-12-30 08:18:51',181676,'2024-12-30 08:18:51',320800,0,'','',30,0,0.13912,0.181,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675346,2,26960,0,1,1,0,1,'2024-12-30 08:18:51',183631,'2024-12-30 08:18:51',322934,0,'','',30,0,0.1393,0.183,0,'Load : 1.62 1.49 1.40 : OK','load_1_min=1.62;2;6 load_5_min=1.49;3;7 load_15_min=1.40;4;9',''),(423675347,2,27343,0,1,1,0,1,'2024-12-30 08:18:51',185775,'2024-12-30 08:18:51',854121,0,'','',30,0,0.66835,0.185,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234250818s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675348,2,26978,0,1,1,0,1,'2024-12-30 08:18:53',191378,'2024-12-30 08:18:53',200979,0,'','',30,0,0.0096,0.191,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675349,2,26971,0,1,1,0,1,'2024-12-30 08:18:53',193732,'2024-12-30 08:18:53',316614,0,'','',30,0,0.12288,0.193,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675350,2,28616,0,1,1,0,1,'2024-12-30 08:18:53',195414,'2024-12-30 08:18:53',601964,0,'','',30,0,0.40655,0.195,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675351,2,28620,0,1,1,1,1,'2024-12-30 08:18:54',224504,'2024-12-30 08:18:54',891197,0,'','',30,0,0.66669,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675352,2,28282,0,1,1,0,1,'2024-12-30 08:18:55',238117,'2024-12-30 08:18:55',375248,0,'','',30,0,0.13713,0.238,0,'Load : 0.07 0.08 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423675353,2,26965,0,1,1,0,1,'2024-12-30 08:18:55',237077,'2024-12-30 08:18:55',381989,0,'','',30,0,0.14491,0.237,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675354,2,26970,0,1,1,0,1,'2024-12-30 08:18:55',240125,'2024-12-30 08:18:55',839111,0,'','',30,0,0.59899,0.24,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423675355,2,23726,0,1,1,2,1,'2024-12-30 08:18:56',244403,'2024-12-30 08:18:58',251699,0,'','',30,0,2.0073,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675356,2,28637,0,1,1,0,1,'2024-12-30 08:19:10',338743,'2024-12-30 08:19:10',396024,0,'','',30,0,0.05728,0.338,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675357,2,26973,0,1,1,0,1,'2024-12-30 08:19:10',340640,'2024-12-30 08:19:10',462371,0,'','',30,0,0.12173,0.34,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675358,2,26961,0,1,1,0,1,'2024-12-30 08:19:11',344215,'2024-12-30 08:19:11',351797,0,'','',30,0,0.00758,0.344,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675359,2,26955,0,1,1,0,1,'2024-12-30 08:19:12',348268,'2024-12-30 08:19:12',470043,0,'','',30,0,0.12177,0.348,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423675360,2,26950,0,1,1,0,1,'2024-12-30 08:19:13',350451,'2024-12-30 08:19:13',677826,0,'','',30,0,0.32738,0.35,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395958408s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675361,2,26972,0,1,1,3,1,'2024-12-30 08:19:15',378965,'2024-12-30 08:19:15',498759,0,'','',30,0,0.11979,0.378,3,'Unknown storage : /disk1 : ERROR','',''),(423675362,2,26930,0,1,1,0,1,'2024-12-30 08:19:16',382224,'2024-12-30 08:19:16',507579,0,'','',30,0,0.12535,0.382,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675363,2,26966,0,1,1,0,1,'2024-12-30 08:19:16',384162,'2024-12-30 08:19:16',512817,0,'','',30,0,0.12865,0.384,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=14% cpu3=11%',''),(423675364,2,26944,0,1,1,0,1,'2024-12-30 08:19:16',386269,'2024-12-30 08:19:16',514815,0,'','',30,0,0.12855,0.386,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675365,2,28622,0,1,1,0,1,'2024-12-30 08:19:16',388523,'2024-12-30 08:19:16',727296,0,'','',30,0,0.33877,0.388,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396278576s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.2;10100000;10100000;0;100',''),(423675366,2,28281,0,1,1,1,1,'2024-12-30 08:19:16',390693,'2024-12-30 08:19:17',0,0,'','',30,0,0.69869,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675367,2,26956,0,1,1,1,1,'2024-12-30 08:19:17',393362,'2024-12-30 08:19:18',5,0,'','',30,0,0.66646,0.393,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423675368,2,28629,0,1,1,0,1,'2024-12-30 08:19:33',507320,'2024-12-30 08:19:33',630246,0,'','',30,0,0.12293,0.507,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675369,2,26946,0,1,1,3,1,'2024-12-30 08:19:58',632506,'2024-12-30 08:19:58',758097,0,'','',30,0,0.12559,0.632,3,'Unknown storage : /raid0 : ERROR','',''),(423675370,2,26963,0,1,1,0,1,'2024-12-30 08:20:00',675879,'2024-12-30 08:20:00',720381,0,'','',30,0,0.0445,0.675,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675371,2,28624,0,1,1,0,1,'2024-12-30 08:20:00',677906,'2024-12-30 08:20:00',999451,0,'','',30,0,0.32155,0.677,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675372,2,28284,0,1,1,0,1,'2024-12-30 08:20:01',681049,'2024-12-30 08:20:01',686018,0,'','',30,0,0.00497,0.681,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675373,2,26931,0,1,1,0,1,'2024-12-30 08:20:02',684193,'2024-12-30 08:20:02',814017,0,'','',30,0,0.12982,0.684,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=63%',''),(423675374,2,26957,0,1,1,0,1,'2024-12-30 08:20:02',686158,'2024-12-30 08:20:02',936421,0,'','',30,0,0.25026,0.686,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675375,2,28617,0,1,1,2,1,'2024-12-30 08:20:02',688366,'2024-12-30 08:20:03',7,0,'','',30,0,0.39143,0.688,2,'No process matching mysqld found : CRITICAL','',''),(423675376,2,26932,0,1,1,1,1,'2024-12-30 08:20:02',690452,'2024-12-30 08:20:03',359890,0,'','',30,0,0.66944,0.69,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423675377,2,28631,0,1,1,0,1,'2024-12-30 08:20:05',728571,'2024-12-30 08:20:06',19954,0,'','',30,0,0.31819,0.728,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675378,2,23727,0,1,1,0,1,'2024-12-30 08:20:05',730609,'2024-12-30 08:20:06',705243,0,'','',30,0,0.97463,0.73,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255179781s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29495.68;1010000000;1010',''),(423675379,2,26974,0,1,1,0,1,'2024-12-30 08:20:15',793200,'2024-12-30 08:20:15',913619,0,'','',30,0,0.12042,0.793,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675380,2,23728,0,1,1,0,1,'2024-12-30 08:20:21',822192,'2024-12-30 08:20:21',849285,0,'','',30,0,0.02709,0.822,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675381,2,23729,0,1,1,3,1,'2024-12-30 08:20:16',796363,'2024-12-30 08:20:23',2,0,'','',30,0,6.23298,0.796,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675382,2,26952,0,1,1,0,1,'2024-12-30 08:20:28',891370,'2024-12-30 08:20:28',899203,0,'','',30,0,0.00783,0.891,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675383,2,26969,0,1,1,0,1,'2024-12-30 08:20:30',918717,'2024-12-30 08:20:30',929480,0,'','',30,0,0.01076,0.918,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675384,2,27566,0,1,1,0,1,'2024-12-30 08:20:30',920627,'2024-12-30 08:20:30',982319,0,'','',30,0,0.06169,0.92,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675385,2,28625,0,1,1,2,1,'2024-12-30 08:20:31',923882,'2024-12-30 08:20:32',0,0,'','',30,0,0.08465,0.923,2,'(null)','',''),(423675386,2,26947,0,1,1,1,1,'2024-12-30 08:20:31',925808,'2024-12-30 08:20:32',22655,0,'','',30,0,0.12837,0.925,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675387,2,26933,0,1,1,0,1,'2024-12-30 08:20:31',927990,'2024-12-30 08:20:32',305164,0,'','',30,0,0.37717,0.927,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=822289735s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675388,2,28632,0,1,1,2,1,'2024-12-30 08:20:35',974584,'2024-12-30 08:20:36',5,0,'','',30,0,0.08401,0.974,2,'(null)','',''),(423675389,2,28628,0,1,1,0,1,'2024-12-30 08:20:35',976576,'2024-12-30 08:20:36',102067,0,'','',30,0,0.12549,0.976,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675390,2,26945,0,1,1,0,1,'2024-12-30 08:20:35',978680,'2024-12-30 08:20:36',107700,0,'','',30,0,0.12902,0.978,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675391,2,26968,0,1,1,0,1,'2024-12-30 08:20:35',980915,'2024-12-30 08:20:36',127342,0,'','',30,0,0.14643,0.98,0,'Load : 0.00 0.02 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.09;20;40',''),(423675392,2,26975,0,1,1,1,1,'2024-12-30 08:20:41',6404,'2024-12-30 08:20:41',681019,0,'','',30,0,0.66661,0.014,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675393,2,23730,0,1,1,2,1,'2024-12-30 08:20:43',1,'2024-12-30 08:20:45',175,0,'','',30,0,2.00604,0.019,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675394,2,26934,0,1,1,0,1,'2024-12-30 08:20:46',3,'2024-12-30 08:20:46',181116,0,'','',30,0,0.14286,0.038,0,'Load : 5.27 5.04 5.17 : OK','load_1_min=5.27;9;30 load_5_min=5.04;15;35 load_15_min=5.17;20;40',''),(423675395,2,28491,0,1,1,0,1,'2024-12-30 08:20:52',6,'2024-12-30 08:20:52',403235,0,'','',30,0,0.335,0.068,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396288144s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24616.48;10100000;10100000;0;10',''),(423675396,2,28626,0,1,1,0,1,'2024-12-30 08:20:55',32746,'2024-12-30 08:20:55',0,0,'','',30,0,0.00536,0.077,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675397,2,28618,0,1,1,0,1,'2024-12-30 08:20:56',0,'2024-12-30 08:20:56',227323,0,'','',30,0,0.14641,0.08,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675398,2,26948,0,1,1,0,1,'2024-12-30 08:20:56',104278,'2024-12-30 08:20:56',229047,0,'','',30,0,0.12477,0.104,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423675399,2,26935,0,1,1,0,1,'2024-12-30 08:21:15',167270,'2024-12-30 08:21:15',177117,0,'','',30,0,0.00985,0.167,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675400,2,26967,0,1,1,1,1,'2024-12-30 08:21:15',169352,'2024-12-30 08:21:15',836877,0,'','',30,0,0.66753,0.169,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423675401,2,26976,0,1,1,0,1,'2024-12-30 08:21:18',175279,'2024-12-30 08:21:18',519407,0,'','',30,0,0.34413,0.175,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396332734s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675402,2,26953,0,1,1,0,1,'2024-12-30 08:21:23',217627,'2024-12-30 08:21:23',341386,0,'','',30,0,0.12376,0.217,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675403,2,26928,0,1,1,3,1,'2024-12-30 08:21:18',177224,'2024-12-30 08:21:24',410680,0,'','',30,0,6.23346,0.177,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675404,2,28619,0,1,1,0,1,'2024-12-30 08:21:25',253215,'2024-12-30 08:21:25',379544,0,'','',30,0,0.12633,0.253,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423675405,2,26949,0,1,1,1,1,'2024-12-30 08:21:25',255431,'2024-12-30 08:21:25',924767,0,'','',30,0,0.66934,0.255,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675406,2,28627,0,1,1,0,1,'2024-12-30 08:21:27',261364,'2024-12-30 08:21:27',593048,0,'','',30,0,0.33168,0.261,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396781886s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423675407,2,28623,0,1,1,0,1,'2024-12-30 08:21:35',337531,'2024-12-30 08:21:35',472476,0,'','',30,0,0.13495,0.337,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423675408,2,28630,0,1,1,0,1,'2024-12-30 08:21:36',343734,'2024-12-30 08:21:36',465188,0,'','',30,0,0.12145,0.343,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675409,2,26964,0,1,1,0,1,'2024-12-30 08:21:38',349293,'2024-12-30 08:21:38',475174,0,'','',30,0,0.12588,0.349,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675410,2,26943,0,1,1,2,1,'2024-12-30 08:21:38',351287,'2024-12-30 08:21:38',479128,0,'','',30,0,0.12784,0.351,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675411,2,26951,0,1,1,0,1,'2024-12-30 08:21:38',353543,'2024-12-30 08:21:38',506162,0,'','',30,0,0.15262,0.353,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675412,2,26962,0,1,1,0,1,'2024-12-30 08:21:38',355262,'2024-12-30 08:21:38',595752,0,'','',30,0,0.24049,0.355,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675413,2,26929,0,1,1,2,1,'2024-12-30 08:21:38',356330,'2024-12-30 08:21:40',363292,0,'','',30,0,2.00696,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675414,2,23725,0,1,1,3,1,'2024-12-30 08:21:35',339640,'2024-12-30 08:21:41',573852,0,'','',30,0,6.23421,0.339,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675415,2,26954,0,1,1,0,1,'2024-12-30 08:21:49',444014,'2024-12-30 08:21:49',568076,0,'','',30,0,0.12406,0.443,0,'/var: 36%left(17367MB/48432MB) (>10%) : OK','\'/var\'=31065MB;43589;46010;0;48432',''),(423675416,2,28280,0,1,1,0,1,'2024-12-30 08:21:50',447711,'2024-12-30 08:21:50',572922,0,'','',30,0,0.12521,0.447,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423675417,2,26977,0,1,1,0,1,'2024-12-30 08:21:51',450947,'2024-12-30 08:21:51',589551,0,'','',30,0,0.1386,0.45,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675418,2,26960,0,1,1,0,1,'2024-12-30 08:21:51',452899,'2024-12-30 08:21:51',591963,0,'','',30,0,0.13906,0.452,0,'Load : 1.57 1.61 1.46 : OK','load_1_min=1.57;2;6 load_5_min=1.61;3;7 load_15_min=1.46;4;9',''),(423675419,2,27343,0,1,1,0,1,'2024-12-30 08:21:51',454981,'2024-12-30 08:21:52',128690,0,'','',30,0,0.67371,0.454,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234268845s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675420,2,26978,0,1,1,0,1,'2024-12-30 08:21:53',460251,'2024-12-30 08:21:53',468975,0,'','',30,0,0.00872,0.46,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675421,2,26971,0,1,1,0,1,'2024-12-30 08:21:53',462587,'2024-12-30 08:21:53',585118,0,'','',30,0,0.12253,0.462,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675422,2,28616,0,1,1,0,1,'2024-12-30 08:21:53',464749,'2024-12-30 08:21:53',871046,0,'','',30,0,0.4063,0.464,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675423,2,28620,0,1,1,1,1,'2024-12-30 08:21:54',490594,'2024-12-30 08:21:55',161064,0,'','',30,0,0.67047,0.49,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675424,2,26965,0,1,1,0,1,'2024-12-30 08:21:55',494698,'2024-12-30 08:21:55',623573,0,'','',30,0,0.12887,0.494,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675425,2,28282,0,1,1,0,1,'2024-12-30 08:21:55',493627,'2024-12-30 08:21:55',632390,0,'','',30,0,0.13876,0.493,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423675426,2,26970,0,1,1,0,1,'2024-12-30 08:21:55',496738,'2024-12-30 08:21:56',0,0,'','',30,0,0.59298,0.496,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675427,2,23726,0,1,1,2,1,'2024-12-30 08:21:56',499849,'2024-12-30 08:21:58',507350,0,'','',30,0,2.0075,0.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675428,2,28637,0,1,1,0,1,'2024-12-30 08:22:10',614229,'2024-12-30 08:22:10',678276,0,'','',30,0,0.06405,0.614,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675429,2,26973,0,1,1,0,1,'2024-12-30 08:22:10',616508,'2024-12-30 08:22:10',738570,0,'','',30,0,0.12206,0.616,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675430,2,26961,0,1,1,0,1,'2024-12-30 08:22:11',619799,'2024-12-30 08:22:11',627367,0,'','',30,0,0.00757,0.619,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675431,2,26955,0,1,1,0,1,'2024-12-30 08:22:12',624018,'2024-12-30 08:22:12',746017,0,'','',30,0,0.122,0.623,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423675432,2,26950,0,1,1,0,1,'2024-12-30 08:22:13',627295,'2024-12-30 08:22:13',954483,0,'','',30,0,0.32719,0.627,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1395976438s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675433,2,26972,0,1,1,3,1,'2024-12-30 08:22:15',658000,'2024-12-30 08:22:15',778796,0,'','',30,0,0.1208,0.657,3,'Unknown storage : /disk1 : ERROR','',''),(423675434,2,26930,0,1,1,0,1,'2024-12-30 08:22:16',661376,'2024-12-30 08:22:16',787812,0,'','',30,0,0.12644,0.661,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675435,2,26966,0,1,1,0,1,'2024-12-30 08:22:16',663345,'2024-12-30 08:22:16',793267,0,'','',30,0,0.12992,0.663,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=6% cpu1=11% cpu2=13% cpu3=10%',''),(423675436,2,26944,0,1,1,0,1,'2024-12-30 08:22:16',665596,'2024-12-30 08:22:16',794354,0,'','',30,0,0.12876,0.665,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675437,2,28622,0,1,1,0,1,'2024-12-30 08:22:16',667767,'2024-12-30 08:22:17',2620,0,'','',30,0,0.33731,0.667,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396296604s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.32;10100000;10100000;0;10',''),(423675438,2,28281,0,1,1,1,1,'2024-12-30 08:22:16',668360,'2024-12-30 08:22:17',335649,0,'','',30,0,0.66729,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675439,2,26956,0,1,1,1,1,'2024-12-30 08:22:17',672498,'2024-12-30 08:22:18',344117,0,'','',30,0,0.67162,0.672,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423675440,2,28629,0,1,1,0,1,'2024-12-30 08:22:33',786930,'2024-12-30 08:22:33',909813,0,'','',30,0,0.12288,0.786,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675441,2,26946,0,1,1,3,1,'2024-12-30 08:22:58',921035,'2024-12-30 08:22:59',4,0,'','',30,0,0.12718,0.921,3,'Unknown storage : /raid0 : ERROR','',''),(423675442,2,26963,0,1,1,0,1,'2024-12-30 08:23:00',950661,'2024-12-30 08:23:00',995351,0,'','',30,0,0.04469,0.95,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675443,2,28624,0,1,1,0,1,'2024-12-30 08:23:00',952665,'2024-12-30 08:23:01',260229,0,'','',30,0,0.30756,0.952,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675444,2,28284,0,1,1,0,1,'2024-12-30 08:23:01',955898,'2024-12-30 08:23:01',961244,0,'','',30,0,0.00535,0.955,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675445,2,26931,0,1,1,0,1,'2024-12-30 08:23:02',960153,'2024-12-30 08:23:03',0,0,'','',30,0,0.12245,0.96,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=67% cpu3=61%',''),(423675446,2,26957,0,1,1,0,1,'2024-12-30 08:23:02',962112,'2024-12-30 08:23:03',248569,0,'','',30,0,0.28646,0.962,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675447,2,28617,0,1,1,2,1,'2024-12-30 08:23:02',964301,'2024-12-30 08:23:03',356934,0,'','',30,0,0.39263,0.964,2,'No process matching mysqld found : CRITICAL','',''),(423675448,2,26932,0,1,1,1,1,'2024-12-30 08:23:02',966211,'2024-12-30 08:23:03',635432,0,'','',30,0,0.66922,0.966,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423675449,2,28631,0,1,1,0,1,'2024-12-30 08:23:05',0,'2024-12-30 08:23:05',313305,0,'','',30,0,0.30518,0.008,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675450,2,23727,0,1,1,0,1,'2024-12-30 08:23:05',4233,'2024-12-30 08:23:06',2,0,'','',30,0,1.01958,0.01,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255197713s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29971.2;1010000000;10100',''),(423675451,2,26974,0,1,1,0,1,'2024-12-30 08:23:15',2058,'2024-12-30 08:23:15',160565,0,'','',30,0,0.12044,0.04,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675452,2,23728,0,1,1,0,1,'2024-12-30 08:23:21',5,'2024-12-30 08:23:21',0,0,'','',30,0,0.02651,0.059,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675453,2,23729,0,1,1,3,1,'2024-12-30 08:23:16',18730,'2024-12-30 08:23:22',279822,0,'','',30,0,6.23537,0.044,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675454,2,26952,0,1,1,0,1,'2024-12-30 08:23:28',0,'2024-12-30 08:23:28',107303,0,'','',30,0,0.00784,0.099,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675455,2,26969,0,1,1,0,1,'2024-12-30 08:23:30',128896,'2024-12-30 08:23:30',139913,0,'','',30,0,0.01102,0.128,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675456,2,27566,0,1,1,0,1,'2024-12-30 08:23:30',130605,'2024-12-30 08:23:30',195581,0,'','',30,0,0.06498,0.13,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675457,2,28625,0,1,1,2,1,'2024-12-30 08:23:31',134256,'2024-12-30 08:23:31',218954,0,'','',30,0,0.0847,0.134,2,'(null)','',''),(423675458,2,26947,0,1,1,1,1,'2024-12-30 08:23:31',136365,'2024-12-30 08:23:31',264349,0,'','',30,0,0.12798,0.136,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675459,2,26933,0,1,1,0,1,'2024-12-30 08:23:31',138489,'2024-12-30 08:23:31',573243,0,'','',30,0,0.43475,0.138,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=822307658s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675460,2,28632,0,1,1,2,1,'2024-12-30 08:23:35',173248,'2024-12-30 08:23:35',257620,0,'','',30,0,0.08437,0.173,2,'(null)','',''),(423675461,2,28628,0,1,1,0,1,'2024-12-30 08:23:35',174348,'2024-12-30 08:23:35',297789,0,'','',30,0,0.12344,0.174,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675462,2,26945,0,1,1,0,1,'2024-12-30 08:23:35',176319,'2024-12-30 08:23:35',305764,0,'','',30,0,0.12945,0.176,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675463,2,26968,0,1,1,0,1,'2024-12-30 08:23:35',178562,'2024-12-30 08:23:35',324717,0,'','',30,0,0.14616,0.178,0,'Load : 2.48 0.52 0.24 : OK','load_1_min=2.48;9;30 load_5_min=0.52;15;35 load_15_min=0.24;20;40',''),(423675464,2,26975,0,1,1,1,1,'2024-12-30 08:23:41',222789,'2024-12-30 08:23:41',888381,0,'','',30,0,0.66559,0.222,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675465,2,23730,0,1,1,2,1,'2024-12-30 08:23:43',228352,'2024-12-30 08:23:45',235697,0,'','',30,0,2.00734,0.228,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675466,2,26934,0,1,1,0,1,'2024-12-30 08:23:46',268808,'2024-12-30 08:23:46',409214,0,'','',30,0,0.14041,0.268,0,'Load : 5.50 5.19 5.20 : OK','load_1_min=5.50;9;30 load_5_min=5.19;15;35 load_15_min=5.20;20;40',''),(423675467,2,28491,0,1,1,0,1,'2024-12-30 08:23:52',317799,'2024-12-30 08:23:52',658974,0,'','',30,0,0.34118,0.317,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396306168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.28;10100000;10100000;0;10',''),(423675468,2,28626,0,1,1,0,1,'2024-12-30 08:23:55',343329,'2024-12-30 08:23:55',348614,0,'','',30,0,0.00528,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675469,2,28618,0,1,1,0,1,'2024-12-30 08:23:56',347524,'2024-12-30 08:23:56',470071,0,'','',30,0,0.12255,0.347,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675470,2,26948,0,1,1,0,1,'2024-12-30 08:23:56',349488,'2024-12-30 08:23:56',474394,0,'','',30,0,0.12491,0.349,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423675471,2,26935,0,1,1,0,1,'2024-12-30 08:24:15',456732,'2024-12-30 08:24:15',466454,0,'','',30,0,0.00972,0.456,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675472,2,26967,0,1,1,1,1,'2024-12-30 08:24:15',458762,'2024-12-30 08:24:16',124845,0,'','',30,0,0.66608,0.458,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423675473,2,26976,0,1,1,0,1,'2024-12-30 08:24:18',466280,'2024-12-30 08:24:18',805559,0,'','',30,0,0.33928,0.466,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396350766s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675474,2,26953,0,1,1,0,1,'2024-12-30 08:24:23',518996,'2024-12-30 08:24:23',642398,0,'','',30,0,0.1234,0.518,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675475,2,26928,0,1,1,3,1,'2024-12-30 08:24:18',468202,'2024-12-30 08:24:24',703603,0,'','',30,0,6.2354,0.468,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675476,2,28619,0,1,1,0,1,'2024-12-30 08:24:25',556291,'2024-12-30 08:24:25',682181,0,'','',30,0,0.12589,0.556,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423675477,2,26949,0,1,1,1,1,'2024-12-30 08:24:25',558316,'2024-12-30 08:24:26',230911,0,'','',30,0,0.6726,0.558,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675478,2,28627,0,1,1,0,1,'2024-12-30 08:24:27',563649,'2024-12-30 08:24:27',892105,0,'','',30,0,0.32846,0.563,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396799914s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423675479,2,28623,0,1,1,0,1,'2024-12-30 08:24:35',647170,'2024-12-30 08:24:35',782874,0,'','',30,0,0.1357,0.647,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423675480,2,28630,0,1,1,0,1,'2024-12-30 08:24:36',651364,'2024-12-30 08:24:36',773543,0,'','',30,0,0.12218,0.651,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675481,2,26964,0,1,1,0,1,'2024-12-30 08:24:38',655706,'2024-12-30 08:24:38',782360,0,'','',30,0,0.12665,0.655,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675482,2,26943,0,1,1,2,1,'2024-12-30 08:24:38',657707,'2024-12-30 08:24:38',788954,0,'','',30,0,0.13125,0.657,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675483,2,26951,0,1,1,0,1,'2024-12-30 08:24:38',659983,'2024-12-30 08:24:38',821518,0,'','',30,0,0.16154,0.659,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675484,2,26962,0,1,1,0,1,'2024-12-30 08:24:38',662168,'2024-12-30 08:24:38',898894,0,'','',30,0,0.23673,0.662,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675485,2,26929,0,1,1,2,1,'2024-12-30 08:24:38',662758,'2024-12-30 08:24:40',669161,0,'','',30,0,2.0064,0.662,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675486,2,23725,0,1,1,3,1,'2024-12-30 08:24:35',649211,'2024-12-30 08:24:41',885480,0,'','',30,0,6.23627,0.649,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675487,2,26954,0,1,1,0,1,'2024-12-30 08:24:49',789576,'2024-12-30 08:24:49',914078,0,'','',30,0,0.1245,0.789,0,'/var: 36%left(17367MB/48432MB) (>10%) : OK','\'/var\'=31065MB;43589;46010;0;48432',''),(423675488,2,28280,0,1,1,0,1,'2024-12-30 08:24:50',799088,'2024-12-30 08:24:50',924076,0,'','',30,0,0.12499,0.799,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423675489,2,26977,0,1,1,0,1,'2024-12-30 08:24:51',802277,'2024-12-30 08:24:51',941710,0,'','',30,0,0.13943,0.802,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675490,2,26960,0,1,1,0,1,'2024-12-30 08:24:51',804340,'2024-12-30 08:24:51',944079,0,'','',30,0,0.13974,0.804,0,'Load : 1.42 1.54 1.45 : OK','load_1_min=1.42;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423675491,2,27343,0,1,1,0,1,'2024-12-30 08:24:51',806602,'2024-12-30 08:24:52',473841,0,'','',30,0,0.66724,0.806,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234286882s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675492,2,26978,0,1,1,0,1,'2024-12-30 08:24:53',811745,'2024-12-30 08:24:53',822439,0,'','',30,0,0.01069,0.811,0,'OK - 192.168.77.208: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675493,2,26971,0,1,1,0,1,'2024-12-30 08:24:53',814098,'2024-12-30 08:24:53',936572,0,'','',30,0,0.12247,0.814,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675494,2,28616,0,1,1,0,1,'2024-12-30 08:24:53',815008,'2024-12-30 08:24:54',225324,0,'','',30,0,0.41032,0.814,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675495,2,28620,0,1,1,1,1,'2024-12-30 08:24:54',843396,'2024-12-30 08:24:55',527002,0,'','',30,0,0.68361,0.843,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675496,2,26965,0,1,1,0,1,'2024-12-30 08:24:55',847432,'2024-12-30 08:24:55',973916,0,'','',30,0,0.12648,0.847,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675497,2,28282,0,1,1,0,1,'2024-12-30 08:24:55',849379,'2024-12-30 08:24:55',983420,0,'','',30,0,0.13404,0.849,0,'Load : 0.23 0.08 0.01 : OK','load_1_min=0.23;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423675498,2,26970,0,1,1,0,1,'2024-12-30 08:24:55',851510,'2024-12-30 08:24:56',434972,0,'','',30,0,0.58346,0.851,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675499,2,23726,0,1,1,2,1,'2024-12-30 08:24:56',854868,'2024-12-30 08:24:58',861729,0,'','',30,0,2.00686,0.854,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675500,2,28637,0,1,1,0,1,'2024-12-30 08:25:10',964354,'2024-12-30 08:25:11',2,0,'','',30,0,0.06543,0.964,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675501,2,26973,0,1,1,0,1,'2024-12-30 08:25:10',966399,'2024-12-30 08:25:11',0,0,'','',30,0,0.12208,0.966,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675502,2,26961,0,1,1,0,1,'2024-12-30 08:25:11',970666,'2024-12-30 08:25:11',977718,0,'','',30,0,0.00705,0.97,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675503,2,26955,0,1,1,0,1,'2024-12-30 08:25:12',975043,'2024-12-30 08:25:13',0,0,'','',30,0,0.12182,0.975,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423675504,2,26950,0,1,1,0,1,'2024-12-30 08:25:13',978139,'2024-12-30 08:25:14',312629,0,'','',30,0,0.33449,0.978,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1395994477s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675505,2,26972,0,1,1,3,1,'2024-12-30 08:25:15',2,'2024-12-30 08:25:15',150164,0,'','',30,0,0.12026,0.029,3,'Unknown storage : /disk1 : ERROR','',''),(423675506,2,26930,0,1,1,0,1,'2024-12-30 08:25:16',26,'2024-12-30 08:25:16',160486,0,'','',30,0,0.1275,0.032,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675507,2,26966,0,1,1,0,1,'2024-12-30 08:25:16',14863,'2024-12-30 08:25:16',165821,0,'','',30,0,0.1308,0.034,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=8% cpu2=12% cpu3=9%',''),(423675508,2,26944,0,1,1,0,1,'2024-12-30 08:25:16',15412,'2024-12-30 08:25:16',168021,0,'','',30,0,0.13196,0.036,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675509,2,28622,0,1,1,0,1,'2024-12-30 08:25:16',3,'2024-12-30 08:25:16',379368,0,'','',30,0,0.34116,0.038,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396314541s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.04;10100000;10100000;0;10',''),(423675510,2,28281,0,1,1,1,1,'2024-12-30 08:25:16',16824,'2024-12-30 08:25:16',707628,0,'','',30,0,0.66696,0.04,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675511,2,26956,0,1,1,1,1,'2024-12-30 08:25:17',18688,'2024-12-30 08:25:17',709584,0,'','',30,0,0.66518,0.044,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423675512,2,28629,0,1,1,0,1,'2024-12-30 08:25:33',111938,'2024-12-30 08:25:33',233407,0,'','',30,0,0.12147,0.111,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675513,2,26946,0,1,1,3,1,'2024-12-30 08:25:58',249119,'2024-12-30 08:25:58',375217,0,'','',30,0,0.1261,0.249,3,'Unknown storage : /raid0 : ERROR','',''),(423675514,2,26963,0,1,1,0,1,'2024-12-30 08:26:00',284467,'2024-12-30 08:26:00',329063,0,'','',30,0,0.0446,0.284,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675515,2,28624,0,1,1,0,1,'2024-12-30 08:26:00',286507,'2024-12-30 08:26:00',597494,0,'','',30,0,0.31099,0.286,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675516,2,28284,0,1,1,0,1,'2024-12-30 08:26:01',289698,'2024-12-30 08:26:01',295250,0,'','',30,0,0.00555,0.289,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675517,2,26931,0,1,1,0,1,'2024-12-30 08:26:02',291787,'2024-12-30 08:26:02',414397,0,'','',30,0,0.12261,0.291,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423675518,2,26957,0,1,1,0,1,'2024-12-30 08:26:02',293773,'2024-12-30 08:26:02',578924,0,'','',30,0,0.28515,0.293,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675519,2,28617,0,1,1,2,1,'2024-12-30 08:26:02',295913,'2024-12-30 08:26:02',681477,0,'','',30,0,0.38556,0.295,2,'No process matching mysqld found : CRITICAL','',''),(423675520,2,26932,0,1,1,1,1,'2024-12-30 08:26:02',298039,'2024-12-30 08:26:02',964167,0,'','',30,0,0.66613,0.298,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423675521,2,28631,0,1,1,0,1,'2024-12-30 08:26:05',339160,'2024-12-30 08:26:05',642897,0,'','',30,0,0.30374,0.339,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675522,2,23727,0,1,1,0,1,'2024-12-30 08:26:05',341175,'2024-12-30 08:26:06',318502,0,'','',30,0,0.97733,0.341,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255215745s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30212.08;1010000000;1010',''),(423675523,2,26974,0,1,1,0,1,'2024-12-30 08:26:15',406802,'2024-12-30 08:26:15',526998,0,'','',30,0,0.1202,0.406,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423675524,2,23728,0,1,1,0,1,'2024-12-30 08:26:21',441796,'2024-12-30 08:26:21',461331,0,'','',30,0,0.01954,0.441,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675525,2,23729,0,1,1,3,1,'2024-12-30 08:26:16',409988,'2024-12-30 08:26:22',641178,0,'','',30,0,6.23119,0.409,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675526,2,26952,0,1,1,0,1,'2024-12-30 08:26:28',480958,'2024-12-30 08:26:28',488715,0,'','',30,0,0.00776,0.48,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675527,2,26969,0,1,1,0,1,'2024-12-30 08:26:30',503324,'2024-12-30 08:26:30',514414,0,'','',30,0,0.01109,0.503,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675528,2,27566,0,1,1,0,1,'2024-12-30 08:26:30',505128,'2024-12-30 08:26:30',571067,0,'','',30,0,0.06594,0.505,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675529,2,28625,0,1,1,2,1,'2024-12-30 08:26:31',508652,'2024-12-30 08:26:31',593522,0,'','',30,0,0.08487,0.508,2,'(null)','',''),(423675530,2,26947,0,1,1,1,1,'2024-12-30 08:26:31',510574,'2024-12-30 08:26:31',638935,0,'','',30,0,0.12836,0.51,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675531,2,26933,0,1,1,0,1,'2024-12-30 08:26:31',512731,'2024-12-30 08:26:31',985660,0,'','',30,0,0.47293,0.512,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=822325696s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675532,2,28632,0,1,1,2,1,'2024-12-30 08:26:35',556990,'2024-12-30 08:26:35',641031,0,'','',30,0,0.08404,0.556,2,'(null)','',''),(423675533,2,28628,0,1,1,0,1,'2024-12-30 08:26:35',558070,'2024-12-30 08:26:35',682674,0,'','',30,0,0.1246,0.558,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675534,2,26945,0,1,1,0,1,'2024-12-30 08:26:35',560079,'2024-12-30 08:26:35',689635,0,'','',30,0,0.12956,0.56,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675535,2,26968,0,1,1,0,1,'2024-12-30 08:26:35',561195,'2024-12-30 08:26:35',706673,0,'','',30,0,0.14548,0.561,0,'Load : 0.16 0.29 0.19 : OK','load_1_min=0.16;9;30 load_5_min=0.29;15;35 load_15_min=0.19;20;40',''),(423675536,2,26975,0,1,1,1,1,'2024-12-30 08:26:41',610187,'2024-12-30 08:26:42',275443,0,'','',30,0,0.66526,0.61,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675537,2,23730,0,1,1,2,1,'2024-12-30 08:26:43',614635,'2024-12-30 08:26:45',621118,0,'','',30,0,2.00648,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675538,2,26934,0,1,1,0,1,'2024-12-30 08:26:46',646232,'2024-12-30 08:26:46',792187,0,'','',30,0,0.14596,0.646,0,'Load : 5.82 5.32 5.23 : OK','load_1_min=5.82;9;30 load_5_min=5.32;15;35 load_15_min=5.23;20;40',''),(423675539,2,28491,0,1,1,0,1,'2024-12-30 08:26:52',702465,'2024-12-30 08:26:53',245,0,'','',30,0,0.33412,0.702,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396324207s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628.24;10100000;10100000;0;10',''),(423675540,2,28626,0,1,1,0,1,'2024-12-30 08:26:55',728026,'2024-12-30 08:26:55',733264,0,'','',30,0,0.00524,0.728,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675541,2,28618,0,1,1,0,1,'2024-12-30 08:26:56',731286,'2024-12-30 08:26:56',853592,0,'','',30,0,0.12231,0.731,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675542,2,26948,0,1,1,0,1,'2024-12-30 08:26:56',733241,'2024-12-30 08:26:56',858622,0,'','',30,0,0.12538,0.733,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423675543,2,26935,0,1,1,0,1,'2024-12-30 08:27:15',857127,'2024-12-30 08:27:15',866025,0,'','',30,0,0.0089,0.857,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675544,2,26967,0,1,1,1,1,'2024-12-30 08:27:15',859129,'2024-12-30 08:27:16',526621,0,'','',30,0,0.66749,0.859,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423675545,2,26976,0,1,1,0,1,'2024-12-30 08:27:18',866121,'2024-12-30 08:27:19',214942,0,'','',30,0,0.34882,0.866,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396368808s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675546,2,26953,0,1,1,0,1,'2024-12-30 08:27:23',909437,'2024-12-30 08:27:24',14308,0,'','',30,0,0.12431,0.909,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675547,2,26928,0,1,1,3,1,'2024-12-30 08:27:18',868073,'2024-12-30 08:27:25',102247,0,'','',30,0,6.23417,0.868,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675548,2,28619,0,1,1,0,1,'2024-12-30 08:27:25',934895,'2024-12-30 08:27:26',5,0,'','',30,0,0.12477,0.934,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423675549,2,26949,0,1,1,1,1,'2024-12-30 08:27:25',936952,'2024-12-30 08:27:26',604260,0,'','',30,0,0.66731,0.936,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675550,2,28627,0,1,1,0,1,'2024-12-30 08:27:27',942588,'2024-12-30 08:27:28',275362,0,'','',30,0,0.33277,0.942,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396817952s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423675551,2,28623,0,1,1,0,1,'2024-12-30 08:27:35',0,'2024-12-30 08:27:35',145014,0,'','',30,0,0.13534,0.009,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423675552,2,28630,0,1,1,0,1,'2024-12-30 08:27:36',103,'2024-12-30 08:27:36',137528,0,'','',30,0,0.12275,0.014,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675553,2,26964,0,1,1,0,1,'2024-12-30 08:27:38',129,'2024-12-30 08:27:38',148142,0,'','',30,0,0.12795,0.02,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675554,2,26943,0,1,1,2,1,'2024-12-30 08:27:38',1165,'2024-12-30 08:27:38',151129,0,'','',30,0,0.12897,0.022,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675555,2,26951,0,1,1,0,1,'2024-12-30 08:27:38',10454,'2024-12-30 08:27:38',182025,0,'','',30,0,0.1577,0.024,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675556,2,26962,0,1,1,0,1,'2024-12-30 08:27:38',10907,'2024-12-30 08:27:38',273159,0,'','',30,0,0.24793,0.025,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675557,2,26929,0,1,1,2,1,'2024-12-30 08:27:38',11932,'2024-12-30 08:27:40',28,0,'','',30,0,2.00761,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675558,2,23725,0,1,1,3,1,'2024-12-30 08:27:35',620,'2024-12-30 08:27:41',248035,0,'','',30,0,6.23649,0.011,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675559,2,26954,0,1,1,0,1,'2024-12-30 08:27:49',0,'2024-12-30 08:27:49',213046,0,'','',30,0,0.12449,0.088,0,'/var: 36%left(17366MB/48432MB) (>10%) : OK','\'/var\'=31066MB;43589;46010;0;48432',''),(423675560,2,28280,0,1,1,0,1,'2024-12-30 08:27:50',0,'2024-12-30 08:27:50',221680,0,'','',30,0,0.12509,0.096,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423675561,2,26960,0,1,1,0,1,'2024-12-30 08:27:51',101793,'2024-12-30 08:27:51',241853,0,'','',30,0,0.14006,0.101,0,'Load : 1.76 1.62 1.49 : OK','load_1_min=1.76;2;6 load_5_min=1.62;3;7 load_15_min=1.49;4;9',''),(423675562,2,26977,0,1,1,0,1,'2024-12-30 08:27:51',100731,'2024-12-30 08:27:51',242054,0,'','',30,0,0.14132,0.1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675563,2,27343,0,1,1,0,1,'2024-12-30 08:27:51',103836,'2024-12-30 08:27:51',772083,0,'','',30,0,0.66825,0.103,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234304813s;;;; watched=49;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675564,2,26978,0,1,1,0,1,'2024-12-30 08:27:53',108881,'2024-12-30 08:27:53',117399,0,'','',30,0,0.00852,0.108,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675565,2,26971,0,1,1,0,1,'2024-12-30 08:27:53',110968,'2024-12-30 08:27:53',233504,0,'','',30,0,0.12254,0.11,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675566,2,28616,0,1,1,0,1,'2024-12-30 08:27:53',113112,'2024-12-30 08:27:53',521022,0,'','',30,0,0.40791,0.113,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675567,2,28620,0,1,1,1,1,'2024-12-30 08:27:54',123193,'2024-12-30 08:27:54',790238,0,'','',30,0,0.66704,0.123,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675568,2,26965,0,1,1,0,1,'2024-12-30 08:27:55',127221,'2024-12-30 08:27:55',256648,0,'','',30,0,0.12943,0.127,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675569,2,28282,0,1,1,0,1,'2024-12-30 08:27:55',128289,'2024-12-30 08:27:55',263192,0,'','',30,0,0.1349,0.128,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423675570,2,26970,0,1,1,0,1,'2024-12-30 08:27:55',130343,'2024-12-30 08:27:55',719222,0,'','',30,0,0.58888,0.13,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675571,2,23726,0,1,1,2,1,'2024-12-30 08:27:56',134411,'2024-12-30 08:27:58',167731,0,'','',30,0,2.03332,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675572,2,28637,0,1,1,0,1,'2024-12-30 08:28:10',180005,'2024-12-30 08:28:10',246902,0,'','',30,0,0.0669,0.179,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675573,2,26973,0,1,1,0,1,'2024-12-30 08:28:10',182073,'2024-12-30 08:28:10',304057,0,'','',30,0,0.12198,0.182,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675574,2,26961,0,1,1,0,1,'2024-12-30 08:28:11',184749,'2024-12-30 08:28:11',192341,0,'','',30,0,0.00759,0.184,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675575,2,26955,0,1,1,0,1,'2024-12-30 08:28:12',188815,'2024-12-30 08:28:12',354440,0,'','',30,0,0.16562,0.188,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423675576,2,26950,0,1,1,0,1,'2024-12-30 08:28:13',191941,'2024-12-30 08:28:13',523520,0,'','',30,0,0.33158,0.191,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396012403s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675577,2,26972,0,1,1,3,1,'2024-12-30 08:28:15',215269,'2024-12-30 08:28:15',333995,0,'','',30,0,0.11873,0.215,3,'Unknown storage : /disk1 : ERROR','',''),(423675578,2,26930,0,1,1,0,1,'2024-12-30 08:28:16',217450,'2024-12-30 08:28:16',341405,0,'','',30,0,0.12395,0.217,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675579,2,26966,0,1,1,0,1,'2024-12-30 08:28:16',219416,'2024-12-30 08:28:16',348072,0,'','',30,0,0.12866,0.219,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=8%',''),(423675580,2,26944,0,1,1,0,1,'2024-12-30 08:28:16',221655,'2024-12-30 08:28:16',350730,0,'','',30,0,0.12907,0.221,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675581,2,28622,0,1,1,0,1,'2024-12-30 08:28:16',223820,'2024-12-30 08:28:16',564331,0,'','',30,0,0.34051,0.223,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396332559s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24785.6;10100000;10100000;0;100',''),(423675582,2,28281,0,1,1,1,1,'2024-12-30 08:28:16',225989,'2024-12-30 08:28:16',892082,0,'','',30,0,0.66609,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675583,2,26956,0,1,1,1,1,'2024-12-30 08:28:17',229575,'2024-12-30 08:28:17',896256,0,'','',30,0,0.66668,0.229,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423675584,2,28629,0,1,1,0,1,'2024-12-30 08:28:33',337428,'2024-12-30 08:28:33',459482,0,'','',30,0,0.12205,0.337,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675585,2,26946,0,1,1,3,1,'2024-12-30 08:28:58',478137,'2024-12-30 08:28:58',604520,0,'','',30,0,0.12638,0.478,3,'Unknown storage : /raid0 : ERROR','',''),(423675586,2,26963,0,1,1,0,1,'2024-12-30 08:29:00',498461,'2024-12-30 08:29:00',542628,0,'','',30,0,0.04417,0.498,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675587,2,28624,0,1,1,0,1,'2024-12-30 08:29:00',500473,'2024-12-30 08:29:00',800501,0,'','',30,0,0.30003,0.5,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675588,2,28284,0,1,1,0,1,'2024-12-30 08:29:01',504642,'2024-12-30 08:29:01',509978,0,'','',30,0,0.00534,0.504,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675589,2,26931,0,1,1,0,1,'2024-12-30 08:29:02',507785,'2024-12-30 08:29:02',629422,0,'','',30,0,0.12164,0.507,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=65% cpu3=62%',''),(423675590,2,26957,0,1,1,0,1,'2024-12-30 08:29:02',509748,'2024-12-30 08:29:02',846265,0,'','',30,0,0.33652,0.509,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675591,2,28617,0,1,1,2,1,'2024-12-30 08:29:02',511868,'2024-12-30 08:29:02',895277,0,'','',30,0,0.38341,0.511,2,'No process matching mysqld found : CRITICAL','',''),(423675592,2,26932,0,1,1,1,1,'2024-12-30 08:29:02',513667,'2024-12-30 08:29:03',184128,0,'','',30,0,0.67046,0.513,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423675593,2,28631,0,1,1,0,1,'2024-12-30 08:29:05',542965,'2024-12-30 08:29:05',845394,0,'','',30,0,0.30243,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675594,2,23727,0,1,1,0,1,'2024-12-30 08:29:05',545211,'2024-12-30 08:29:06',543975,0,'','',30,0,0.99876,0.545,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255233767s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30070.64;1010000000;1010',''),(423675595,2,26974,0,1,1,0,1,'2024-12-30 08:29:15',616745,'2024-12-30 08:29:15',737341,0,'','',30,0,0.1206,0.616,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675596,2,23728,0,1,1,0,1,'2024-12-30 08:29:21',653746,'2024-12-30 08:29:21',672937,0,'','',30,0,0.01919,0.653,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675597,2,23729,0,1,1,3,1,'2024-12-30 08:29:16',619926,'2024-12-30 08:29:22',852675,0,'','',30,0,6.23275,0.619,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675598,2,26952,0,1,1,0,1,'2024-12-30 08:29:28',685919,'2024-12-30 08:29:28',693669,0,'','',30,0,0.00775,0.685,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675599,2,26969,0,1,1,0,1,'2024-12-30 08:29:30',721252,'2024-12-30 08:29:30',731963,0,'','',30,0,0.01071,0.721,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675600,2,27566,0,1,1,0,1,'2024-12-30 08:29:30',723303,'2024-12-30 08:29:30',791390,0,'','',30,0,0.06809,0.723,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675601,2,28625,0,1,1,2,1,'2024-12-30 08:29:31',727446,'2024-12-30 08:29:31',811303,0,'','',30,0,0.08386,0.727,2,'(null)','',''),(423675602,2,26947,0,1,1,1,1,'2024-12-30 08:29:31',729379,'2024-12-30 08:29:31',856823,0,'','',30,0,0.12744,0.729,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675603,2,26933,0,1,1,0,1,'2024-12-30 08:29:31',731433,'2024-12-30 08:29:32',123228,0,'','',30,0,0.3918,0.731,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822343720s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675604,2,28632,0,1,1,2,1,'2024-12-30 08:29:35',781136,'2024-12-30 08:29:35',865555,0,'','',30,0,0.08442,0.781,2,'(null)','',''),(423675605,2,28628,0,1,1,0,1,'2024-12-30 08:29:35',783149,'2024-12-30 08:29:35',908155,0,'','',30,0,0.12501,0.783,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675606,2,26945,0,1,1,0,1,'2024-12-30 08:29:35',785258,'2024-12-30 08:29:35',914094,0,'','',30,0,0.12884,0.785,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675607,2,26968,0,1,1,0,1,'2024-12-30 08:29:35',787457,'2024-12-30 08:29:35',935439,0,'','',30,0,0.14798,0.787,0,'Load : 0.01 0.15 0.15 : OK','load_1_min=0.01;9;30 load_5_min=0.15;15;35 load_15_min=0.15;20;40',''),(423675608,2,26975,0,1,1,1,1,'2024-12-30 08:29:41',838916,'2024-12-30 08:29:42',505047,0,'','',30,0,0.66613,0.838,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675609,2,23730,0,1,1,2,1,'2024-12-30 08:29:43',844258,'2024-12-30 08:29:45',851520,0,'','',30,0,2.00726,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675610,2,26934,0,1,1,0,1,'2024-12-30 08:29:46',896771,'2024-12-30 08:29:47',30,0,'','',30,0,0.14014,0.896,0,'Load : 6.20 5.66 5.37 : OK','load_1_min=6.20;9;30 load_5_min=5.66;15;35 load_15_min=5.37;20;40',''),(423675611,2,28491,0,1,1,0,1,'2024-12-30 08:29:52',927752,'2024-12-30 08:29:53',266290,0,'','',30,0,0.33854,0.927,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396342229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24534.4;10100000;10100000;0;100',''),(423675612,2,28626,0,1,1,0,1,'2024-12-30 08:29:55',965273,'2024-12-30 08:29:55',970650,0,'','',30,0,0.00538,0.965,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675613,2,28618,0,1,1,0,1,'2024-12-30 08:29:56',969457,'2024-12-30 08:29:57',0,0,'','',30,0,0.12145,0.969,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675614,2,26948,0,1,1,0,1,'2024-12-30 08:29:56',971342,'2024-12-30 08:29:57',0,0,'','',30,0,0.12557,0.971,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423675615,2,26935,0,1,1,0,1,'2024-12-30 08:30:15',49,'2024-12-30 08:30:15',56,0,'','',30,0,0.00906,0.061,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675616,2,26967,0,1,1,1,1,'2024-12-30 08:30:15',51,'2024-12-30 08:30:15',730155,0,'','',30,0,0.66621,0.063,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423675617,2,26976,0,1,1,0,1,'2024-12-30 08:30:18',29068,'2024-12-30 08:30:18',411778,0,'','',30,0,0.34116,0.07,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396386730s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675618,2,26953,0,1,1,0,1,'2024-12-30 08:30:23',101092,'2024-12-30 08:30:23',225963,0,'','',30,0,0.12487,0.1,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675619,2,26928,0,1,1,3,1,'2024-12-30 08:30:18',29971,'2024-12-30 08:30:24',308743,0,'','',30,0,6.23632,0.072,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675620,2,28619,0,1,1,0,1,'2024-12-30 08:30:25',126813,'2024-12-30 08:30:25',252452,0,'','',30,0,0.12564,0.126,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423675621,2,26949,0,1,1,1,1,'2024-12-30 08:30:25',129031,'2024-12-30 08:30:25',796198,0,'','',30,0,0.66717,0.129,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675622,2,28627,0,1,1,0,1,'2024-12-30 08:30:27',133416,'2024-12-30 08:30:27',460952,0,'','',30,0,0.32754,0.133,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396835871s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423675623,2,28623,0,1,1,0,1,'2024-12-30 08:30:35',199116,'2024-12-30 08:30:35',334579,0,'','',30,0,0.13546,0.199,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423675624,2,28630,0,1,1,0,1,'2024-12-30 08:30:36',205451,'2024-12-30 08:30:36',328247,0,'','',30,0,0.1228,0.205,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675625,2,26964,0,1,1,0,1,'2024-12-30 08:30:38',209981,'2024-12-30 08:30:38',337023,0,'','',30,0,0.12704,0.209,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675626,2,26943,0,1,1,2,1,'2024-12-30 08:30:38',212012,'2024-12-30 08:30:38',340300,0,'','',30,0,0.12829,0.211,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675627,2,26951,0,1,1,0,1,'2024-12-30 08:30:38',214277,'2024-12-30 08:30:38',367677,0,'','',30,0,0.1534,0.214,0,'Load : 0.27 0.10 0.03 : OK','load_1_min=0.27;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423675628,2,26962,0,1,1,0,1,'2024-12-30 08:30:38',215884,'2024-12-30 08:30:38',477580,0,'','',30,0,0.2617,0.215,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675629,2,26929,0,1,1,2,1,'2024-12-30 08:30:38',218052,'2024-12-30 08:30:40',224626,0,'','',30,0,2.00657,0.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675630,2,23725,0,1,1,3,1,'2024-12-30 08:30:35',201156,'2024-12-30 08:30:41',436949,0,'','',30,0,6.23579,0.201,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675631,2,26954,0,1,1,0,1,'2024-12-30 08:30:49',313796,'2024-12-30 08:30:49',438744,0,'','',30,0,0.12495,0.313,0,'/var: 36%left(17366MB/48432MB) (>10%) : OK','\'/var\'=31066MB;43589;46010;0;48432',''),(423675632,2,28280,0,1,1,0,1,'2024-12-30 08:30:50',321861,'2024-12-30 08:30:50',446548,0,'','',30,0,0.12469,0.321,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423675633,2,26960,0,1,1,0,1,'2024-12-30 08:30:51',324021,'2024-12-30 08:30:51',462314,0,'','',30,0,0.13829,0.323,0,'Load : 1.51 1.49 1.45 : OK','load_1_min=1.51;2;6 load_5_min=1.49;3;7 load_15_min=1.45;4;9',''),(423675634,2,26977,0,1,1,0,1,'2024-12-30 08:30:51',325072,'2024-12-30 08:30:51',465546,0,'','',30,0,0.14047,0.325,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675635,2,27343,0,1,1,0,1,'2024-12-30 08:30:51',327073,'2024-12-30 08:30:51',994562,0,'','',30,0,0.66749,0.327,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234322836s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675636,2,26978,0,1,1,0,1,'2024-12-30 08:30:53',334786,'2024-12-30 08:30:53',343766,0,'','',30,0,0.00898,0.334,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675637,2,26971,0,1,1,0,1,'2024-12-30 08:30:53',336995,'2024-12-30 08:30:53',460451,0,'','',30,0,0.12346,0.336,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675638,2,28616,0,1,1,0,1,'2024-12-30 08:30:53',338901,'2024-12-30 08:30:53',746137,0,'','',30,0,0.40724,0.338,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675639,2,28620,0,1,1,1,1,'2024-12-30 08:30:54',373304,'2024-12-30 08:30:55',16411,0,'','',30,0,0.66673,0.373,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675640,2,26965,0,1,1,0,1,'2024-12-30 08:30:55',377335,'2024-12-30 08:30:55',505478,0,'','',30,0,0.12814,0.377,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675641,2,28282,0,1,1,0,1,'2024-12-30 08:30:55',379244,'2024-12-30 08:30:55',514758,0,'','',30,0,0.13551,0.379,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423675642,2,26970,0,1,1,0,1,'2024-12-30 08:30:55',381451,'2024-12-30 08:30:55',975695,0,'','',30,0,0.59424,0.381,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675643,2,23726,0,1,1,2,1,'2024-12-30 08:30:56',384650,'2024-12-30 08:30:58',391886,0,'','',30,0,2.00724,0.384,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675644,2,28637,0,1,1,0,1,'2024-12-30 08:31:10',476664,'2024-12-30 08:31:10',545129,0,'','',30,0,0.06846,0.476,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675645,2,26973,0,1,1,0,1,'2024-12-30 08:31:10',478688,'2024-12-30 08:31:10',600938,0,'','',30,0,0.12225,0.478,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675646,2,26961,0,1,1,0,1,'2024-12-30 08:31:11',482953,'2024-12-30 08:31:11',490477,0,'','',30,0,0.00752,0.482,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675647,2,26955,0,1,1,0,1,'2024-12-30 08:31:12',487164,'2024-12-30 08:31:12',609315,0,'','',30,0,0.12215,0.487,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423675648,2,26950,0,1,1,0,1,'2024-12-30 08:31:13',491290,'2024-12-30 08:31:13',819019,0,'','',30,0,0.32773,0.491,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396030436s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675649,2,26972,0,1,1,3,1,'2024-12-30 08:31:15',517698,'2024-12-30 08:31:15',637730,0,'','',30,0,0.12003,0.517,3,'Unknown storage : /disk1 : ERROR','',''),(423675650,2,26930,0,1,1,0,1,'2024-12-30 08:31:16',520931,'2024-12-30 08:31:16',646860,0,'','',30,0,0.12593,0.52,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675651,2,26966,0,1,1,0,1,'2024-12-30 08:31:16',522906,'2024-12-30 08:31:16',651708,0,'','',30,0,0.1288,0.522,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=10% cpu3=8%',''),(423675652,2,26944,0,1,1,0,1,'2024-12-30 08:31:16',525041,'2024-12-30 08:31:16',654675,0,'','',30,0,0.12963,0.525,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675653,2,28622,0,1,1,0,1,'2024-12-30 08:31:16',527122,'2024-12-30 08:31:16',863480,0,'','',30,0,0.33636,0.527,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396350589s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24508.4;10100000;10100000;0;100',''),(423675654,2,28281,0,1,1,1,1,'2024-12-30 08:31:16',529484,'2024-12-30 08:31:17',199151,0,'','',30,0,0.66967,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675655,2,26956,0,1,1,1,1,'2024-12-30 08:31:17',533082,'2024-12-30 08:31:18',204458,0,'','',30,0,0.67138,0.533,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423675656,2,28629,0,1,1,0,1,'2024-12-30 08:31:33',651340,'2024-12-30 08:31:33',772626,0,'','',30,0,0.12129,0.651,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675657,2,26946,0,1,1,3,1,'2024-12-30 08:31:58',780318,'2024-12-30 08:31:58',906086,0,'','',30,0,0.12577,0.78,3,'Unknown storage : /raid0 : ERROR','',''),(423675658,2,26963,0,1,1,0,1,'2024-12-30 08:32:00',816726,'2024-12-30 08:32:00',861341,0,'','',30,0,0.04462,0.816,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675659,2,28624,0,1,1,0,1,'2024-12-30 08:32:00',818732,'2024-12-30 08:32:01',128879,0,'','',30,0,0.31015,0.818,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675660,2,28284,0,1,1,0,1,'2024-12-30 08:32:01',821987,'2024-12-30 08:32:01',827523,0,'','',30,0,0.00554,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675661,2,26931,0,1,1,0,1,'2024-12-30 08:32:02',825139,'2024-12-30 08:32:02',950657,0,'','',30,0,0.12552,0.825,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423675662,2,26957,0,1,1,0,1,'2024-12-30 08:32:02',826210,'2024-12-30 08:32:03',0,0,'','',30,0,0.27202,0.826,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675663,2,28617,0,1,1,2,1,'2024-12-30 08:32:02',828216,'2024-12-30 08:32:03',230175,0,'','',30,0,0.40196,0.828,2,'No process matching mysqld found : CRITICAL','',''),(423675664,2,26932,0,1,1,1,1,'2024-12-30 08:32:02',829144,'2024-12-30 08:32:03',496202,0,'','',30,0,0.66706,0.829,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423675665,2,28631,0,1,1,0,1,'2024-12-30 08:32:05',867652,'2024-12-30 08:32:06',177081,0,'','',30,0,0.30943,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675666,2,23727,0,1,1,0,1,'2024-12-30 08:32:05',869817,'2024-12-30 08:32:06',869674,0,'','',30,0,0.99986,0.869,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255251800s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29282.64;1010000000;1010',''),(423675667,2,26974,0,1,1,0,1,'2024-12-30 08:32:15',939882,'2024-12-30 08:32:16',24707,0,'','',30,0,0.12032,0.939,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423675668,2,23728,0,1,1,0,1,'2024-12-30 08:32:21',954515,'2024-12-30 08:32:21',975570,0,'','',30,0,0.02106,0.954,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675669,2,23729,0,1,1,3,1,'2024-12-30 08:32:16',944099,'2024-12-30 08:32:23',175897,0,'','',30,0,6.2318,0.944,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675670,2,26952,0,1,1,0,1,'2024-12-30 08:32:28',16,'2024-12-30 08:32:28',4133,0,'','',30,0,0.00796,0.002,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675671,2,26969,0,1,1,0,1,'2024-12-30 08:32:30',0,'2024-12-30 08:32:30',38,0,'','',30,0,0.03746,0.009,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675672,2,27566,0,1,1,0,1,'2024-12-30 08:32:30',31,'2024-12-30 08:32:30',106930,0,'','',30,0,0.06904,0.037,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675673,2,28625,0,1,1,2,1,'2024-12-30 08:32:31',2171,'2024-12-30 08:32:31',125750,0,'','',30,0,0.08401,0.041,2,'(null)','',''),(423675674,2,26947,0,1,1,1,1,'2024-12-30 08:32:31',286,'2024-12-30 08:32:31',172330,0,'','',30,0,0.12865,0.043,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675675,2,26933,0,1,1,0,1,'2024-12-30 08:32:31',303,'2024-12-30 08:32:31',556983,0,'','',30,0,0.51119,0.045,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=822361652s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675676,2,28632,0,1,1,2,1,'2024-12-30 08:32:35',462,'2024-12-30 08:32:35',182941,0,'','',30,0,0.11124,0.071,2,'(null)','',''),(423675677,2,28628,0,1,1,0,1,'2024-12-30 08:32:35',101076,'2024-12-30 08:32:35',225473,0,'','',30,0,0.1244,0.101,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675678,2,26945,0,1,1,0,1,'2024-12-30 08:32:35',102630,'2024-12-30 08:32:35',232042,0,'','',30,0,0.12941,0.102,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675679,2,26968,0,1,1,0,1,'2024-12-30 08:32:35',104838,'2024-12-30 08:32:35',251632,0,'','',30,0,0.14679,0.104,0,'Load : 0.00 0.08 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.12;20;40',''),(423675680,2,26975,0,1,1,1,1,'2024-12-30 08:32:41',120408,'2024-12-30 08:32:41',801693,0,'','',30,0,0.68129,0.12,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675681,2,23730,0,1,1,2,1,'2024-12-30 08:32:43',140884,'2024-12-30 08:32:45',147925,0,'','',30,0,2.00704,0.14,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675682,2,26934,0,1,1,0,1,'2024-12-30 08:32:46',158508,'2024-12-30 08:32:46',322593,0,'','',30,0,0.16409,0.158,0,'Load : 6.24 5.77 5.44 : OK','load_1_min=6.24;9;30 load_5_min=5.77;15;35 load_15_min=5.44;20;40',''),(423675683,2,28491,0,1,1,0,1,'2024-12-30 08:32:52',210838,'2024-12-30 08:32:52',547774,0,'','',30,0,0.33694,0.21,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396360158s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24639.04;10100000;10100000;0;10',''),(423675684,2,28626,0,1,1,0,1,'2024-12-30 08:32:55',220671,'2024-12-30 08:32:55',225961,0,'','',30,0,0.00529,0.22,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675685,2,28618,0,1,1,0,1,'2024-12-30 08:32:56',223935,'2024-12-30 08:32:56',354463,0,'','',30,0,0.13053,0.223,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675686,2,26948,0,1,1,0,1,'2024-12-30 08:32:56',225932,'2024-12-30 08:32:56',371667,0,'','',30,0,0.14574,0.225,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423675687,2,26935,0,1,1,0,1,'2024-12-30 08:33:15',320463,'2024-12-30 08:33:15',330878,0,'','',30,0,0.01042,0.32,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675688,2,26967,0,1,1,1,1,'2024-12-30 08:33:15',322358,'2024-12-30 08:33:15',989544,0,'','',30,0,0.66719,0.322,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423675689,2,26976,0,1,1,0,1,'2024-12-30 08:33:18',329427,'2024-12-30 08:33:18',668727,0,'','',30,0,0.3393,0.329,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396404758s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675690,2,26953,0,1,1,0,1,'2024-12-30 08:33:23',368852,'2024-12-30 08:33:23',493067,0,'','',30,0,0.12422,0.368,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675691,2,26928,0,1,1,3,1,'2024-12-30 08:33:18',331321,'2024-12-30 08:33:24',566520,0,'','',30,0,6.2352,0.331,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675692,2,28619,0,1,1,0,1,'2024-12-30 08:33:25',400371,'2024-12-30 08:33:25',525875,0,'','',30,0,0.1255,0.4,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423675693,2,26949,0,1,1,1,1,'2024-12-30 08:33:25',402447,'2024-12-30 08:33:26',28737,0,'','',30,0,0.66765,0.402,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675694,2,28627,0,1,1,0,1,'2024-12-30 08:33:27',408007,'2024-12-30 08:33:27',736287,0,'','',30,0,0.32828,0.407,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396853898s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675695,2,28623,0,1,1,0,1,'2024-12-30 08:33:35',493838,'2024-12-30 08:33:35',629080,0,'','',30,0,0.13524,0.493,0,'Load : 0.12 0.06 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423675696,2,28630,0,1,1,0,1,'2024-12-30 08:33:36',500092,'2024-12-30 08:33:36',622218,0,'','',30,0,0.12213,0.5,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675697,2,26964,0,1,1,0,1,'2024-12-30 08:33:38',504305,'2024-12-30 08:33:38',631019,0,'','',30,0,0.12671,0.504,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675698,2,26943,0,1,1,2,1,'2024-12-30 08:33:38',505371,'2024-12-30 08:33:38',636022,0,'','',30,0,0.13065,0.505,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675699,2,26951,0,1,1,0,1,'2024-12-30 08:33:38',507372,'2024-12-30 08:33:38',659838,0,'','',30,0,0.15247,0.507,0,'Load : 0.02 0.05 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423675700,2,26962,0,1,1,0,1,'2024-12-30 08:33:38',509551,'2024-12-30 08:33:38',748828,0,'','',30,0,0.23928,0.509,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675701,2,26929,0,1,1,2,1,'2024-12-30 08:33:38',511833,'2024-12-30 08:33:40',517972,0,'','',30,0,2.00614,0.511,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675702,2,23725,0,1,1,3,1,'2024-12-30 08:33:35',495883,'2024-12-30 08:33:41',734254,0,'','',30,0,6.23837,0.495,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675703,2,26954,0,1,1,0,1,'2024-12-30 08:33:49',604812,'2024-12-30 08:33:49',729431,0,'','',30,0,0.12462,0.604,0,'/var: 36%left(17365MB/48432MB) (>10%) : OK','\'/var\'=31067MB;43589;46010;0;48432',''),(423675704,2,28280,0,1,1,0,1,'2024-12-30 08:33:50',608487,'2024-12-30 08:33:50',734553,0,'','',30,0,0.12607,0.608,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423675705,2,26960,0,1,1,0,1,'2024-12-30 08:33:51',612661,'2024-12-30 08:33:51',752807,0,'','',30,0,0.14015,0.612,0,'Load : 1.69 1.52 1.46 : OK','load_1_min=1.69;2;6 load_5_min=1.52;3;7 load_15_min=1.46;4;9',''),(423675706,2,26977,0,1,1,0,1,'2024-12-30 08:33:51',614677,'2024-12-30 08:33:51',754269,0,'','',30,0,0.13959,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675707,2,27343,0,1,1,0,1,'2024-12-30 08:33:51',616816,'2024-12-30 08:33:52',330708,0,'','',30,0,0.71389,0.616,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234340866s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675708,2,26978,0,1,1,0,1,'2024-12-30 08:33:53',621992,'2024-12-30 08:33:53',630705,0,'','',30,0,0.00871,0.621,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675709,2,26971,0,1,1,0,1,'2024-12-30 08:33:53',624314,'2024-12-30 08:33:53',746485,0,'','',30,0,0.12217,0.624,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675710,2,28616,0,1,1,0,1,'2024-12-30 08:33:53',625846,'2024-12-30 08:33:54',14095,0,'','',30,0,0.40757,0.625,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675711,2,28620,0,1,1,1,1,'2024-12-30 08:33:54',647479,'2024-12-30 08:33:55',328043,0,'','',30,0,0.68056,0.647,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675712,2,26965,0,1,1,0,1,'2024-12-30 08:33:55',653211,'2024-12-30 08:33:55',782650,0,'','',30,0,0.12944,0.653,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675713,2,28282,0,1,1,0,1,'2024-12-30 08:33:55',655147,'2024-12-30 08:33:55',789288,0,'','',30,0,0.13414,0.655,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423675714,2,26970,0,1,1,0,1,'2024-12-30 08:33:55',657211,'2024-12-30 08:33:56',247438,0,'','',30,0,0.59023,0.657,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675715,2,23726,0,1,1,2,1,'2024-12-30 08:33:56',661401,'2024-12-30 08:33:58',667401,0,'','',30,0,2.006,0.661,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675716,2,28637,0,1,1,0,1,'2024-12-30 08:34:10',753326,'2024-12-30 08:34:10',824395,0,'','',30,0,0.07107,0.753,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675717,2,26973,0,1,1,0,1,'2024-12-30 08:34:10',755382,'2024-12-30 08:34:10',876214,0,'','',30,0,0.12083,0.755,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675718,2,26961,0,1,1,0,1,'2024-12-30 08:34:11',758616,'2024-12-30 08:34:11',765985,0,'','',30,0,0.00737,0.758,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675719,2,26955,0,1,1,0,1,'2024-12-30 08:34:12',761890,'2024-12-30 08:34:12',884250,0,'','',30,0,0.12236,0.761,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423675720,2,26950,0,1,1,0,1,'2024-12-30 08:34:13',765135,'2024-12-30 08:34:14',0,0,'','',30,0,0.32706,0.765,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396048467s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675721,2,26972,0,1,1,3,1,'2024-12-30 08:34:15',826674,'2024-12-30 08:34:15',946989,0,'','',30,0,0.12032,0.826,3,'Unknown storage : /disk1 : ERROR','',''),(423675722,2,26930,0,1,1,0,1,'2024-12-30 08:34:16',830032,'2024-12-30 08:34:16',956496,0,'','',30,0,0.12646,0.829,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675723,2,26966,0,1,1,0,1,'2024-12-30 08:34:16',831045,'2024-12-30 08:34:16',963006,0,'','',30,0,0.13196,0.831,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=7% cpu2=10% cpu3=10%',''),(423675724,2,26944,0,1,1,0,1,'2024-12-30 08:34:16',833031,'2024-12-30 08:34:16',970178,0,'','',30,0,0.13715,0.832,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675725,2,28622,0,1,1,0,1,'2024-12-30 08:34:16',835051,'2024-12-30 08:34:17',170665,0,'','',30,0,0.33561,0.835,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396368620s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24313.84;10100000;10100000;0;10',''),(423675726,2,28281,0,1,1,1,1,'2024-12-30 08:34:16',837365,'2024-12-30 08:34:17',503011,0,'','',30,0,0.66565,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675727,2,26956,0,1,1,1,1,'2024-12-30 08:34:17',841081,'2024-12-30 08:34:18',507508,0,'','',30,0,0.66643,0.841,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423675728,2,28629,0,1,1,0,1,'2024-12-30 08:34:33',950982,'2024-12-30 08:34:34',59,0,'','',30,0,0.12292,0.95,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675729,2,26946,0,1,1,3,1,'2024-12-30 08:34:58',488,'2024-12-30 08:34:58',200994,0,'','',30,0,0.1259,0.075,3,'Unknown storage : /raid0 : ERROR','',''),(423675730,2,26963,0,1,1,0,1,'2024-12-30 08:35:00',109692,'2024-12-30 08:35:00',154462,0,'','',30,0,0.04477,0.109,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675731,2,28624,0,1,1,0,1,'2024-12-30 08:35:00',111629,'2024-12-30 08:35:00',420247,0,'','',30,0,0.30862,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675732,2,28284,0,1,1,0,1,'2024-12-30 08:35:01',114959,'2024-12-30 08:35:01',120288,0,'','',30,0,0.00533,0.114,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675733,2,26931,0,1,1,0,1,'2024-12-30 08:35:02',118074,'2024-12-30 08:35:02',239734,0,'','',30,0,0.12166,0.118,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=60%',''),(423675734,2,26957,0,1,1,0,1,'2024-12-30 08:35:02',120019,'2024-12-30 08:35:02',407119,0,'','',30,0,0.2871,0.119,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675735,2,28617,0,1,1,2,1,'2024-12-30 08:35:02',122109,'2024-12-30 08:35:02',509016,0,'','',30,0,0.38691,0.122,2,'No process matching mysqld found : CRITICAL','',''),(423675736,2,26932,0,1,1,1,1,'2024-12-30 08:35:02',124185,'2024-12-30 08:35:02',791233,0,'','',30,0,0.66705,0.124,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423675737,2,28631,0,1,1,0,1,'2024-12-30 08:35:05',171677,'2024-12-30 08:35:05',488093,0,'','',30,0,0.31642,0.171,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675738,2,23727,0,1,1,0,1,'2024-12-30 08:35:05',173655,'2024-12-30 08:35:06',148890,0,'','',30,0,0.97523,0.173,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255269732s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28860.16;1010000000;1010',''),(423675739,2,26974,0,1,1,0,1,'2024-12-30 08:35:15',265093,'2024-12-30 08:35:15',385553,0,'','',30,0,0.12046,0.265,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675740,2,23728,0,1,1,0,1,'2024-12-30 08:35:21',297353,'2024-12-30 08:35:21',323637,0,'','',30,0,0.02628,0.297,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675741,2,23729,0,1,1,3,1,'2024-12-30 08:35:16',268342,'2024-12-30 08:35:22',503184,0,'','',30,0,6.23484,0.268,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675742,2,26952,0,1,1,0,1,'2024-12-30 08:35:28',348617,'2024-12-30 08:35:28',356962,0,'','',30,0,0.00834,0.348,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675743,2,26969,0,1,1,0,1,'2024-12-30 08:35:30',371929,'2024-12-30 08:35:30',383117,0,'','',30,0,0.01119,0.371,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675744,2,27566,0,1,1,0,1,'2024-12-30 08:35:30',373008,'2024-12-30 08:35:30',446606,0,'','',30,0,0.0736,0.372,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675745,2,28625,0,1,1,2,1,'2024-12-30 08:35:31',376117,'2024-12-30 08:35:31',460687,0,'','',30,0,0.08457,0.376,2,'(null)','',''),(423675746,2,26947,0,1,1,1,1,'2024-12-30 08:35:31',378057,'2024-12-30 08:35:31',507013,0,'','',30,0,0.12896,0.378,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675747,2,26933,0,1,1,0,1,'2024-12-30 08:35:31',380242,'2024-12-30 08:35:31',806763,0,'','',30,0,0.42652,0.38,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=822379687s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423675748,2,28632,0,1,1,2,1,'2024-12-30 08:35:35',418722,'2024-12-30 08:35:35',502744,0,'','',30,0,0.08402,0.418,2,'(null)','',''),(423675749,2,28628,0,1,1,0,1,'2024-12-30 08:35:35',420757,'2024-12-30 08:35:35',545518,0,'','',30,0,0.12476,0.42,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675750,2,26945,0,1,1,0,1,'2024-12-30 08:35:35',422851,'2024-12-30 08:35:35',551488,0,'','',30,0,0.12864,0.422,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675751,2,26968,0,1,1,0,1,'2024-12-30 08:35:35',425066,'2024-12-30 08:35:35',572642,0,'','',30,0,0.14758,0.425,0,'Load : 1.55 0.46 0.23 : OK','load_1_min=1.55;9;30 load_5_min=0.46;15;35 load_15_min=0.23;20;40',''),(423675752,2,26975,0,1,1,1,1,'2024-12-30 08:35:41',475719,'2024-12-30 08:35:42',141674,0,'','',30,0,0.66595,0.475,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675753,2,23730,0,1,1,2,1,'2024-12-30 08:35:43',481045,'2024-12-30 08:35:45',487825,0,'','',30,0,2.00678,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675754,2,26934,0,1,1,0,1,'2024-12-30 08:35:46',513540,'2024-12-30 08:35:46',653113,0,'','',30,0,0.13957,0.513,0,'Load : 5.49 5.58 5.42 : OK','load_1_min=5.49;9;30 load_5_min=5.58;15;35 load_15_min=5.42;20;40',''),(423675755,2,28491,0,1,1,0,1,'2024-12-30 08:35:52',554541,'2024-12-30 08:35:52',889388,0,'','',30,0,0.33485,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396378192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24530.96;10100000;10100000;0;10',''),(423675756,2,28626,0,1,1,0,1,'2024-12-30 08:35:55',591049,'2024-12-30 08:35:55',596288,0,'','',30,0,0.00524,0.591,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675757,2,28618,0,1,1,0,1,'2024-12-30 08:35:56',594231,'2024-12-30 08:35:56',717144,0,'','',30,0,0.12291,0.594,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675758,2,26948,0,1,1,0,1,'2024-12-30 08:35:56',596227,'2024-12-30 08:35:56',720310,0,'','',30,0,0.12408,0.596,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=1% cpu2=0% cpu3=0%',''),(423675759,2,26935,0,1,1,0,1,'2024-12-30 08:36:15',694402,'2024-12-30 08:36:15',705345,0,'','',30,0,0.01094,0.694,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675760,2,26967,0,1,1,1,1,'2024-12-30 08:36:15',696407,'2024-12-30 08:36:16',369295,0,'','',30,0,0.67289,0.696,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423675761,2,26976,0,1,1,0,1,'2024-12-30 08:36:18',701882,'2024-12-30 08:36:19',19745,0,'','',30,0,0.34456,0.701,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396422799s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675762,2,26953,0,1,1,0,1,'2024-12-30 08:36:23',740614,'2024-12-30 08:36:23',884835,0,'','',30,0,0.14422,0.74,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675763,2,26928,0,1,1,3,1,'2024-12-30 08:36:18',703834,'2024-12-30 08:36:24',939777,0,'','',30,0,6.23594,0.703,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675764,2,28619,0,1,1,0,1,'2024-12-30 08:36:25',767966,'2024-12-30 08:36:25',895231,0,'','',30,0,0.12726,0.767,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423675765,2,26949,0,1,1,1,1,'2024-12-30 08:36:25',770069,'2024-12-30 08:36:26',442183,0,'','',30,0,0.67211,0.77,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675766,2,28627,0,1,1,0,1,'2024-12-30 08:36:27',775379,'2024-12-30 08:36:28',104230,0,'','',30,0,0.32885,0.775,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396871933s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675767,2,28623,0,1,1,0,1,'2024-12-30 08:36:35',854718,'2024-12-30 08:36:35',988720,0,'','',30,0,0.134,0.854,0,'Load : 0.20 0.09 0.01 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.01;4;9',''),(423675768,2,28630,0,1,1,0,1,'2024-12-30 08:36:36',860824,'2024-12-30 08:36:36',983311,0,'','',30,0,0.12249,0.86,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675769,2,26964,0,1,1,0,1,'2024-12-30 08:36:38',867068,'2024-12-30 08:36:38',994013,0,'','',30,0,0.12695,0.867,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675770,2,26943,0,1,1,2,1,'2024-12-30 08:36:38',869067,'2024-12-30 08:36:38',996718,0,'','',30,0,0.12765,0.869,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675771,2,26951,0,1,1,0,1,'2024-12-30 08:36:38',870998,'2024-12-30 08:36:39',0,0,'','',30,0,0.21043,0.87,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423675772,2,26962,0,1,1,0,1,'2024-12-30 08:36:38',872146,'2024-12-30 08:36:39',110822,0,'','',30,0,0.23868,0.872,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675773,2,26929,0,1,1,2,1,'2024-12-30 08:36:38',874403,'2024-12-30 08:36:40',880557,0,'','',30,0,2.00615,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675774,2,23725,0,1,1,3,1,'2024-12-30 08:36:35',856710,'2024-12-30 08:36:42',0,0,'','',30,0,6.23441,0.856,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675775,2,26954,0,1,1,0,1,'2024-12-30 08:36:49',989656,'2024-12-30 08:36:50',113741,0,'','',30,0,0.12409,0.989,0,'/var: 36%left(17365MB/48432MB) (>10%) : OK','\'/var\'=31067MB;43589;46010;0;48432',''),(423675776,2,28280,0,1,1,0,1,'2024-12-30 08:36:50',994066,'2024-12-30 08:36:51',118845,0,'','',30,0,0.12478,0.994,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423675777,2,26960,0,1,1,0,1,'2024-12-30 08:36:51',998242,'2024-12-30 08:36:52',136351,0,'','',30,0,0.13811,0.998,0,'Load : 1.32 1.49 1.46 : OK','load_1_min=1.32;2;6 load_5_min=1.49;3;7 load_15_min=1.46;4;9',''),(423675778,2,26977,0,1,1,0,1,'2024-12-30 08:36:52',128,'2024-12-30 08:36:52',139112,0,'','',30,0,0.13891,1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675779,2,27343,0,1,1,2,1,'2024-12-30 08:36:52',1249,'2024-12-30 08:36:52',673037,0,'','',30,0,0.6707,1.002,2,'CRITICAL - 1 critical error pkts/s (>5000): ppp26 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234358907s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675780,2,26978,0,1,1,0,1,'2024-12-30 08:36:53',2844,'2024-12-30 08:36:53',6020,0,'','',30,0,0.00817,0.005,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675781,2,26971,0,1,1,0,1,'2024-12-30 08:36:53',3809,'2024-12-30 08:36:53',129119,0,'','',30,0,0.12178,0.007,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675782,2,28616,0,1,1,0,1,'2024-12-30 08:36:53',0,'2024-12-30 08:36:53',415596,0,'','',30,0,0.40625,0.009,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675783,2,28620,0,1,1,1,1,'2024-12-30 08:36:54',15,'2024-12-30 08:36:54',685852,0,'','',30,0,0.668,0.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675784,2,26965,0,1,1,0,1,'2024-12-30 08:36:55',9206,'2024-12-30 08:36:55',182221,0,'','',30,0,0.16045,0.021,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675785,2,28282,0,1,1,0,1,'2024-12-30 08:36:55',23848,'2024-12-30 08:36:55',195765,0,'','',30,0,0.13931,0.056,0,'Load : 0.14 0.08 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423675786,2,26970,0,1,1,0,1,'2024-12-30 08:36:55',5,'2024-12-30 08:36:55',651371,0,'','',30,0,0.59277,0.058,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675787,2,23726,0,1,1,2,1,'2024-12-30 08:36:56',49,'2024-12-30 08:36:58',6,0,'','',30,0,2.00713,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675788,2,28637,0,1,1,0,1,'2024-12-30 08:37:10',102259,'2024-12-30 08:37:10',176500,0,'','',30,0,0.07424,0.102,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423675789,2,26973,0,1,1,0,1,'2024-12-30 08:37:10',104261,'2024-12-30 08:37:10',225822,0,'','',30,0,0.12156,0.104,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675790,2,26961,0,1,1,0,1,'2024-12-30 08:37:11',108474,'2024-12-30 08:37:11',116229,0,'','',30,0,0.00775,0.108,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675791,2,26955,0,1,1,0,1,'2024-12-30 08:37:12',111683,'2024-12-30 08:37:12',232623,0,'','',30,0,0.12094,0.111,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423675792,2,26950,0,1,1,0,1,'2024-12-30 08:37:13',113750,'2024-12-30 08:37:13',437991,0,'','',30,0,0.32424,0.113,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396066407s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675793,2,26972,0,1,1,3,1,'2024-12-30 08:37:15',154068,'2024-12-30 08:37:15',273133,0,'','',30,0,0.11907,0.154,3,'Unknown storage : /disk1 : ERROR','',''),(423675794,2,26966,0,1,1,0,1,'2024-12-30 08:37:16',160200,'2024-12-30 08:37:16',290034,0,'','',30,0,0.12983,0.16,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=12%',''),(423675795,2,26930,0,1,1,0,1,'2024-12-30 08:37:16',158257,'2024-12-30 08:37:16',291091,0,'','',30,0,0.13283,0.158,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675796,2,26944,0,1,1,0,1,'2024-12-30 08:37:16',162322,'2024-12-30 08:37:16',297402,0,'','',30,0,0.13508,0.162,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675797,2,28622,0,1,1,0,1,'2024-12-30 08:37:16',164564,'2024-12-30 08:37:16',502426,0,'','',30,0,0.33786,0.164,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396386553s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.32;10100000;10100000;0;10',''),(423675798,2,28281,0,1,1,1,1,'2024-12-30 08:37:16',166467,'2024-12-30 08:37:16',832131,0,'','',30,0,0.66566,0.166,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675799,2,26956,0,1,1,1,1,'2024-12-30 08:37:17',168377,'2024-12-30 08:37:17',829321,0,'','',30,0,0.66094,0.168,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423675800,2,28629,0,1,1,0,1,'2024-12-30 08:37:33',296695,'2024-12-30 08:37:33',418359,0,'','',30,0,0.12166,0.296,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675801,2,26946,0,1,1,3,1,'2024-12-30 08:37:58',454827,'2024-12-30 08:37:58',580199,0,'','',30,0,0.12537,0.454,3,'Unknown storage : /raid0 : ERROR','',''),(423675802,2,26963,0,1,1,0,1,'2024-12-30 08:38:00',494184,'2024-12-30 08:38:00',538369,0,'','',30,0,0.04419,0.494,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675803,2,28624,0,1,1,0,1,'2024-12-30 08:38:00',496242,'2024-12-30 08:38:00',796935,0,'','',30,0,0.30069,0.496,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675804,2,28284,0,1,1,0,1,'2024-12-30 08:38:01',499352,'2024-12-30 08:38:01',504351,0,'','',30,0,0.005,0.499,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675805,2,26931,0,1,1,0,1,'2024-12-30 08:38:02',503503,'2024-12-30 08:38:02',625714,0,'','',30,0,0.12221,0.503,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=61%',''),(423675806,2,26957,0,1,1,0,1,'2024-12-30 08:38:02',505467,'2024-12-30 08:38:02',746113,0,'','',30,0,0.24065,0.505,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675807,2,28617,0,1,1,2,1,'2024-12-30 08:38:02',507689,'2024-12-30 08:38:02',909012,0,'','',30,0,0.40132,0.507,2,'No process matching mysqld found : CRITICAL','',''),(423675808,2,26932,0,1,1,1,1,'2024-12-30 08:38:02',509902,'2024-12-30 08:38:03',175241,0,'','',30,0,0.66534,0.509,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423675809,2,28631,0,1,1,0,1,'2024-12-30 08:38:05',563581,'2024-12-30 08:38:05',874858,0,'','',30,0,0.31128,0.563,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675810,2,23727,0,1,1,0,1,'2024-12-30 08:38:05',565606,'2024-12-30 08:38:06',562120,0,'','',30,0,0.99651,0.565,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255287772s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28850.24;1010000000;1010',''),(423675811,2,26974,0,1,1,0,1,'2024-12-30 08:38:15',622600,'2024-12-30 08:38:15',742782,0,'','',30,0,0.12018,0.622,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423675812,2,23728,0,1,1,0,1,'2024-12-30 08:38:21',651827,'2024-12-30 08:38:21',673978,0,'','',30,0,0.02215,0.651,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675813,2,23729,0,1,1,3,1,'2024-12-30 08:38:16',626812,'2024-12-30 08:38:22',859143,0,'','',30,0,6.23233,0.626,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675814,2,26952,0,1,1,0,1,'2024-12-30 08:38:28',698291,'2024-12-30 08:38:28',706188,0,'','',30,0,0.0079,0.698,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675815,2,26969,0,1,1,0,1,'2024-12-30 08:38:30',723596,'2024-12-30 08:38:30',734294,0,'','',30,0,0.0107,0.723,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675816,2,27566,0,1,1,0,1,'2024-12-30 08:38:30',725626,'2024-12-30 08:38:30',801629,0,'','',30,0,0.076,0.725,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675817,2,28625,0,1,1,2,1,'2024-12-30 08:38:31',730919,'2024-12-30 08:38:31',815327,0,'','',30,0,0.08441,0.73,2,'(null)','',''),(423675818,2,26947,0,1,1,1,1,'2024-12-30 08:38:31',732845,'2024-12-30 08:38:31',860418,0,'','',30,0,0.12757,0.732,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675819,2,26933,0,1,1,0,1,'2024-12-30 08:38:31',735020,'2024-12-30 08:38:32',140417,0,'','',30,0,0.4054,0.734,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=822397723s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423675820,2,28632,0,1,1,2,1,'2024-12-30 08:38:35',808559,'2024-12-30 08:38:35',893139,0,'','',30,0,0.08458,0.808,2,'(null)','',''),(423675821,2,28628,0,1,1,0,1,'2024-12-30 08:38:35',810744,'2024-12-30 08:38:35',934144,0,'','',30,0,0.1234,0.81,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675822,2,26945,0,1,1,0,1,'2024-12-30 08:38:35',812626,'2024-12-30 08:38:35',941774,0,'','',30,0,0.12915,0.812,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675823,2,26968,0,1,1,0,1,'2024-12-30 08:38:35',813622,'2024-12-30 08:38:35',962200,0,'','',30,0,0.14858,0.813,0,'Load : 0.07 0.24 0.18 : OK','load_1_min=0.07;9;30 load_5_min=0.24;15;35 load_15_min=0.18;20;40',''),(423675824,2,26975,0,1,1,1,1,'2024-12-30 08:38:41',858559,'2024-12-30 08:38:42',525747,0,'','',30,0,0.66719,0.858,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675825,2,23730,0,1,1,2,1,'2024-12-30 08:38:43',864035,'2024-12-30 08:38:45',869356,0,'','',30,0,2.00532,0.864,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675826,2,26934,0,1,1,0,1,'2024-12-30 08:38:46',890771,'2024-12-30 08:38:47',12744,0,'','',30,0,0.13994,0.89,0,'Load : 5.08 5.44 5.39 : OK','load_1_min=5.08;9;30 load_5_min=5.44;15;35 load_15_min=5.39;20;40',''),(423675827,2,28491,0,1,1,0,1,'2024-12-30 08:38:52',936328,'2024-12-30 08:38:53',277688,0,'','',30,0,0.34136,0.936,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396396230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24467.6;10100000;10100000;0;100',''),(423675828,2,28626,0,1,1,0,1,'2024-12-30 08:38:55',953117,'2024-12-30 08:38:55',958040,0,'','',30,0,0.00492,0.953,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675829,2,28618,0,1,1,0,1,'2024-12-30 08:38:56',956392,'2024-12-30 08:38:57',7,0,'','',30,0,0.1225,0.956,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675830,2,26948,0,1,1,0,1,'2024-12-30 08:38:56',958327,'2024-12-30 08:38:57',0,0,'','',30,0,0.12473,0.958,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423675831,2,26935,0,1,1,0,1,'2024-12-30 08:39:15',49,'2024-12-30 08:39:15',57,0,'','',30,0,0.00998,0.061,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675832,2,26967,0,1,1,1,1,'2024-12-30 08:39:15',51,'2024-12-30 08:39:15',730366,0,'','',30,0,0.66649,0.063,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423675833,2,26976,0,1,1,0,1,'2024-12-30 08:39:18',29520,'2024-12-30 08:39:18',409231,0,'','',30,0,0.33771,0.071,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396440736s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675834,2,26953,0,1,1,0,1,'2024-12-30 08:39:23',129887,'2024-12-30 08:39:23',253756,0,'','',30,0,0.12387,0.129,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675835,2,26928,0,1,1,3,1,'2024-12-30 08:39:18',59,'2024-12-30 08:39:24',307688,0,'','',30,0,6.23387,0.073,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675836,2,28619,0,1,1,0,1,'2024-12-30 08:39:25',151313,'2024-12-30 08:39:25',276575,0,'','',30,0,0.12526,0.151,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423675837,2,26949,0,1,1,1,1,'2024-12-30 08:39:25',153576,'2024-12-30 08:39:25',819972,0,'','',30,0,0.6664,0.153,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675838,2,28627,0,1,1,0,1,'2024-12-30 08:39:27',158804,'2024-12-30 08:39:27',485459,0,'','',30,0,0.32665,0.158,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396889872s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675839,2,28623,0,1,1,0,1,'2024-12-30 08:39:35',245965,'2024-12-30 08:39:35',380416,0,'','',30,0,0.13445,0.245,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423675840,2,28630,0,1,1,0,1,'2024-12-30 08:39:36',252221,'2024-12-30 08:39:36',373687,0,'','',30,0,0.12147,0.252,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675841,2,26964,0,1,1,0,1,'2024-12-30 08:39:38',256715,'2024-12-30 08:39:38',383560,0,'','',30,0,0.12685,0.256,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675842,2,26943,0,1,1,2,1,'2024-12-30 08:39:38',258695,'2024-12-30 08:39:38',389352,0,'','',30,0,0.13066,0.258,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675843,2,26951,0,1,1,0,1,'2024-12-30 08:39:38',259745,'2024-12-30 08:39:38',413591,0,'','',30,0,0.15385,0.259,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423675844,2,26962,0,1,1,0,1,'2024-12-30 08:39:38',261849,'2024-12-30 08:39:38',520940,0,'','',30,0,0.25909,0.261,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675845,2,26929,0,1,1,2,1,'2024-12-30 08:39:38',264088,'2024-12-30 08:39:40',270241,0,'','',30,0,2.00615,0.264,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675846,2,23725,0,1,1,3,1,'2024-12-30 08:39:35',247996,'2024-12-30 08:39:41',482522,0,'','',30,0,6.23453,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675847,2,26954,0,1,1,0,1,'2024-12-30 08:39:49',373361,'2024-12-30 08:39:49',497475,0,'','',30,0,0.12411,0.373,0,'/var: 36%left(17364MB/48432MB) (>10%) : OK','\'/var\'=31068MB;43589;46010;0;48432',''),(423675848,2,28280,0,1,1,0,1,'2024-12-30 08:39:50',376945,'2024-12-30 08:39:50',502133,0,'','',30,0,0.12519,0.376,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423675849,2,26960,0,1,1,0,1,'2024-12-30 08:39:51',380167,'2024-12-30 08:39:51',520216,0,'','',30,0,0.14005,0.38,0,'Load : 1.67 1.55 1.47 : OK','load_1_min=1.67;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423675850,2,26977,0,1,1,0,1,'2024-12-30 08:39:52',383365,'2024-12-30 08:39:52',521771,0,'','',30,0,0.13841,0.383,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675851,2,27343,0,1,1,2,1,'2024-12-30 08:39:52',385360,'2024-12-30 08:39:53',22327,0,'','',30,0,0.66811,0.385,2,'CRITICAL - 1 critical error pkts/s (>5000): ppp26 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234376945s;;;; watched=49;;;; useddelta=722s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675852,2,26978,0,1,1,0,1,'2024-12-30 08:39:53',389529,'2024-12-30 08:39:53',398000,0,'','',30,0,0.00847,0.389,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675853,2,26971,0,1,1,0,1,'2024-12-30 08:39:53',391824,'2024-12-30 08:39:53',513977,0,'','',30,0,0.12215,0.391,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675854,2,28616,0,1,1,0,1,'2024-12-30 08:39:53',393769,'2024-12-30 08:39:53',801589,0,'','',30,0,0.40782,0.393,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675855,2,28620,0,1,1,1,1,'2024-12-30 08:39:54',437667,'2024-12-30 08:39:55',102738,0,'','',30,0,0.66507,0.437,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675856,2,28282,0,1,1,0,1,'2024-12-30 08:39:55',443072,'2024-12-30 08:39:55',579041,0,'','',30,0,0.13597,0.443,0,'Load : 0.08 0.05 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423675857,2,26965,0,1,1,0,1,'2024-12-30 08:39:55',441105,'2024-12-30 08:39:55',581768,0,'','',30,0,0.14066,0.441,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675858,2,26970,0,1,1,0,1,'2024-12-30 08:39:55',445207,'2024-12-30 08:39:56',4,0,'','',30,0,0.60435,0.445,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675859,2,23726,0,1,1,2,1,'2024-12-30 08:39:56',449531,'2024-12-30 08:39:58',457563,0,'','',30,0,2.00803,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675860,2,28637,0,1,1,0,1,'2024-12-30 08:40:10',570003,'2024-12-30 08:40:10',646670,0,'','',30,0,0.07667,0.569,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423675861,2,26973,0,1,1,0,1,'2024-12-30 08:40:10',572017,'2024-12-30 08:40:10',694533,0,'','',30,0,0.12252,0.571,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675862,2,26961,0,1,1,0,1,'2024-12-30 08:40:11',576465,'2024-12-30 08:40:11',583980,0,'','',30,0,0.00751,0.576,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675863,2,26955,0,1,1,0,1,'2024-12-30 08:40:12',580592,'2024-12-30 08:40:12',702392,0,'','',30,0,0.1218,0.58,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423675864,2,26950,0,1,1,0,1,'2024-12-30 08:40:13',583733,'2024-12-30 08:40:13',909365,0,'','',30,0,0.32563,0.583,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396084456s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675865,2,26972,0,1,1,3,1,'2024-12-30 08:40:15',612203,'2024-12-30 08:40:15',732503,0,'','',30,0,0.1203,0.612,3,'Unknown storage : /disk1 : ERROR','',''),(423675866,2,26966,0,1,1,0,1,'2024-12-30 08:40:16',615393,'2024-12-30 08:40:16',745504,0,'','',30,0,0.13011,0.615,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=8% cpu2=11% cpu3=10%',''),(423675867,2,26944,0,1,1,0,1,'2024-12-30 08:40:16',619465,'2024-12-30 08:40:16',748642,0,'','',30,0,0.12918,0.619,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675868,2,26930,0,1,1,0,1,'2024-12-30 08:40:16',617333,'2024-12-30 08:40:16',749239,0,'','',30,0,0.13191,0.617,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675869,2,28622,0,1,1,0,1,'2024-12-30 08:40:16',621688,'2024-12-30 08:40:16',967570,0,'','',30,0,0.34588,0.621,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396404599s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24470.72;10100000;10100000;0;10',''),(423675870,2,28281,0,1,1,1,1,'2024-12-30 08:40:16',623867,'2024-12-30 08:40:17',292100,0,'','',30,0,0.66823,0.623,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675871,2,26956,0,1,1,1,1,'2024-12-30 08:40:17',625560,'2024-12-30 08:40:18',292918,0,'','',30,0,0.66736,0.625,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423675872,2,28629,0,1,1,0,1,'2024-12-30 08:40:33',735626,'2024-12-30 08:40:33',857422,0,'','',30,0,0.1218,0.735,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675873,2,26946,0,1,1,3,1,'2024-12-30 08:40:58',906453,'2024-12-30 08:40:59',13641,0,'','',30,0,0.12606,0.906,3,'Unknown storage : /raid0 : ERROR','',''),(423675874,2,26963,0,1,1,0,1,'2024-12-30 08:41:00',915796,'2024-12-30 08:41:00',960339,0,'','',30,0,0.04454,0.915,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675875,2,28624,0,1,1,0,1,'2024-12-30 08:41:00',917831,'2024-12-30 08:41:01',228864,0,'','',30,0,0.31103,0.917,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675876,2,28284,0,1,1,0,1,'2024-12-30 08:41:01',920043,'2024-12-30 08:41:01',925579,0,'','',30,0,0.00554,0.919,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675877,2,26931,0,1,1,0,1,'2024-12-30 08:41:02',922120,'2024-12-30 08:41:03',28313,0,'','',30,0,0.14511,0.922,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=64%',''),(423675878,2,26957,0,1,1,0,1,'2024-12-30 08:41:02',924089,'2024-12-30 08:41:03',210764,0,'','',30,0,0.28668,0.924,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675879,2,28617,0,1,1,2,1,'2024-12-30 08:41:02',926240,'2024-12-30 08:41:03',324650,0,'','',30,0,0.39841,0.926,2,'No process matching mysqld found : CRITICAL','',''),(423675880,2,26932,0,1,1,1,1,'2024-12-30 08:41:02',928348,'2024-12-30 08:41:03',595977,0,'','',30,0,0.66763,0.928,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423675881,2,28631,0,1,1,0,1,'2024-12-30 08:41:05',959615,'2024-12-30 08:41:06',262508,0,'','',30,0,0.30289,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675882,2,23727,0,1,1,0,1,'2024-12-30 08:41:05',961582,'2024-12-30 08:41:06',936631,0,'','',30,0,0.97505,0.961,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255305813s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28953.2;1010000000;10100',''),(423675883,2,26974,0,1,1,0,1,'2024-12-30 08:41:15',2658,'2024-12-30 08:41:15',139449,0,'','',30,0,0.13431,0.005,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423675884,2,23728,0,1,1,0,1,'2024-12-30 08:41:21',14311,'2024-12-30 08:41:21',27795,0,'','',30,0,0.03248,0.033,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675885,2,23729,0,1,1,3,1,'2024-12-30 08:41:16',8910,'2024-12-30 08:41:22',253009,0,'','',30,0,6.23169,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675886,2,26952,0,1,1,0,1,'2024-12-30 08:41:28',32498,'2024-12-30 08:41:28',0,0,'','',30,0,0.00773,0.077,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675887,2,26969,0,1,1,0,1,'2024-12-30 08:41:30',0,'2024-12-30 08:41:30',0,0,'','',30,0,0.01118,0.086,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675888,2,27566,0,1,1,0,1,'2024-12-30 08:41:30',0,'2024-12-30 08:41:30',166413,0,'','',30,0,0.07772,0.088,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675889,2,28625,0,1,1,2,1,'2024-12-30 08:41:31',0,'2024-12-30 08:41:31',207120,0,'','',30,0,0.11524,0.091,2,'(null)','',''),(423675890,2,26947,0,1,1,1,1,'2024-12-30 08:41:31',122969,'2024-12-30 08:41:31',253529,0,'','',30,0,0.13056,0.122,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675891,2,26933,0,1,1,0,1,'2024-12-30 08:41:31',124956,'2024-12-30 08:41:31',540491,0,'','',30,0,0.41553,0.124,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=822415664s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423675892,2,28632,0,1,1,2,1,'2024-12-30 08:41:35',152500,'2024-12-30 08:41:35',236515,0,'','',30,0,0.08402,0.152,2,'(null)','',''),(423675893,2,28628,0,1,1,0,1,'2024-12-30 08:41:35',154510,'2024-12-30 08:41:35',278244,0,'','',30,0,0.12373,0.154,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675894,2,26945,0,1,1,0,1,'2024-12-30 08:41:35',156579,'2024-12-30 08:41:35',288775,0,'','',30,0,0.1322,0.156,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675895,2,26968,0,1,1,0,1,'2024-12-30 08:41:35',158661,'2024-12-30 08:41:35',306057,0,'','',30,0,0.1474,0.158,0,'Load : 0.00 0.13 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.13;15;35 load_15_min=0.14;20;40',''),(423675896,2,26975,0,1,1,1,1,'2024-12-30 08:41:41',187979,'2024-12-30 08:41:41',856168,0,'','',30,0,0.66819,0.187,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675897,2,23730,0,1,1,2,1,'2024-12-30 08:41:43',193262,'2024-12-30 08:41:45',199281,0,'','',30,0,2.00602,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675898,2,26934,0,1,1,0,1,'2024-12-30 08:41:46',203004,'2024-12-30 08:41:46',344257,0,'','',30,0,0.14125,0.202,0,'Load : 5.24 5.32 5.35 : OK','load_1_min=5.24;9;30 load_5_min=5.32;15;35 load_15_min=5.35;20;40',''),(423675899,2,28491,0,1,1,0,1,'2024-12-30 08:41:52',223544,'2024-12-30 08:41:52',562781,0,'','',30,0,0.33924,0.223,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396414159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.2;10100000;10100000;0;100',''),(423675900,2,28626,0,1,1,0,1,'2024-12-30 08:41:55',270543,'2024-12-30 08:41:55',275972,0,'','',30,0,0.00543,0.27,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675901,2,28618,0,1,1,0,1,'2024-12-30 08:41:56',274790,'2024-12-30 08:41:56',397604,0,'','',30,0,0.12281,0.274,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675902,2,26948,0,1,1,0,1,'2024-12-30 08:41:56',276528,'2024-12-30 08:41:56',401378,0,'','',30,0,0.12485,0.276,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423675903,2,26935,0,1,1,0,1,'2024-12-30 08:42:15',401646,'2024-12-30 08:42:15',412411,0,'','',30,0,0.01077,0.401,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675904,2,26967,0,1,1,1,1,'2024-12-30 08:42:15',403664,'2024-12-30 08:42:16',29358,0,'','',30,0,0.66759,0.403,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423675905,2,26976,0,1,1,0,1,'2024-12-30 08:42:18',409108,'2024-12-30 08:42:18',753152,0,'','',30,0,0.34404,0.409,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396458772s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675906,2,26953,0,1,1,0,1,'2024-12-30 08:42:23',442189,'2024-12-30 08:42:23',566515,0,'','',30,0,0.12433,0.442,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675907,2,26928,0,1,1,3,1,'2024-12-30 08:42:18',411601,'2024-12-30 08:42:24',648199,0,'','',30,0,6.2366,0.411,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675908,2,28619,0,1,1,0,1,'2024-12-30 08:42:25',470512,'2024-12-30 08:42:25',596537,0,'','',30,0,0.12602,0.47,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423675909,2,26949,0,1,1,1,1,'2024-12-30 08:42:25',472623,'2024-12-30 08:42:26',140491,0,'','',30,0,0.66787,0.472,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675910,2,28627,0,1,1,0,1,'2024-12-30 08:42:27',478933,'2024-12-30 08:42:27',806969,0,'','',30,0,0.32804,0.478,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396907904s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675911,2,28623,0,1,1,0,1,'2024-12-30 08:42:35',551819,'2024-12-30 08:42:35',686561,0,'','',30,0,0.13474,0.551,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423675912,2,28630,0,1,1,0,1,'2024-12-30 08:42:36',558099,'2024-12-30 08:42:36',680376,0,'','',30,0,0.12228,0.557,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675913,2,26964,0,1,1,0,1,'2024-12-30 08:42:38',564438,'2024-12-30 08:42:38',690792,0,'','',30,0,0.12635,0.564,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675914,2,26943,0,1,1,2,1,'2024-12-30 08:42:38',566491,'2024-12-30 08:42:38',695008,0,'','',30,0,0.12852,0.566,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675915,2,26951,0,1,1,0,1,'2024-12-30 08:42:38',568521,'2024-12-30 08:42:38',742715,0,'','',30,0,0.17419,0.568,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675916,2,26962,0,1,1,0,1,'2024-12-30 08:42:38',570730,'2024-12-30 08:42:38',815350,0,'','',30,0,0.24462,0.57,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675917,2,26929,0,1,1,2,1,'2024-12-30 08:42:38',571415,'2024-12-30 08:42:40',579895,0,'','',30,0,2.00848,0.571,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675918,2,23725,0,1,1,3,1,'2024-12-30 08:42:35',553794,'2024-12-30 08:42:41',789223,0,'','',30,0,6.23543,0.553,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675919,2,26954,0,1,1,0,1,'2024-12-30 08:42:49',658350,'2024-12-30 08:42:49',781953,0,'','',30,0,0.1236,0.658,0,'/var: 36%left(17364MB/48432MB) (>10%) : OK','\'/var\'=31068MB;43589;46010;0;48432',''),(423675920,2,28280,0,1,1,0,1,'2024-12-30 08:42:50',661907,'2024-12-30 08:42:50',785979,0,'','',30,0,0.12407,0.661,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423675921,2,26960,0,1,1,0,1,'2024-12-30 08:42:51',666082,'2024-12-30 08:42:51',804653,0,'','',30,0,0.13857,0.666,0,'Load : 1.54 1.52 1.47 : OK','load_1_min=1.54;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423675922,2,26977,0,1,1,0,1,'2024-12-30 08:42:52',669246,'2024-12-30 08:42:52',807748,0,'','',30,0,0.1385,0.669,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675923,2,27343,0,1,1,2,1,'2024-12-30 08:42:52',671255,'2024-12-30 08:42:53',340250,0,'','',30,0,0.669,0.671,2,'CRITICAL - 1 critical error pkts/s (>5000): ppp26 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234394975s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423675924,2,26978,0,1,1,0,1,'2024-12-30 08:42:53',674414,'2024-12-30 08:42:53',685182,0,'','',30,0,0.01077,0.674,0,'OK - 192.168.77.208: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675925,2,26971,0,1,1,0,1,'2024-12-30 08:42:53',675475,'2024-12-30 08:42:53',805429,0,'','',30,0,0.12995,0.675,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675926,2,28616,0,1,1,0,1,'2024-12-30 08:42:53',677481,'2024-12-30 08:42:54',0,0,'','',30,0,0.41118,0.677,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675927,2,28620,0,1,1,1,1,'2024-12-30 08:42:54',720558,'2024-12-30 08:42:55',400266,0,'','',30,0,0.67971,0.72,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675928,2,26965,0,1,1,0,1,'2024-12-30 08:42:55',728768,'2024-12-30 08:42:55',857279,0,'','',30,0,0.12851,0.728,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423675929,2,28282,0,1,1,0,1,'2024-12-30 08:42:55',726744,'2024-12-30 08:42:55',862649,0,'','',30,0,0.1359,0.726,0,'Load : 0.24 0.09 0.01 : OK','load_1_min=0.24;2;6 load_5_min=0.09;3;7 load_15_min=0.01;4;9',''),(423675930,2,26970,0,1,1,0,1,'2024-12-30 08:42:55',730882,'2024-12-30 08:42:56',322416,0,'','',30,0,0.59153,0.73,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423675931,2,23726,0,1,1,2,1,'2024-12-30 08:42:56',732992,'2024-12-30 08:42:57',728675,0,'','',30,0,0.99568,0.732,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675932,2,28637,0,1,1,0,1,'2024-12-30 08:43:10',814461,'2024-12-30 08:43:10',893323,0,'','',30,0,0.07886,0.814,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423675933,2,26973,0,1,1,0,1,'2024-12-30 08:43:10',816493,'2024-12-30 08:43:10',938406,0,'','',30,0,0.12191,0.816,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423675934,2,26961,0,1,1,0,1,'2024-12-30 08:43:11',819806,'2024-12-30 08:43:11',827312,0,'','',30,0,0.00751,0.819,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675935,2,26955,0,1,1,0,1,'2024-12-30 08:43:12',822988,'2024-12-30 08:43:12',944989,0,'','',30,0,0.122,0.822,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423675936,2,26950,0,1,1,0,1,'2024-12-30 08:43:13',826271,'2024-12-30 08:43:14',158817,0,'','',30,0,0.33255,0.826,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396102485s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675937,2,26972,0,1,1,3,1,'2024-12-30 08:43:15',853726,'2024-12-30 08:43:15',973140,0,'','',30,0,0.11941,0.853,3,'Unknown storage : /disk1 : ERROR','',''),(423675938,2,26966,0,1,1,0,1,'2024-12-30 08:43:16',856939,'2024-12-30 08:43:16',985457,0,'','',30,0,0.12852,0.856,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=12% cpu3=11%',''),(423675939,2,26930,0,1,1,0,1,'2024-12-30 08:43:16',860005,'2024-12-30 08:43:16',987236,0,'','',30,0,0.12723,0.859,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423675940,2,26944,0,1,1,0,1,'2024-12-30 08:43:16',857996,'2024-12-30 08:43:16',990088,0,'','',30,0,0.13209,0.857,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423675941,2,28622,0,1,1,0,1,'2024-12-30 08:43:16',862145,'2024-12-30 08:43:17',201278,0,'','',30,0,0.33913,0.862,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396422623s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24515.2;10100000;10100000;0;100',''),(423675942,2,28281,0,1,1,1,1,'2024-12-30 08:43:16',864321,'2024-12-30 08:43:17',530796,0,'','',30,0,0.66648,0.864,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423675943,2,26956,0,1,1,1,1,'2024-12-30 08:43:17',866919,'2024-12-30 08:43:18',540181,0,'','',30,0,0.67326,0.866,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423675944,2,28629,0,1,1,0,1,'2024-12-30 08:43:33',980184,'2024-12-30 08:43:34',102377,0,'','',30,0,0.12219,0.98,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675945,2,26946,0,1,1,3,1,'2024-12-30 08:43:58',0,'2024-12-30 08:43:58',219349,0,'','',30,0,0.12625,0.093,3,'Unknown storage : /raid0 : ERROR','',''),(423675946,2,26963,0,1,1,0,1,'2024-12-30 08:44:00',129623,'2024-12-30 08:44:00',175559,0,'','',30,0,0.04594,0.129,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423675947,2,28624,0,1,1,0,1,'2024-12-30 08:44:00',131780,'2024-12-30 08:44:00',444581,0,'','',30,0,0.3128,0.131,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675948,2,28284,0,1,1,0,1,'2024-12-30 08:44:01',135895,'2024-12-30 08:44:01',140994,0,'','',30,0,0.0051,0.135,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675949,2,26931,0,1,1,0,1,'2024-12-30 08:44:02',139156,'2024-12-30 08:44:02',260272,0,'','',30,0,0.12112,0.139,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=84% cpu1=67% cpu2=63% cpu3=60%',''),(423675950,2,26957,0,1,1,0,1,'2024-12-30 08:44:02',141118,'2024-12-30 08:44:02',380024,0,'','',30,0,0.23891,0.141,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423675951,2,28617,0,1,1,2,1,'2024-12-30 08:44:02',143209,'2024-12-30 08:44:02',540005,0,'','',30,0,0.3968,0.143,2,'No process matching mysqld found : CRITICAL','',''),(423675952,2,26932,0,1,1,1,1,'2024-12-30 08:44:02',145114,'2024-12-30 08:44:02',811718,0,'','',30,0,0.6666,0.145,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423675953,2,28631,0,1,1,0,1,'2024-12-30 08:44:05',199834,'2024-12-30 08:44:05',509292,0,'','',30,0,0.30946,0.199,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423675954,2,23727,0,1,1,0,1,'2024-12-30 08:44:05',201742,'2024-12-30 08:44:06',201855,0,'','',30,0,1.00011,0.201,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255323738s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29060.48;1010000000;1010',''),(423675955,2,26974,0,1,1,0,1,'2024-12-30 08:44:15',256701,'2024-12-30 08:44:15',377444,0,'','',30,0,0.12074,0.256,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423675956,2,23728,0,1,1,0,1,'2024-12-30 08:44:21',297393,'2024-12-30 08:44:21',316637,0,'','',30,0,0.01924,0.297,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675957,2,23729,0,1,1,3,1,'2024-12-30 08:44:16',261018,'2024-12-30 08:44:22',492023,0,'','',30,0,6.231,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423675958,2,26952,0,1,1,0,1,'2024-12-30 08:44:28',339041,'2024-12-30 08:44:28',346893,0,'','',30,0,0.00785,0.339,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675959,2,26969,0,1,1,0,1,'2024-12-30 08:44:30',361529,'2024-12-30 08:44:30',372435,0,'','',30,0,0.01091,0.361,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423675960,2,27566,0,1,1,0,1,'2024-12-30 08:44:30',363404,'2024-12-30 08:44:30',443157,0,'','',30,0,0.07975,0.363,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423675961,2,28625,0,1,1,2,1,'2024-12-30 08:44:31',367829,'2024-12-30 08:44:31',452542,0,'','',30,0,0.08471,0.367,2,'(null)','',''),(423675962,2,26947,0,1,1,1,1,'2024-12-30 08:44:31',369757,'2024-12-30 08:44:31',497314,0,'','',30,0,0.12756,0.369,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423675963,2,26933,0,1,1,0,1,'2024-12-30 08:44:31',371861,'2024-12-30 08:44:31',819332,0,'','',30,0,0.44747,0.371,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=822433690s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423675964,2,28632,0,1,1,2,1,'2024-12-30 08:44:35',413850,'2024-12-30 08:44:35',498214,0,'','',30,0,0.08436,0.413,2,'(null)','',''),(423675965,2,28628,0,1,1,0,1,'2024-12-30 08:44:35',415909,'2024-12-30 08:44:35',538848,0,'','',30,0,0.12294,0.415,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675966,2,26945,0,1,1,0,1,'2024-12-30 08:44:35',418122,'2024-12-30 08:44:35',547739,0,'','',30,0,0.12962,0.418,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423675967,2,26968,0,1,1,0,1,'2024-12-30 08:44:35',420245,'2024-12-30 08:44:35',566126,0,'','',30,0,0.14588,0.42,0,'Load : 0.00 0.06 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.11;20;40',''),(423675968,2,26975,0,1,1,1,1,'2024-12-30 08:44:41',459354,'2024-12-30 08:44:42',125606,0,'','',30,0,0.66625,0.459,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675969,2,23730,0,1,1,2,1,'2024-12-30 08:44:43',464923,'2024-12-30 08:44:45',471494,0,'','',30,0,2.00657,0.464,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675970,2,26934,0,1,1,0,1,'2024-12-30 08:44:46',501568,'2024-12-30 08:44:46',641255,0,'','',30,0,0.13969,0.501,0,'Load : 4.61 5.14 5.28 : OK','load_1_min=4.61;9;30 load_5_min=5.14;15;35 load_15_min=5.28;20;40',''),(423675971,2,28491,0,1,1,0,1,'2024-12-30 08:44:52',548982,'2024-12-30 08:44:52',888995,0,'','',30,0,0.34001,0.548,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396432192s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24525.12;10100000;10100000;0;10',''),(423675972,2,28626,0,1,1,0,1,'2024-12-30 08:44:55',582772,'2024-12-30 08:44:55',588662,0,'','',30,0,0.00589,0.582,0,'OK - 172.50.1.2: rta 0.044ms, lost 0%','rta=0.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675973,2,28618,0,1,1,0,1,'2024-12-30 08:44:56',587118,'2024-12-30 08:44:56',710369,0,'','',30,0,0.12325,0.586,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675974,2,26948,0,1,1,0,1,'2024-12-30 08:44:56',589030,'2024-12-30 08:44:56',713396,0,'','',30,0,0.12437,0.589,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423675975,2,26935,0,1,1,0,1,'2024-12-30 08:45:15',692689,'2024-12-30 08:45:15',703483,0,'','',30,0,0.01079,0.692,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675976,2,26967,0,1,1,1,1,'2024-12-30 08:45:15',694727,'2024-12-30 08:45:16',360600,0,'','',30,0,0.66587,0.694,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423675977,2,26976,0,1,1,0,1,'2024-12-30 08:45:18',701563,'2024-12-30 08:45:19',3,0,'','',30,0,0.33773,0.701,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396476805s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675978,2,26953,0,1,1,0,1,'2024-12-30 08:45:23',746860,'2024-12-30 08:45:23',869521,0,'','',30,0,0.12266,0.746,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423675979,2,26928,0,1,1,3,1,'2024-12-30 08:45:18',703571,'2024-12-30 08:45:24',940336,0,'','',30,0,6.23677,0.703,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423675980,2,28619,0,1,1,0,1,'2024-12-30 08:45:25',778384,'2024-12-30 08:45:25',903358,0,'','',30,0,0.12497,0.778,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423675981,2,26949,0,1,1,1,1,'2024-12-30 08:45:25',780607,'2024-12-30 08:45:26',446376,0,'','',30,0,0.66577,0.78,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423675982,2,28627,0,1,1,0,1,'2024-12-30 08:45:27',786893,'2024-12-30 08:45:28',118600,0,'','',30,0,0.33171,0.786,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396925933s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423675983,2,28623,0,1,1,0,1,'2024-12-30 08:45:35',867901,'2024-12-30 08:45:36',20,0,'','',30,0,0.13458,0.867,0,'Load : 0.27 0.11 0.02 : OK','load_1_min=0.27;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423675984,2,28630,0,1,1,0,1,'2024-12-30 08:45:36',872317,'2024-12-30 08:45:36',994591,0,'','',30,0,0.12227,0.872,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423675985,2,26964,0,1,1,0,1,'2024-12-30 08:45:38',876699,'2024-12-30 08:45:39',1724,0,'','',30,0,0.12657,0.876,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423675986,2,26943,0,1,1,2,1,'2024-12-30 08:45:38',878691,'2024-12-30 08:45:39',0,0,'','',30,0,0.12998,0.878,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423675987,2,26951,0,1,1,0,1,'2024-12-30 08:45:38',880959,'2024-12-30 08:45:39',292,0,'','',30,0,0.16352,0.88,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675988,2,26962,0,1,1,0,1,'2024-12-30 08:45:38',882606,'2024-12-30 08:45:39',140146,0,'','',30,0,0.25754,0.882,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423675989,2,26929,0,1,1,2,1,'2024-12-30 08:45:38',884751,'2024-12-30 08:45:40',891352,0,'','',30,0,2.0066,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423675990,2,23725,0,1,1,3,1,'2024-12-30 08:45:35',868971,'2024-12-30 08:45:42',104717,0,'','',30,0,6.23575,0.868,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423675991,2,26954,0,1,1,0,1,'2024-12-30 08:45:49',953293,'2024-12-30 08:45:50',7,0,'','',30,0,0.12498,0.953,0,'/var: 36%left(17363MB/48432MB) (>10%) : OK','\'/var\'=31068MB;43589;46010;0;48432',''),(423675992,2,28280,0,1,1,0,1,'2024-12-30 08:45:50',958584,'2024-12-30 08:45:51',0,0,'','',30,0,0.1248,0.958,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423675993,2,26960,0,1,1,0,1,'2024-12-30 08:45:51',961894,'2024-12-30 08:45:52',101755,0,'','',30,0,0.13986,0.961,0,'Load : 1.48 1.46 1.45 : OK','load_1_min=1.48;2;6 load_5_min=1.46;3;7 load_15_min=1.45;4;9',''),(423675994,2,26977,0,1,1,0,1,'2024-12-30 08:45:52',966124,'2024-12-30 08:45:53',105152,0,'','',30,0,0.13903,0.966,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423675995,2,27343,0,1,1,0,1,'2024-12-30 08:45:52',968270,'2024-12-30 08:45:53',657284,0,'','',30,0,0.68901,0.968,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=234413007s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423675996,2,26978,0,1,1,0,1,'2024-12-30 08:45:53',971390,'2024-12-30 08:45:53',982377,0,'','',30,0,0.01099,0.971,0,'OK - 192.168.77.208: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423675997,2,26971,0,1,1,0,1,'2024-12-30 08:45:53',973798,'2024-12-30 08:45:54',0,0,'','',30,0,0.12293,0.973,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423675998,2,28616,0,1,1,0,1,'2024-12-30 08:45:53',974543,'2024-12-30 08:45:54',382707,0,'','',30,0,0.40816,0.974,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423675999,2,26965,0,1,1,0,1,'2024-12-30 08:45:55',115,'2024-12-30 08:45:55',131918,0,'','',30,0,0.13028,0.001,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676000,2,28282,0,1,1,0,1,'2024-12-30 08:45:55',31,'2024-12-30 08:45:55',138322,0,'','',30,0,0.13453,0.003,0,'Load : 0.20 0.10 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423676001,2,26970,0,1,1,0,1,'2024-12-30 08:45:55',2457,'2024-12-30 08:45:55',621762,0,'','',30,0,0.61713,0.004,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423676002,2,28620,0,1,1,1,1,'2024-12-30 08:45:54',999655,'2024-12-30 08:45:55',668193,0,'','',30,0,0.66854,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676003,2,23726,0,1,1,2,1,'2024-12-30 08:45:56',7,'2024-12-30 08:45:58',6787,0,'','',30,0,2.00723,0.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676004,2,28637,0,1,1,0,1,'2024-12-30 08:46:10',5,'2024-12-30 08:46:10',138853,0,'','',30,0,0.08032,0.058,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423676005,2,26973,0,1,1,0,1,'2024-12-30 08:46:10',389,'2024-12-30 08:46:10',184000,0,'','',30,0,0.12341,0.06,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676006,2,26961,0,1,1,0,1,'2024-12-30 08:46:11',52,'2024-12-30 08:46:11',30026,0,'','',30,0,0.0076,0.064,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676007,2,26955,0,1,1,0,1,'2024-12-30 08:46:12',6,'2024-12-30 08:46:12',190078,0,'','',30,0,0.122,0.068,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=65%',''),(423676008,2,26950,0,1,1,0,1,'2024-12-30 08:46:13',458,'2024-12-30 08:46:13',400919,0,'','',30,0,0.32964,0.071,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396120413s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676009,2,26972,0,1,1,3,1,'2024-12-30 08:46:15',101823,'2024-12-30 08:46:15',221422,0,'','',30,0,0.1196,0.101,3,'Unknown storage : /disk1 : ERROR','',''),(423676010,2,26930,0,1,1,0,1,'2024-12-30 08:46:16',107104,'2024-12-30 08:46:16',232001,0,'','',30,0,0.1249,0.107,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676011,2,26966,0,1,1,0,1,'2024-12-30 08:46:16',105165,'2024-12-30 08:46:16',233891,0,'','',30,0,0.12873,0.105,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=12% cpu3=11%',''),(423676012,2,26944,0,1,1,0,1,'2024-12-30 08:46:16',109214,'2024-12-30 08:46:16',239734,0,'','',30,0,0.13052,0.109,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676013,2,28622,0,1,1,0,1,'2024-12-30 08:46:16',111313,'2024-12-30 08:46:16',452088,0,'','',30,0,0.34077,0.111,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396440548s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24913.04;10100000;10100000;0;10',''),(423676014,2,28281,0,1,1,1,1,'2024-12-30 08:46:16',112250,'2024-12-30 08:46:16',779673,0,'','',30,0,0.66742,0.112,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676015,2,26956,0,1,1,1,1,'2024-12-30 08:46:17',115939,'2024-12-30 08:46:17',783367,0,'','',30,0,0.66743,0.115,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423676016,2,28629,0,1,1,0,1,'2024-12-30 08:46:33',233738,'2024-12-30 08:46:33',356315,0,'','',30,0,0.12258,0.233,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676017,2,26946,0,1,1,3,1,'2024-12-30 08:46:58',387028,'2024-12-30 08:46:58',512341,0,'','',30,0,0.12531,0.387,3,'Unknown storage : /raid0 : ERROR','',''),(423676018,2,26963,0,1,1,0,1,'2024-12-30 08:47:00',415370,'2024-12-30 08:47:00',459491,0,'','',30,0,0.04412,0.415,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676019,2,28624,0,1,1,0,1,'2024-12-30 08:47:00',417360,'2024-12-30 08:47:00',720246,0,'','',30,0,0.30289,0.417,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676020,2,28284,0,1,1,0,1,'2024-12-30 08:47:01',421548,'2024-12-30 08:47:01',426558,0,'','',30,0,0.00501,0.421,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676021,2,26931,0,1,1,0,1,'2024-12-30 08:47:02',425709,'2024-12-30 08:47:02',546896,0,'','',30,0,0.12119,0.425,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=66% cpu2=65% cpu3=62%',''),(423676022,2,26957,0,1,1,0,1,'2024-12-30 08:47:02',427633,'2024-12-30 08:47:02',667133,0,'','',30,0,0.2395,0.427,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676023,2,28617,0,1,1,2,1,'2024-12-30 08:47:02',429506,'2024-12-30 08:47:02',819174,0,'','',30,0,0.38967,0.429,2,'No process matching mysqld found : CRITICAL','',''),(423676024,2,26932,0,1,1,1,1,'2024-12-30 08:47:02',430776,'2024-12-30 08:47:03',0,0,'','',30,0,0.66699,0.43,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423676025,2,28631,0,1,1,0,1,'2024-12-30 08:47:05',485102,'2024-12-30 08:47:05',802190,0,'','',30,0,0.31709,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676026,2,23727,0,1,1,0,1,'2024-12-30 08:47:05',486179,'2024-12-30 08:47:06',480396,0,'','',30,0,0.99422,0.486,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255341767s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29008.88;1010000000;1010',''),(423676027,2,26974,0,1,1,0,1,'2024-12-30 08:47:15',556742,'2024-12-30 08:47:15',678166,0,'','',30,0,0.12142,0.556,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676028,2,23728,0,1,1,0,1,'2024-12-30 08:47:21',596729,'2024-12-30 08:47:21',623095,0,'','',30,0,0.02637,0.596,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676029,2,23729,0,1,1,3,1,'2024-12-30 08:47:16',559968,'2024-12-30 08:47:22',792220,0,'','',30,0,6.23225,0.559,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676030,2,26952,0,1,1,0,1,'2024-12-30 08:47:28',629890,'2024-12-30 08:47:28',638084,0,'','',30,0,0.00819,0.629,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676031,2,26969,0,1,1,0,1,'2024-12-30 08:47:30',648226,'2024-12-30 08:47:30',659184,0,'','',30,0,0.01096,0.648,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676032,2,27566,0,1,1,0,1,'2024-12-30 08:47:30',650259,'2024-12-30 08:47:30',731622,0,'','',30,0,0.08136,0.65,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423676033,2,28625,0,1,1,2,1,'2024-12-30 08:47:31',653412,'2024-12-30 08:47:31',737851,0,'','',30,0,0.08444,0.653,2,'(null)','',''),(423676034,2,26947,0,1,1,1,1,'2024-12-30 08:47:31',655347,'2024-12-30 08:47:31',784568,0,'','',30,0,0.12922,0.655,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676035,2,26933,0,1,1,0,1,'2024-12-30 08:47:31',657396,'2024-12-30 08:47:32',4,0,'','',30,0,0.39188,0.657,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822451719s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423676036,2,28632,0,1,1,2,1,'2024-12-30 08:47:35',704846,'2024-12-30 08:47:35',790041,0,'','',30,0,0.0852,0.704,2,'(null)','',''),(423676037,2,28628,0,1,1,0,1,'2024-12-30 08:47:35',705929,'2024-12-30 08:47:35',831512,0,'','',30,0,0.12558,0.705,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676038,2,26945,0,1,1,0,1,'2024-12-30 08:47:35',707922,'2024-12-30 08:47:35',837071,0,'','',30,0,0.12915,0.707,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676039,2,26968,0,1,1,0,1,'2024-12-30 08:47:35',710187,'2024-12-30 08:47:35',857878,0,'','',30,0,0.14769,0.71,0,'Load : 0.00 0.03 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.08;20;40',''),(423676040,2,26975,0,1,1,1,1,'2024-12-30 08:47:41',754844,'2024-12-30 08:47:42',421164,0,'','',30,0,0.66632,0.754,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676041,2,23730,0,1,1,2,1,'2024-12-30 08:47:43',760152,'2024-12-30 08:47:45',766298,0,'','',30,0,2.00615,0.76,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676042,2,26934,0,1,1,0,1,'2024-12-30 08:47:46',794657,'2024-12-30 08:47:46',937875,0,'','',30,0,0.14322,0.794,0,'Load : 5.26 5.36 5.35 : OK','load_1_min=5.26;9;30 load_5_min=5.36;15;35 load_15_min=5.35;20;40',''),(423676043,2,28491,0,1,1,0,1,'2024-12-30 08:47:52',837653,'2024-12-30 08:47:53',176034,0,'','',30,0,0.33838,0.837,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396450221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.96;10100000;10100000;0;10',''),(423676044,2,28626,0,1,1,0,1,'2024-12-30 08:47:55',861158,'2024-12-30 08:47:55',866257,0,'','',30,0,0.0051,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676045,2,28618,0,1,1,0,1,'2024-12-30 08:47:56',864339,'2024-12-30 08:47:56',986836,0,'','',30,0,0.1225,0.864,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676046,2,26948,0,1,1,0,1,'2024-12-30 08:47:56',866315,'2024-12-30 08:47:56',990442,0,'','',30,0,0.12413,0.866,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676047,2,26935,0,1,1,0,1,'2024-12-30 08:48:15',984695,'2024-12-30 08:48:15',993667,0,'','',30,0,0.00897,0.984,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676048,2,26967,0,1,1,1,1,'2024-12-30 08:48:15',986683,'2024-12-30 08:48:16',655673,0,'','',30,0,0.66899,0.986,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423676049,2,26976,0,1,1,0,1,'2024-12-30 08:48:18',993330,'2024-12-30 08:48:19',329408,0,'','',30,0,0.33608,0.993,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396494835s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676050,2,26953,0,1,1,0,1,'2024-12-30 08:48:23',15876,'2024-12-30 08:48:23',159844,0,'','',30,0,0.12284,0.036,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676051,2,28619,0,1,1,0,1,'2024-12-30 08:48:25',4,'2024-12-30 08:48:25',197995,0,'','',30,0,0.14969,0.048,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423676052,2,26928,0,1,1,3,1,'2024-12-30 08:48:18',995266,'2024-12-30 08:48:25',230410,0,'','',30,0,6.23514,0.995,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676053,2,26949,0,1,1,1,1,'2024-12-30 08:48:25',60,'2024-12-30 08:48:25',740632,0,'','',30,0,0.6657,0.074,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676054,2,28627,0,1,1,0,1,'2024-12-30 08:48:27',0,'2024-12-30 08:48:27',408811,0,'','',30,0,0.32805,0.08,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396943863s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676055,2,28623,0,1,1,0,1,'2024-12-30 08:48:35',130764,'2024-12-30 08:48:35',264283,0,'','',30,0,0.13352,0.13,0,'Load : 0.01 0.06 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423676056,2,28630,0,1,1,0,1,'2024-12-30 08:48:36',136949,'2024-12-30 08:48:36',272116,0,'','',30,0,0.13517,0.136,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676057,2,26964,0,1,1,0,1,'2024-12-30 08:48:38',156279,'2024-12-30 08:48:38',283299,0,'','',30,0,0.12702,0.156,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676058,2,26943,0,1,1,2,1,'2024-12-30 08:48:38',158264,'2024-12-30 08:48:38',289676,0,'','',30,0,0.13141,0.158,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676059,2,26951,0,1,1,0,1,'2024-12-30 08:48:38',159350,'2024-12-30 08:48:38',315167,0,'','',30,0,0.15582,0.159,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676060,2,26962,0,1,1,0,1,'2024-12-30 08:48:38',161375,'2024-12-30 08:48:38',405583,0,'','',30,0,0.24421,0.161,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676061,2,26929,0,1,1,2,1,'2024-12-30 08:48:38',162176,'2024-12-30 08:48:40',169200,0,'','',30,0,2.00702,0.162,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676062,2,23725,0,1,1,3,1,'2024-12-30 08:48:35',132809,'2024-12-30 08:48:41',367421,0,'','',30,0,6.23461,0.132,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676063,2,26954,0,1,1,0,1,'2024-12-30 08:48:49',201094,'2024-12-30 08:48:49',325374,0,'','',30,0,0.12428,0.201,0,'/var: 36%left(17363MB/48432MB) (>10%) : OK','\'/var\'=31069MB;43589;46010;0;48432',''),(423676064,2,28280,0,1,1,0,1,'2024-12-30 08:48:50',205069,'2024-12-30 08:48:50',329196,0,'','',30,0,0.12413,0.205,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423676065,2,26960,0,1,1,0,1,'2024-12-30 08:48:51',208244,'2024-12-30 08:48:51',347429,0,'','',30,0,0.13919,0.208,0,'Load : 1.62 1.54 1.47 : OK','load_1_min=1.62;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423676066,2,26977,0,1,1,0,1,'2024-12-30 08:48:52',211413,'2024-12-30 08:48:52',350382,0,'','',30,0,0.13897,0.211,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676067,2,27343,0,1,1,0,1,'2024-12-30 08:48:52',213405,'2024-12-30 08:48:52',881827,0,'','',30,0,0.66842,0.213,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234430932s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676068,2,26978,0,1,1,0,1,'2024-12-30 08:48:53',217606,'2024-12-30 08:48:53',226093,0,'','',30,0,0.00849,0.217,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676069,2,26971,0,1,1,0,1,'2024-12-30 08:48:53',219877,'2024-12-30 08:48:53',343540,0,'','',30,0,0.12366,0.219,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676070,2,28616,0,1,1,0,1,'2024-12-30 08:48:53',222028,'2024-12-30 08:48:53',629123,0,'','',30,0,0.40709,0.221,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676071,2,28620,0,1,1,1,1,'2024-12-30 08:48:54',230475,'2024-12-30 08:48:54',896698,0,'','',30,0,0.66622,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676072,2,26965,0,1,1,0,1,'2024-12-30 08:48:55',234041,'2024-12-30 08:48:55',363355,0,'','',30,0,0.12931,0.234,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676073,2,28282,0,1,1,0,1,'2024-12-30 08:48:55',236042,'2024-12-30 08:48:55',370490,0,'','',30,0,0.13445,0.236,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423676074,2,26970,0,1,1,0,1,'2024-12-30 08:48:55',238253,'2024-12-30 08:48:55',817365,0,'','',30,0,0.57911,0.238,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423676075,2,23726,0,1,1,2,1,'2024-12-30 08:48:56',241257,'2024-12-30 08:48:58',247840,0,'','',30,0,2.00658,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676076,2,28637,0,1,1,0,1,'2024-12-30 08:49:10',334516,'2024-12-30 08:49:10',417311,0,'','',30,0,0.08279,0.334,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423676077,2,26973,0,1,1,0,1,'2024-12-30 08:49:10',336400,'2024-12-30 08:49:10',458195,0,'','',30,0,0.1218,0.336,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676078,2,26961,0,1,1,0,1,'2024-12-30 08:49:11',339751,'2024-12-30 08:49:11',346799,0,'','',30,0,0.00705,0.339,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676079,2,26955,0,1,1,0,1,'2024-12-30 08:49:12',342923,'2024-12-30 08:49:12',463261,0,'','',30,0,0.12034,0.342,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423676080,2,26950,0,1,1,0,1,'2024-12-30 08:49:13',346027,'2024-12-30 08:49:13',673726,0,'','',30,0,0.3277,0.346,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396138444s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676081,2,26972,0,1,1,3,1,'2024-12-30 08:49:15',386375,'2024-12-30 08:49:15',506353,0,'','',30,0,0.11998,0.386,3,'Unknown storage : /disk1 : ERROR','',''),(423676082,2,26930,0,1,1,0,1,'2024-12-30 08:49:16',389713,'2024-12-30 08:49:16',514501,0,'','',30,0,0.12479,0.389,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676083,2,26966,0,1,1,0,1,'2024-12-30 08:49:16',391676,'2024-12-30 08:49:16',521329,0,'','',30,0,0.12965,0.391,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=8% cpu1=9% cpu2=10% cpu3=10%',''),(423676084,2,26944,0,1,1,0,1,'2024-12-30 08:49:16',393800,'2024-12-30 08:49:16',522831,0,'','',30,0,0.12903,0.393,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676085,2,28622,0,1,1,0,1,'2024-12-30 08:49:16',394475,'2024-12-30 08:49:16',737613,0,'','',30,0,0.34314,0.394,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396458576s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24556.08;10100000;10100000;0;10',''),(423676086,2,28281,0,1,1,1,1,'2024-12-30 08:49:16',396580,'2024-12-30 08:49:17',3270,0,'','',30,0,0.66649,0.396,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676087,2,26956,0,1,1,1,1,'2024-12-30 08:49:17',400479,'2024-12-30 08:49:18',28969,0,'','',30,0,0.66997,0.4,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423676088,2,28629,0,1,1,0,1,'2024-12-30 08:49:33',517254,'2024-12-30 08:49:33',639391,0,'','',30,0,0.12214,0.517,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676089,2,26946,0,1,1,3,1,'2024-12-30 08:49:58',656216,'2024-12-30 08:49:58',783500,0,'','',30,0,0.12728,0.656,3,'Unknown storage : /raid0 : ERROR','',''),(423676090,2,26963,0,1,1,0,1,'2024-12-30 08:50:00',689694,'2024-12-30 08:50:00',734547,0,'','',30,0,0.04485,0.689,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676091,2,28624,0,1,1,0,1,'2024-12-30 08:50:00',691683,'2024-12-30 08:50:00',997337,0,'','',30,0,0.30565,0.691,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676092,2,28284,0,1,1,0,1,'2024-12-30 08:50:01',695070,'2024-12-30 08:50:01',700391,0,'','',30,0,0.00532,0.695,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676093,2,26931,0,1,1,0,1,'2024-12-30 08:50:02',699152,'2024-12-30 08:50:02',819962,0,'','',30,0,0.12081,0.699,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423676094,2,26957,0,1,1,0,1,'2024-12-30 08:50:02',701141,'2024-12-30 08:50:03',1833,0,'','',30,0,0.33338,0.701,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676095,2,28617,0,1,1,2,1,'2024-12-30 08:50:02',703258,'2024-12-30 08:50:03',0,0,'','',30,0,0.3837,0.703,2,'No process matching mysqld found : CRITICAL','',''),(423676096,2,26932,0,1,1,1,1,'2024-12-30 08:50:02',705395,'2024-12-30 08:50:03',372994,0,'','',30,0,0.6676,0.705,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423676097,2,28631,0,1,1,0,1,'2024-12-30 08:50:05',757763,'2024-12-30 08:50:06',27887,0,'','',30,0,0.30859,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676098,2,23727,0,1,1,0,1,'2024-12-30 08:50:05',759779,'2024-12-30 08:50:06',735724,0,'','',30,0,0.97594,0.759,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255359796s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28815.12;1010000000;1010',''),(423676099,2,26974,0,1,1,0,1,'2024-12-30 08:50:15',825457,'2024-12-30 08:50:15',946312,0,'','',30,0,0.12086,0.825,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423676100,2,23728,0,1,1,0,1,'2024-12-30 08:50:21',866729,'2024-12-30 08:50:21',904375,0,'','',30,0,0.03765,0.866,0,'OK - 192.168.77.159: rta 1.643ms, lost 0%','rta=1.643ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676101,2,23729,0,1,1,3,1,'2024-12-30 08:50:16',828685,'2024-12-30 08:50:23',389,0,'','',30,0,6.2319,0.828,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676102,2,26952,0,1,1,0,1,'2024-12-30 08:50:28',885106,'2024-12-30 08:50:28',893024,0,'','',30,0,0.00792,0.885,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676103,2,26969,0,1,1,0,1,'2024-12-30 08:50:30',918542,'2024-12-30 08:50:30',929734,0,'','',30,0,0.01119,0.918,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676104,2,27566,0,1,1,0,1,'2024-12-30 08:50:30',920435,'2024-12-30 08:50:31',32,0,'','',30,0,0.08366,0.92,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423676105,2,28625,0,1,1,2,1,'2024-12-30 08:50:31',924764,'2024-12-30 08:50:32',0,0,'','',30,0,0.08395,0.924,2,'(null)','',''),(423676106,2,26947,0,1,1,1,1,'2024-12-30 08:50:31',926717,'2024-12-30 08:50:32',23338,0,'','',30,0,0.12873,0.926,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676107,2,26933,0,1,1,0,1,'2024-12-30 08:50:31',928764,'2024-12-30 08:50:32',556536,0,'','',30,0,0.62777,0.928,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.41s;;;; uptime=822469747s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676108,2,28632,0,1,1,2,1,'2024-12-30 08:50:35',972737,'2024-12-30 08:50:36',46,0,'','',30,0,0.08407,0.972,2,'(null)','',''),(423676109,2,28628,0,1,1,0,1,'2024-12-30 08:50:35',974621,'2024-12-30 08:50:36',0,0,'','',30,0,0.12378,0.974,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676110,2,26945,0,1,1,0,1,'2024-12-30 08:50:35',976463,'2024-12-30 08:50:36',106426,0,'','',30,0,0.12996,0.976,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676111,2,26968,0,1,1,0,1,'2024-12-30 08:50:35',977779,'2024-12-30 08:50:36',126107,0,'','',30,0,0.14833,0.977,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423676112,2,26975,0,1,1,1,1,'2024-12-30 08:50:41',86,'2024-12-30 08:50:41',678895,0,'','',30,0,0.66621,0.012,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676113,2,23730,0,1,1,2,1,'2024-12-30 08:50:43',1,'2024-12-30 08:50:45',20,0,'','',30,0,2.00675,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676114,2,26934,0,1,1,0,1,'2024-12-30 08:50:46',246,'2024-12-30 08:50:46',175997,0,'','',30,0,0.13931,0.036,0,'Load : 5.89 5.61 5.45 : OK','load_1_min=5.89;9;30 load_5_min=5.61;15;35 load_15_min=5.45;20;40',''),(423676115,2,28491,0,1,1,0,1,'2024-12-30 08:50:52',60,'2024-12-30 08:50:52',410624,0,'','',30,0,0.33571,0.074,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396468144s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.12;10100000;10100000;0;10',''),(423676116,2,28626,0,1,1,0,1,'2024-12-30 08:50:55',0,'2024-12-30 08:50:55',0,0,'','',30,0,0.00522,0.085,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676117,2,28618,0,1,1,0,1,'2024-12-30 08:50:56',0,'2024-12-30 08:50:56',230414,0,'','',30,0,0.1417,0.088,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676118,2,26948,0,1,1,0,1,'2024-12-30 08:50:56',107242,'2024-12-30 08:50:56',232988,0,'','',30,0,0.12575,0.107,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676119,2,26935,0,1,1,0,1,'2024-12-30 08:51:15',193673,'2024-12-30 08:51:15',202773,0,'','',30,0,0.0091,0.193,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676120,2,26967,0,1,1,1,1,'2024-12-30 08:51:15',195648,'2024-12-30 08:51:15',861047,0,'','',30,0,0.6654,0.195,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423676121,2,26976,0,1,1,0,1,'2024-12-30 08:51:18',202404,'2024-12-30 08:51:18',540800,0,'','',30,0,0.3384,0.202,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396512758s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676122,2,26953,0,1,1,0,1,'2024-12-30 08:51:23',251511,'2024-12-30 08:51:23',376077,0,'','',30,0,0.12457,0.251,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676123,2,26928,0,1,1,3,1,'2024-12-30 08:51:18',204372,'2024-12-30 08:51:24',440950,0,'','',30,0,6.23658,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676124,2,28619,0,1,1,0,1,'2024-12-30 08:51:25',291710,'2024-12-30 08:51:25',417254,0,'','',30,0,0.12554,0.291,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423676125,2,26949,0,1,1,1,1,'2024-12-30 08:51:25',293870,'2024-12-30 08:51:25',961620,0,'','',30,0,0.66775,0.293,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676126,2,28627,0,1,1,0,1,'2024-12-30 08:51:27',298343,'2024-12-30 08:51:27',625588,0,'','',30,0,0.32725,0.298,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396961884s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423676127,2,28623,0,1,1,0,1,'2024-12-30 08:51:35',376449,'2024-12-30 08:51:35',511205,0,'','',30,0,0.13476,0.376,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423676128,2,28630,0,1,1,0,1,'2024-12-30 08:51:36',382685,'2024-12-30 08:51:36',504265,0,'','',30,0,0.12158,0.382,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676129,2,26964,0,1,1,0,1,'2024-12-30 08:51:38',388179,'2024-12-30 08:51:38',514161,0,'','',30,0,0.12598,0.388,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676130,2,26943,0,1,1,2,1,'2024-12-30 08:51:38',390162,'2024-12-30 08:51:38',519598,0,'','',30,0,0.12944,0.39,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676131,2,26951,0,1,1,0,1,'2024-12-30 08:51:38',392352,'2024-12-30 08:51:38',567184,0,'','',30,0,0.17483,0.392,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676132,2,26962,0,1,1,0,1,'2024-12-30 08:51:38',394616,'2024-12-30 08:51:38',633052,0,'','',30,0,0.23844,0.394,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676133,2,26929,0,1,1,2,1,'2024-12-30 08:51:38',396233,'2024-12-30 08:51:40',402890,0,'','',30,0,2.00666,0.396,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676134,2,23725,0,1,1,3,1,'2024-12-30 08:51:35',378577,'2024-12-30 08:51:41',614163,0,'','',30,0,6.23559,0.378,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676135,2,26954,0,1,1,0,1,'2024-12-30 08:51:49',494540,'2024-12-30 08:51:49',618778,0,'','',30,0,0.12424,0.494,0,'/var: 36%left(17363MB/48432MB) (>10%) : OK','\'/var\'=31069MB;43589;46010;0;48432',''),(423676136,2,28280,0,1,1,0,1,'2024-12-30 08:51:50',499244,'2024-12-30 08:51:50',624274,0,'','',30,0,0.12503,0.499,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423676137,2,26960,0,1,1,0,1,'2024-12-30 08:51:51',501401,'2024-12-30 08:51:51',639951,0,'','',30,0,0.13855,0.501,0,'Load : 1.72 1.59 1.49 : OK','load_1_min=1.72;2;6 load_5_min=1.59;3;7 load_15_min=1.49;4;9',''),(423676138,2,26977,0,1,1,0,1,'2024-12-30 08:51:52',504763,'2024-12-30 08:51:52',643740,0,'','',30,0,0.13898,0.504,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676139,2,27343,0,1,1,0,1,'2024-12-30 08:51:52',506739,'2024-12-30 08:51:53',174539,0,'','',30,0,0.6678,0.506,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=234448962s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676140,2,26978,0,1,1,0,1,'2024-12-30 08:51:53',510121,'2024-12-30 08:51:53',518756,0,'','',30,0,0.00864,0.51,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676141,2,26971,0,1,1,0,1,'2024-12-30 08:51:53',511177,'2024-12-30 08:51:53',635211,0,'','',30,0,0.12403,0.511,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676142,2,28616,0,1,1,0,1,'2024-12-30 08:51:53',513198,'2024-12-30 08:51:53',923026,0,'','',30,0,0.40983,0.513,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676143,2,28620,0,1,1,1,1,'2024-12-30 08:51:54',535343,'2024-12-30 08:51:55',201760,0,'','',30,0,0.66642,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676144,2,26965,0,1,1,0,1,'2024-12-30 08:51:55',544845,'2024-12-30 08:51:55',674974,0,'','',30,0,0.13013,0.544,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676145,2,28282,0,1,1,0,1,'2024-12-30 08:51:55',545896,'2024-12-30 08:51:55',681500,0,'','',30,0,0.1356,0.545,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423676146,2,26970,0,1,1,0,1,'2024-12-30 08:51:55',547900,'2024-12-30 08:51:56',133625,0,'','',30,0,0.58573,0.547,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423676147,2,23726,0,1,1,2,1,'2024-12-30 08:51:56',552066,'2024-12-30 08:51:58',559353,0,'','',30,0,2.00729,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676148,2,28637,0,1,1,0,1,'2024-12-30 08:52:10',643305,'2024-12-30 08:52:10',727813,0,'','',30,0,0.08451,0.643,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423676149,2,26973,0,1,1,0,1,'2024-12-30 08:52:10',645469,'2024-12-30 08:52:10',767195,0,'','',30,0,0.12173,0.645,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676150,2,26961,0,1,1,0,1,'2024-12-30 08:52:11',648411,'2024-12-30 08:52:11',656316,0,'','',30,0,0.00791,0.648,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676151,2,26955,0,1,1,0,1,'2024-12-30 08:52:12',652581,'2024-12-30 08:52:12',774965,0,'','',30,0,0.12238,0.652,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423676152,2,26950,0,1,1,0,1,'2024-12-30 08:52:13',656624,'2024-12-30 08:52:13',988686,0,'','',30,0,0.33206,0.656,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396156478s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676153,2,26972,0,1,1,3,1,'2024-12-30 08:52:15',683108,'2024-12-30 08:52:15',803643,0,'','',30,0,0.12054,0.683,3,'Unknown storage : /disk1 : ERROR','',''),(423676154,2,26930,0,1,1,0,1,'2024-12-30 08:52:16',686432,'2024-12-30 08:52:16',811600,0,'','',30,0,0.12517,0.686,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676155,2,26944,0,1,1,0,1,'2024-12-30 08:52:16',689497,'2024-12-30 08:52:16',818530,0,'','',30,0,0.12903,0.689,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676156,2,26966,0,1,1,0,1,'2024-12-30 08:52:16',687504,'2024-12-30 08:52:16',819231,0,'','',30,0,0.13173,0.687,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=10%',''),(423676157,2,28622,0,1,1,0,1,'2024-12-30 08:52:16',691659,'2024-12-30 08:52:17',13103,0,'','',30,0,0.3398,0.691,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396476606s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.28;10100000;10100000;0;10',''),(423676158,2,28281,0,1,1,1,1,'2024-12-30 08:52:16',692642,'2024-12-30 08:52:17',358538,0,'','',30,0,0.6659,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676159,2,26956,0,1,1,1,1,'2024-12-30 08:52:17',695835,'2024-12-30 08:52:18',364361,0,'','',30,0,0.66853,0.695,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423676160,2,28629,0,1,1,0,1,'2024-12-30 08:52:33',827848,'2024-12-30 08:52:33',950407,0,'','',30,0,0.12256,0.827,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676161,2,26946,0,1,1,3,1,'2024-12-30 08:52:58',947113,'2024-12-30 08:52:59',476,0,'','',30,0,0.12638,0.947,3,'Unknown storage : /raid0 : ERROR','',''),(423676162,2,26963,0,1,1,0,1,'2024-12-30 08:53:00',978716,'2024-12-30 08:53:01',161,0,'','',30,0,0.04548,0.978,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676163,2,28624,0,1,1,0,1,'2024-12-30 08:53:00',980732,'2024-12-30 08:53:01',283670,0,'','',30,0,0.30294,0.98,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676164,2,28284,0,1,1,0,1,'2024-12-30 08:53:01',983875,'2024-12-30 08:53:01',989272,0,'','',30,0,0.0054,0.983,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676165,2,26931,0,1,1,0,1,'2024-12-30 08:53:02',987026,'2024-12-30 08:53:03',112654,0,'','',30,0,0.12563,0.987,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=60%',''),(423676166,2,26957,0,1,1,0,1,'2024-12-30 08:53:02',988084,'2024-12-30 08:53:03',366292,0,'','',30,0,0.37821,0.988,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676167,2,28617,0,1,1,2,1,'2024-12-30 08:53:02',990079,'2024-12-30 08:53:03',374802,0,'','',30,0,0.38472,0.99,2,'No process matching mysqld found : CRITICAL','',''),(423676168,2,26932,0,1,1,1,1,'2024-12-30 08:53:02',990842,'2024-12-30 08:53:03',658446,0,'','',30,0,0.6676,0.99,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423676169,2,28631,0,1,1,0,1,'2024-12-30 08:53:05',17050,'2024-12-30 08:53:05',345197,0,'','',30,0,0.30396,0.041,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676170,2,23727,0,1,1,0,1,'2024-12-30 08:53:05',2256,'2024-12-30 08:53:06',16,0,'','',30,0,0.97769,0.043,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255377725s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28801.36;1010000000;1010',''),(423676171,2,26974,0,1,1,0,1,'2024-12-30 08:53:15',28111,'2024-12-30 08:53:15',187312,0,'','',30,0,0.12059,0.066,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676172,2,23728,0,1,1,0,1,'2024-12-30 08:53:21',0,'2024-12-30 08:53:21',128212,0,'','',30,0,0.03049,0.097,0,'OK - 192.168.77.159: rta 1.272ms, lost 0%','rta=1.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676173,2,23729,0,1,1,3,1,'2024-12-30 08:53:16',56,'2024-12-30 08:53:22',303142,0,'','',30,0,6.23224,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676174,2,26952,0,1,1,0,1,'2024-12-30 08:53:28',142905,'2024-12-30 08:53:28',150670,0,'','',30,0,0.00777,0.142,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676175,2,26969,0,1,1,0,1,'2024-12-30 08:53:30',218250,'2024-12-30 08:53:30',228972,0,'','',30,0,0.01072,0.218,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676176,2,27566,0,1,1,0,1,'2024-12-30 08:53:30',220290,'2024-12-30 08:53:30',305297,0,'','',30,0,0.08501,0.22,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423676177,2,28625,0,1,1,2,1,'2024-12-30 08:53:31',223435,'2024-12-30 08:53:31',307507,0,'','',30,0,0.08407,0.223,2,'(null)','',''),(423676178,2,26947,0,1,1,1,1,'2024-12-30 08:53:31',225369,'2024-12-30 08:53:31',352916,0,'','',30,0,0.12755,0.225,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676179,2,26933,0,1,1,0,1,'2024-12-30 08:53:31',227440,'2024-12-30 08:53:31',625134,0,'','',30,0,0.39769,0.227,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=822487679s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676180,2,28632,0,1,1,2,1,'2024-12-30 08:53:35',286296,'2024-12-30 08:53:35',371248,0,'','',30,0,0.08495,0.286,2,'(null)','',''),(423676181,2,28628,0,1,1,0,1,'2024-12-30 08:53:35',288639,'2024-12-30 08:53:35',411218,0,'','',30,0,0.12258,0.288,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676182,2,26945,0,1,1,0,1,'2024-12-30 08:53:35',290185,'2024-12-30 08:53:35',419816,0,'','',30,0,0.12963,0.29,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676183,2,26968,0,1,1,0,1,'2024-12-30 08:53:35',292340,'2024-12-30 08:53:35',439291,0,'','',30,0,0.14695,0.292,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423676184,2,26975,0,1,1,1,1,'2024-12-30 08:53:41',332861,'2024-12-30 08:53:42',34,0,'','',30,0,0.67142,0.332,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676185,2,23730,0,1,1,2,1,'2024-12-30 08:53:43',337348,'2024-12-30 08:53:45',344098,0,'','',30,0,2.00675,0.337,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676186,2,26934,0,1,1,0,1,'2024-12-30 08:53:46',363987,'2024-12-30 08:53:46',503473,0,'','',30,0,0.13949,0.363,0,'Load : 5.25 5.51 5.44 : OK','load_1_min=5.25;9;30 load_5_min=5.51;15;35 load_15_min=5.44;20;40',''),(423676187,2,28491,0,1,1,0,1,'2024-12-30 08:53:52',400642,'2024-12-30 08:53:52',735102,0,'','',30,0,0.33446,0.4,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396486177s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.48;10100000;10100000;0;10',''),(423676188,2,28626,0,1,1,0,1,'2024-12-30 08:53:55',426275,'2024-12-30 08:53:55',431590,0,'','',30,0,0.00532,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676189,2,28618,0,1,1,0,1,'2024-12-30 08:53:56',429511,'2024-12-30 08:53:56',552074,0,'','',30,0,0.12256,0.429,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676190,2,26948,0,1,1,0,1,'2024-12-30 08:53:56',431513,'2024-12-30 08:53:56',556972,0,'','',30,0,0.12546,0.431,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676191,2,26935,0,1,1,0,1,'2024-12-30 08:54:15',558289,'2024-12-30 08:54:15',568483,0,'','',30,0,0.01019,0.558,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676192,2,26967,0,1,1,1,1,'2024-12-30 08:54:15',560425,'2024-12-30 08:54:16',227699,0,'','',30,0,0.66727,0.56,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423676193,2,26976,0,1,1,0,1,'2024-12-30 08:54:18',567723,'2024-12-30 08:54:18',904182,0,'','',30,0,0.33646,0.567,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396530798s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676194,2,26953,0,1,1,0,1,'2024-12-30 08:54:23',606925,'2024-12-30 08:54:23',837211,0,'','',30,0,0.23029,0.606,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676195,2,26928,0,1,1,3,1,'2024-12-30 08:54:18',570182,'2024-12-30 08:54:24',803780,0,'','',30,0,6.2336,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676196,2,28619,0,1,1,0,1,'2024-12-30 08:54:25',713139,'2024-12-30 08:54:25',838714,0,'','',30,0,0.12557,0.713,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423676197,2,26949,0,1,1,1,1,'2024-12-30 08:54:25',715337,'2024-12-30 08:54:26',383531,0,'','',30,0,0.66819,0.715,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676198,2,28627,0,1,1,0,1,'2024-12-30 08:54:27',719528,'2024-12-30 08:54:28',2744,0,'','',30,0,0.33318,0.719,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396979925s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423676199,2,28623,0,1,1,0,1,'2024-12-30 08:54:35',791683,'2024-12-30 08:54:35',926573,0,'','',30,0,0.13489,0.791,0,'Load : 0.25 0.11 0.02 : OK','load_1_min=0.25;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423676200,2,28630,0,1,1,0,1,'2024-12-30 08:54:36',796969,'2024-12-30 08:54:36',919098,0,'','',30,0,0.12213,0.796,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676201,2,26964,0,1,1,0,1,'2024-12-30 08:54:38',803385,'2024-12-30 08:54:38',930969,0,'','',30,0,0.12758,0.803,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676202,2,26943,0,1,1,2,1,'2024-12-30 08:54:38',805406,'2024-12-30 08:54:38',934360,0,'','',30,0,0.12895,0.805,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676203,2,26951,0,1,1,0,1,'2024-12-30 08:54:38',807682,'2024-12-30 08:54:38',960701,0,'','',30,0,0.15302,0.807,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423676204,2,26962,0,1,1,0,1,'2024-12-30 08:54:38',809524,'2024-12-30 08:54:39',44,0,'','',30,0,0.24536,0.809,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676205,2,26929,0,1,1,2,1,'2024-12-30 08:54:38',811470,'2024-12-30 08:54:40',818152,0,'','',30,0,2.00668,0.811,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676206,2,23725,0,1,1,3,1,'2024-12-30 08:54:35',793695,'2024-12-30 08:54:42',195,0,'','',30,0,6.2367,0.793,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676207,2,26954,0,1,1,0,1,'2024-12-30 08:54:49',899010,'2024-12-30 08:54:50',10057,0,'','',30,0,0.1245,0.898,0,'/var: 36%left(17362MB/48432MB) (>10%) : OK','\'/var\'=31070MB;43589;46010;0;48432',''),(423676208,2,28280,0,1,1,0,1,'2024-12-30 08:54:50',903610,'2024-12-30 08:54:51',2,0,'','',30,0,0.12589,0.903,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423676209,2,26960,0,1,1,0,1,'2024-12-30 08:54:51',907748,'2024-12-30 08:54:52',2553,0,'','',30,0,0.13997,0.907,0,'Load : 1.69 1.62 1.51 : OK','load_1_min=1.69;2;6 load_5_min=1.62;3;7 load_15_min=1.51;4;9',''),(423676210,2,26977,0,1,1,0,1,'2024-12-30 08:54:52',912017,'2024-12-30 08:54:53',20649,0,'','',30,0,0.13823,0.911,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676211,2,27343,0,1,1,0,1,'2024-12-30 08:54:52',914057,'2024-12-30 08:54:53',621961,0,'','',30,0,0.7079,0.914,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234467005s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676212,2,26978,0,1,1,0,1,'2024-12-30 08:54:53',918214,'2024-12-30 08:54:53',926591,0,'','',30,0,0.00838,0.918,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676213,2,26971,0,1,1,0,1,'2024-12-30 08:54:53',920528,'2024-12-30 08:54:54',18385,0,'','',30,0,0.12319,0.92,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676214,2,28616,0,1,1,0,1,'2024-12-30 08:54:53',921606,'2024-12-30 08:54:54',340941,0,'','',30,0,0.41934,0.921,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676215,2,28620,0,1,1,1,1,'2024-12-30 08:54:54',950502,'2024-12-30 08:54:55',622830,0,'','',30,0,0.67233,0.95,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676216,2,26965,0,1,1,0,1,'2024-12-30 08:54:55',957146,'2024-12-30 08:54:56',0,0,'','',30,0,0.12774,0.957,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676217,2,28282,0,1,1,0,1,'2024-12-30 08:54:55',959560,'2024-12-30 08:54:56',0,0,'','',30,0,0.13626,0.959,0,'Load : 0.18 0.10 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423676218,2,26970,0,1,1,0,1,'2024-12-30 08:54:55',960349,'2024-12-30 08:54:56',565888,0,'','',30,0,0.60554,0.96,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676219,2,23726,0,1,1,2,1,'2024-12-30 08:54:56',963673,'2024-12-30 08:54:58',970506,0,'','',30,0,2.00683,0.963,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676220,2,28637,0,1,1,0,1,'2024-12-30 08:55:10',3,'2024-12-30 08:55:10',126678,0,'','',30,0,0.08714,0.039,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423676221,2,26973,0,1,1,0,1,'2024-12-30 08:55:10',2154,'2024-12-30 08:55:10',163479,0,'','',30,0,0.12195,0.041,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676222,2,26961,0,1,1,0,1,'2024-12-30 08:55:11',18922,'2024-12-30 08:55:11',42,0,'','',30,0,0.00809,0.044,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676223,2,26955,0,1,1,0,1,'2024-12-30 08:55:12',39,'2024-12-30 08:55:12',170827,0,'','',30,0,0.12287,0.047,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423676224,2,26950,0,1,1,0,1,'2024-12-30 08:55:13',20554,'2024-12-30 08:55:13',385644,0,'','',30,0,0.33553,0.05,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396174422s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676225,2,26972,0,1,1,3,1,'2024-12-30 08:55:15',509,'2024-12-30 08:55:15',197850,0,'','',30,0,0.12027,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423676226,2,26930,0,1,1,0,1,'2024-12-30 08:55:16',0,'2024-12-30 08:55:16',206222,0,'','',30,0,0.12541,0.08,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676227,2,26944,0,1,1,0,1,'2024-12-30 08:55:16',0,'2024-12-30 08:55:16',212161,0,'','',30,0,0.12939,0.082,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676228,2,26966,0,1,1,0,1,'2024-12-30 08:55:16',0,'2024-12-30 08:55:16',214150,0,'','',30,0,0.12928,0.084,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=11%',''),(423676229,2,28622,0,1,1,0,1,'2024-12-30 08:55:16',0,'2024-12-30 08:55:16',422793,0,'','',30,0,0.33572,0.087,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396494545s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24619.28;10100000;10100000;0;10',''),(423676230,2,28281,0,1,1,1,1,'2024-12-30 08:55:16',0,'2024-12-30 08:55:16',756254,0,'','',30,0,0.66707,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676231,2,26956,0,1,1,1,1,'2024-12-30 08:55:17',0,'2024-12-30 08:55:17',758729,0,'','',30,0,0.66675,0.091,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423676232,2,28629,0,1,1,0,1,'2024-12-30 08:55:33',232007,'2024-12-30 08:55:33',353996,0,'','',30,0,0.12199,0.231,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676233,2,26946,0,1,1,3,1,'2024-12-30 08:55:58',389363,'2024-12-30 08:55:58',514966,0,'','',30,0,0.1256,0.389,3,'Unknown storage : /raid0 : ERROR','',''),(423676234,2,26963,0,1,1,0,1,'2024-12-30 08:56:00',423861,'2024-12-30 08:56:00',468786,0,'','',30,0,0.04492,0.423,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676235,2,28624,0,1,1,0,1,'2024-12-30 08:56:00',425741,'2024-12-30 08:56:00',729044,0,'','',30,0,0.3033,0.425,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676236,2,28284,0,1,1,0,1,'2024-12-30 08:56:01',429189,'2024-12-30 08:56:01',434611,0,'','',30,0,0.00542,0.429,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676237,2,26931,0,1,1,0,1,'2024-12-30 08:56:02',433283,'2024-12-30 08:56:02',553669,0,'','',30,0,0.12039,0.433,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=60%',''),(423676238,2,26957,0,1,1,0,1,'2024-12-30 08:56:02',435230,'2024-12-30 08:56:02',673825,0,'','',30,0,0.2386,0.435,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676239,2,28617,0,1,1,2,1,'2024-12-30 08:56:02',437230,'2024-12-30 08:56:02',865867,0,'','',30,0,0.42864,0.437,2,'No process matching mysqld found : CRITICAL','',''),(423676240,2,26932,0,1,1,1,1,'2024-12-30 08:56:02',439143,'2024-12-30 08:56:03',110074,0,'','',30,0,0.67093,0.439,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423676241,2,28631,0,1,1,0,1,'2024-12-30 08:56:05',473091,'2024-12-30 08:56:05',784305,0,'','',30,0,0.31121,0.473,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676242,2,23727,0,1,1,0,1,'2024-12-30 08:56:05',475205,'2024-12-30 08:56:06',497329,0,'','',30,0,1.02212,0.475,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1255395770s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28635.92;1010000000;1010',''),(423676243,2,26974,0,1,1,0,1,'2024-12-30 08:56:15',529378,'2024-12-30 08:56:15',649619,0,'','',30,0,0.12024,0.529,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423676244,2,23728,0,1,1,0,1,'2024-12-30 08:56:21',561595,'2024-12-30 08:56:21',588143,0,'','',30,0,0.02655,0.561,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676245,2,23729,0,1,1,3,1,'2024-12-30 08:56:16',532570,'2024-12-30 08:56:22',763763,0,'','',30,0,6.23119,0.532,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676246,2,26952,0,1,1,0,1,'2024-12-30 08:56:28',607032,'2024-12-30 08:56:28',614831,0,'','',30,0,0.0078,0.607,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676247,2,26969,0,1,1,0,1,'2024-12-30 08:56:30',629400,'2024-12-30 08:56:30',639084,0,'','',30,0,0.00968,0.629,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676248,2,27566,0,1,1,0,1,'2024-12-30 08:56:30',631395,'2024-12-30 08:56:30',674680,0,'','',30,0,0.04328,0.631,0,'SNMP OK - 397','iso.3.6.1.4.1.21695.1.2.2.4.1=397;;;;',''),(423676249,2,28625,0,1,1,2,1,'2024-12-30 08:56:31',634663,'2024-12-30 08:56:31',718800,0,'','',30,0,0.08414,0.634,2,'(null)','',''),(423676250,2,26947,0,1,1,1,1,'2024-12-30 08:56:31',636575,'2024-12-30 08:56:31',765261,0,'','',30,0,0.12869,0.636,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676251,2,26933,0,1,1,0,1,'2024-12-30 08:56:31',638640,'2024-12-30 08:56:32',139833,0,'','',30,0,0.50119,0.638,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=822505721s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676252,2,28632,0,1,1,2,1,'2024-12-30 08:56:35',682510,'2024-12-30 08:56:35',766229,0,'','',30,0,0.08372,0.682,2,'(null)','',''),(423676253,2,28628,0,1,1,0,1,'2024-12-30 08:56:35',684475,'2024-12-30 08:56:35',808693,0,'','',30,0,0.12422,0.684,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676254,2,26945,0,1,1,0,1,'2024-12-30 08:56:35',686556,'2024-12-30 08:56:35',814652,0,'','',30,0,0.1281,0.686,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676255,2,26968,0,1,1,0,1,'2024-12-30 08:56:35',688787,'2024-12-30 08:56:35',834931,0,'','',30,0,0.14614,0.688,0,'Load : 0.01 0.02 0.04 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423676256,2,26975,0,1,1,1,1,'2024-12-30 08:56:41',733740,'2024-12-30 08:56:42',400269,0,'','',30,0,0.66653,0.733,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676257,2,23730,0,1,1,2,1,'2024-12-30 08:56:43',739101,'2024-12-30 08:56:45',745378,0,'','',30,0,2.00628,0.739,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676258,2,26934,0,1,1,0,1,'2024-12-30 08:56:46',771728,'2024-12-30 08:56:46',910680,0,'','',30,0,0.13895,0.771,0,'Load : 5.64 5.62 5.50 : OK','load_1_min=5.64;9;30 load_5_min=5.62;15;35 load_15_min=5.50;20;40',''),(423676259,2,28491,0,1,1,0,1,'2024-12-30 08:56:52',821460,'2024-12-30 08:56:53',157579,0,'','',30,0,0.33612,0.821,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396504219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.8;10100000;10100000;0;100',''),(423676260,2,28626,0,1,1,0,1,'2024-12-30 08:56:55',853953,'2024-12-30 08:56:55',859160,0,'','',30,0,0.00521,0.853,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676261,2,28618,0,1,1,0,1,'2024-12-30 08:56:56',858143,'2024-12-30 08:56:56',981084,0,'','',30,0,0.12294,0.858,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676262,2,26948,0,1,1,0,1,'2024-12-30 08:56:56',860096,'2024-12-30 08:56:56',984824,0,'','',30,0,0.12473,0.86,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423676263,2,26935,0,1,1,0,1,'2024-12-30 08:57:15',980744,'2024-12-30 08:57:15',992737,0,'','',30,0,0.01199,0.98,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676264,2,26967,0,1,1,1,1,'2024-12-30 08:57:15',981802,'2024-12-30 08:57:16',649730,0,'','',30,0,0.66793,0.981,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423676265,2,26976,0,1,1,0,1,'2024-12-30 08:57:18',988281,'2024-12-30 08:57:19',326424,0,'','',30,0,0.33814,0.988,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396548841s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676266,2,26953,0,1,1,0,1,'2024-12-30 08:57:23',16246,'2024-12-30 08:57:23',160595,0,'','',30,0,0.12303,0.037,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676267,2,28619,0,1,1,0,1,'2024-12-30 08:57:25',37,'2024-12-30 08:57:25',204538,0,'','',30,0,0.15867,0.045,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423676268,2,26928,0,1,1,3,1,'2024-12-30 08:57:18',990530,'2024-12-30 08:57:25',226104,0,'','',30,0,6.23557,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676269,2,26949,0,1,1,1,1,'2024-12-30 08:57:25',0,'2024-12-30 08:57:25',755868,0,'','',30,0,0.67446,0.081,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676270,2,28627,0,1,1,0,1,'2024-12-30 08:57:27',0,'2024-12-30 08:57:27',414124,0,'','',30,0,0.32779,0.086,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396997862s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423676271,2,28623,0,1,1,0,1,'2024-12-30 08:57:35',145403,'2024-12-30 08:57:35',279413,0,'','',30,0,0.13401,0.145,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423676272,2,28630,0,1,1,0,1,'2024-12-30 08:57:36',150657,'2024-12-30 08:57:36',273270,0,'','',30,0,0.12261,0.15,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676273,2,26964,0,1,1,0,1,'2024-12-30 08:57:38',157172,'2024-12-30 08:57:38',282674,0,'','',30,0,0.1255,0.157,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676274,2,26943,0,1,1,2,1,'2024-12-30 08:57:38',159139,'2024-12-30 08:57:38',291596,0,'','',30,0,0.13246,0.159,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676275,2,26951,0,1,1,0,1,'2024-12-30 08:57:38',161285,'2024-12-30 08:57:38',314906,0,'','',30,0,0.15362,0.161,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676276,2,26962,0,1,1,0,1,'2024-12-30 08:57:38',162286,'2024-12-30 08:57:38',400335,0,'','',30,0,0.23805,0.162,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676277,2,26929,0,1,1,2,1,'2024-12-30 08:57:38',164503,'2024-12-30 08:57:40',170829,0,'','',30,0,2.00633,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676278,2,23725,0,1,1,3,1,'2024-12-30 08:57:35',147428,'2024-12-30 08:57:41',384105,0,'','',30,0,6.23668,0.147,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676279,2,26954,0,1,1,0,1,'2024-12-30 08:57:49',200387,'2024-12-30 08:57:49',324351,0,'','',30,0,0.12396,0.2,0,'/var: 36%left(17362MB/48432MB) (>10%) : OK','\'/var\'=31070MB;43589;46010;0;48432',''),(423676280,2,28280,0,1,1,0,1,'2024-12-30 08:57:50',204235,'2024-12-30 08:57:50',328651,0,'','',30,0,0.12442,0.204,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423676281,2,26960,0,1,1,0,1,'2024-12-30 08:57:51',208420,'2024-12-30 08:57:51',347626,0,'','',30,0,0.13921,0.208,0,'Load : 1.39 1.59 1.52 : OK','load_1_min=1.39;2;6 load_5_min=1.59;3;7 load_15_min=1.52;4;9',''),(423676282,2,26977,0,1,1,0,1,'2024-12-30 08:57:52',211650,'2024-12-30 08:57:52',350288,0,'','',30,0,0.13864,0.211,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676283,2,27343,0,1,1,0,1,'2024-12-30 08:57:52',213615,'2024-12-30 08:57:52',925025,0,'','',30,0,0.71141,0.213,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234484935s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676284,2,26978,0,1,1,0,1,'2024-12-30 08:57:53',217092,'2024-12-30 08:57:53',230997,0,'','',30,0,0.01391,0.217,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676285,2,26971,0,1,1,0,1,'2024-12-30 08:57:53',218093,'2024-12-30 08:57:53',340684,0,'','',30,0,0.12259,0.218,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676286,2,28616,0,1,1,0,1,'2024-12-30 08:57:53',220123,'2024-12-30 08:57:53',626328,0,'','',30,0,0.4062,0.22,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676287,2,28620,0,1,1,1,1,'2024-12-30 08:57:54',246033,'2024-12-30 08:57:54',920140,0,'','',30,0,0.67411,0.246,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676288,2,28282,0,1,1,0,1,'2024-12-30 08:57:55',260421,'2024-12-30 08:57:55',393688,0,'','',30,0,0.13327,0.26,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423676289,2,26965,0,1,1,0,1,'2024-12-30 08:57:55',257927,'2024-12-30 08:57:55',403984,0,'','',30,0,0.14606,0.257,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676290,2,26970,0,1,1,0,1,'2024-12-30 08:57:55',262596,'2024-12-30 08:57:55',848879,0,'','',30,0,0.58628,0.262,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676291,2,23726,0,1,1,2,1,'2024-12-30 08:57:56',267105,'2024-12-30 08:57:58',273678,0,'','',30,0,2.00657,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676292,2,28637,0,1,1,0,1,'2024-12-30 08:58:10',345369,'2024-12-30 08:58:10',389675,0,'','',30,0,0.04431,0.345,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423676293,2,26973,0,1,1,0,1,'2024-12-30 08:58:10',347381,'2024-12-30 08:58:10',469797,0,'','',30,0,0.12242,0.347,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676294,2,26961,0,1,1,0,1,'2024-12-30 08:58:11',351583,'2024-12-30 08:58:11',358814,0,'','',30,0,0.00723,0.351,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676295,2,26955,0,1,1,0,1,'2024-12-30 08:58:12',355749,'2024-12-30 08:58:12',476895,0,'','',30,0,0.12115,0.355,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423676296,2,26950,0,1,1,0,1,'2024-12-30 08:58:13',359857,'2024-12-30 08:58:13',686221,0,'','',30,0,0.32636,0.359,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396192456s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676297,2,26972,0,1,1,3,1,'2024-12-30 08:58:15',388185,'2024-12-30 08:58:15',507510,0,'','',30,0,0.11933,0.388,3,'Unknown storage : /disk1 : ERROR','',''),(423676298,2,26930,0,1,1,0,1,'2024-12-30 08:58:16',392373,'2024-12-30 08:58:16',519712,0,'','',30,0,0.12734,0.392,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676299,2,26944,0,1,1,0,1,'2024-12-30 08:58:16',394393,'2024-12-30 08:58:16',522087,0,'','',30,0,0.12769,0.394,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676300,2,26966,0,1,1,0,1,'2024-12-30 08:58:16',395426,'2024-12-30 08:58:16',531099,0,'','',30,0,0.13567,0.395,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=5% cpu1=8% cpu2=11% cpu3=9%',''),(423676301,2,28622,0,1,1,0,1,'2024-12-30 08:58:16',397433,'2024-12-30 08:58:16',737607,0,'','',30,0,0.34017,0.397,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396512577s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.36;10100000;10100000;0;10',''),(423676302,2,28281,0,1,1,1,1,'2024-12-30 08:58:16',399261,'2024-12-30 08:58:17',27260,0,'','',30,0,0.66591,0.399,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676303,2,26956,0,1,1,1,1,'2024-12-30 08:58:17',404296,'2024-12-30 08:58:18',57,0,'','',30,0,0.66751,0.404,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423676304,2,28629,0,1,1,0,1,'2024-12-30 08:58:33',525832,'2024-12-30 08:58:33',711811,0,'','',30,0,0.18598,0.525,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676305,2,26946,0,1,1,3,1,'2024-12-30 08:58:58',713462,'2024-12-30 08:58:58',839699,0,'','',30,0,0.12624,0.713,3,'Unknown storage : /raid0 : ERROR','',''),(423676306,2,26963,0,1,1,0,1,'2024-12-30 08:59:00',753985,'2024-12-30 08:59:00',798874,0,'','',30,0,0.04489,0.753,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676307,2,28624,0,1,1,0,1,'2024-12-30 08:59:00',755750,'2024-12-30 08:59:01',28993,0,'','',30,0,0.31475,0.755,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676308,2,28284,0,1,1,0,1,'2024-12-30 08:59:01',760384,'2024-12-30 08:59:01',765744,0,'','',30,0,0.00536,0.76,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676309,2,26931,0,1,1,0,1,'2024-12-30 08:59:02',764379,'2024-12-30 08:59:02',886104,0,'','',30,0,0.12172,0.764,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=60% cpu3=58%',''),(423676310,2,26957,0,1,1,0,1,'2024-12-30 08:59:02',766459,'2024-12-30 08:59:03',55,0,'','',30,0,0.24033,0.766,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676311,2,28617,0,1,1,2,1,'2024-12-30 08:59:02',768714,'2024-12-30 08:59:03',154190,0,'','',30,0,0.38548,0.768,2,'No process matching mysqld found : CRITICAL','',''),(423676312,2,26932,0,1,1,1,1,'2024-12-30 08:59:02',769645,'2024-12-30 08:59:03',436641,0,'','',30,0,0.667,0.769,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423676313,2,28631,0,1,1,0,1,'2024-12-30 08:59:05',812346,'2024-12-30 08:59:06',112021,0,'','',30,0,0.29968,0.812,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676314,2,23727,0,1,1,0,1,'2024-12-30 08:59:05',814382,'2024-12-30 08:59:06',805363,0,'','',30,0,0.99098,0.814,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255413805s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28631.84;1010000000;1010',''),(423676315,2,26974,0,1,1,0,1,'2024-12-30 08:59:15',895547,'2024-12-30 08:59:16',7267,0,'','',30,0,0.1206,0.895,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676316,2,23728,0,1,1,0,1,'2024-12-30 08:59:21',924022,'2024-12-30 08:59:21',943586,0,'','',30,0,0.01956,0.923,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676317,2,23729,0,1,1,3,1,'2024-12-30 08:59:16',899861,'2024-12-30 08:59:23',131655,0,'','',30,0,6.23179,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676318,2,26952,0,1,1,0,1,'2024-12-30 08:59:28',964849,'2024-12-30 08:59:28',972707,0,'','',30,0,0.00786,0.964,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676319,2,26969,0,1,1,0,1,'2024-12-30 08:59:30',992713,'2024-12-30 08:59:31',1874,0,'','',30,0,0.01081,0.992,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676320,2,27566,0,1,1,0,1,'2024-12-30 08:59:30',994451,'2024-12-30 08:59:31',3,0,'','',30,0,0.04517,0.994,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423676321,2,28625,0,1,1,2,1,'2024-12-30 08:59:31',998877,'2024-12-30 08:59:32',0,0,'','',30,0,0.08472,0.998,2,'(null)','',''),(423676322,2,26947,0,1,1,1,1,'2024-12-30 08:59:32',0,'2024-12-30 08:59:32',130077,0,'','',30,0,0.12926,1,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676323,2,26933,0,1,1,0,1,'2024-12-30 08:59:32',2,'2024-12-30 08:59:32',393214,0,'','',30,0,0.39022,1.002,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822523759s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676324,2,28632,0,1,1,2,1,'2024-12-30 08:59:35',2,'2024-12-30 08:59:35',136185,0,'','',30,0,0.10686,0.029,2,'(null)','',''),(423676325,2,26945,0,1,1,0,1,'2024-12-30 08:59:35',14145,'2024-12-30 08:59:35',160952,0,'','',30,0,0.12745,0.033,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676326,2,28628,0,1,1,0,1,'2024-12-30 08:59:35',203,'2024-12-30 08:59:35',173189,0,'','',30,0,0.14181,0.031,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676327,2,26968,0,1,1,0,1,'2024-12-30 08:59:35',238,'2024-12-30 08:59:35',199919,0,'','',30,0,0.16422,0.035,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423676328,2,26975,0,1,1,1,1,'2024-12-30 08:59:41',28599,'2024-12-30 08:59:41',749374,0,'','',30,0,0.68171,0.067,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676329,2,23730,0,1,1,2,1,'2024-12-30 08:59:43',30944,'2024-12-30 08:59:45',0,0,'','',30,0,2.00685,0.074,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676330,2,26934,0,1,1,0,1,'2024-12-30 08:59:46',0,'2024-12-30 08:59:46',484955,0,'','',30,0,0.39354,0.091,0,'Load : 5.86 5.74 5.55 : OK','load_1_min=5.86;9;30 load_5_min=5.74;15;35 load_15_min=5.55;20;40',''),(423676331,2,28491,0,1,1,0,1,'2024-12-30 08:59:52',133570,'2024-12-30 08:59:52',477313,0,'','',30,0,0.34374,0.133,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396522150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24573.44;10100000;10100000;0;10',''),(423676332,2,28626,0,1,1,0,1,'2024-12-30 08:59:55',144087,'2024-12-30 08:59:55',149286,0,'','',30,0,0.0052,0.144,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676333,2,26948,0,1,1,0,1,'2024-12-30 08:59:56',150261,'2024-12-30 08:59:56',278710,0,'','',30,0,0.12845,0.15,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676334,2,28618,0,1,1,0,1,'2024-12-30 08:59:56',148253,'2024-12-30 08:59:56',287702,0,'','',30,0,0.13945,0.148,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676335,2,26935,0,1,1,0,1,'2024-12-30 09:00:15',239433,'2024-12-30 09:00:15',249645,0,'','',30,0,0.01021,0.239,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676336,2,26967,0,1,1,1,1,'2024-12-30 09:00:15',241565,'2024-12-30 09:00:15',915573,0,'','',30,0,0.67401,0.241,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423676337,2,26976,0,1,1,0,1,'2024-12-30 09:00:18',249816,'2024-12-30 09:00:18',587629,0,'','',30,0,0.33781,0.249,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396566769s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676338,2,26953,0,1,1,0,1,'2024-12-30 09:00:23',300640,'2024-12-30 09:00:23',424219,0,'','',30,0,0.12358,0.3,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676339,2,26928,0,1,1,3,1,'2024-12-30 09:00:18',252126,'2024-12-30 09:00:24',486769,0,'','',30,0,6.23464,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676340,2,28619,0,1,1,0,1,'2024-12-30 09:00:25',335960,'2024-12-30 09:00:25',461172,0,'','',30,0,0.12521,0.335,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423676341,2,26949,0,1,1,1,1,'2024-12-30 09:00:25',338161,'2024-12-30 09:00:26',2795,0,'','',30,0,0.66719,0.338,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676342,2,28627,0,1,1,0,1,'2024-12-30 09:00:27',342608,'2024-12-30 09:00:27',670917,0,'','',30,0,0.32831,0.342,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397015887s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423676343,2,28623,0,1,1,0,1,'2024-12-30 09:00:35',411795,'2024-12-30 09:00:35',546677,0,'','',30,0,0.13488,0.411,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423676344,2,28630,0,1,1,0,1,'2024-12-30 09:00:36',416798,'2024-12-30 09:00:36',539518,0,'','',30,0,0.12272,0.416,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676345,2,26964,0,1,1,0,1,'2024-12-30 09:00:38',421320,'2024-12-30 09:00:38',547368,0,'','',30,0,0.12605,0.421,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676346,2,26943,0,1,1,2,1,'2024-12-30 09:00:38',423281,'2024-12-30 09:00:38',552307,0,'','',30,0,0.12903,0.423,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676347,2,26951,0,1,1,0,1,'2024-12-30 09:00:38',424428,'2024-12-30 09:00:38',600564,0,'','',30,0,0.17614,0.424,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676348,2,26962,0,1,1,0,1,'2024-12-30 09:00:38',426395,'2024-12-30 09:00:38',667238,0,'','',30,0,0.24084,0.426,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676349,2,26929,0,1,1,2,1,'2024-12-30 09:00:38',427430,'2024-12-30 09:00:40',434273,0,'','',30,0,2.00684,0.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676350,2,23725,0,1,1,3,1,'2024-12-30 09:00:35',413890,'2024-12-30 09:00:41',651528,0,'','',30,0,6.23764,0.413,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676351,2,26954,0,1,1,0,1,'2024-12-30 09:00:49',531202,'2024-12-30 09:00:49',655334,0,'','',30,0,0.12413,0.531,0,'/var: 36%left(17362MB/48432MB) (>10%) : OK','\'/var\'=31070MB;43589;46010;0;48432',''),(423676352,2,28280,0,1,1,0,1,'2024-12-30 09:00:50',534435,'2024-12-30 09:00:50',658780,0,'','',30,0,0.12434,0.534,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423676353,2,26960,0,1,1,0,1,'2024-12-30 09:00:51',537624,'2024-12-30 09:00:51',678394,0,'','',30,0,0.14077,0.537,0,'Load : 1.75 1.69 1.57 : OK','load_1_min=1.75;2;6 load_5_min=1.69;3;7 load_15_min=1.57;4;9',''),(423676354,2,26977,0,1,1,0,1,'2024-12-30 09:00:52',540970,'2024-12-30 09:00:52',680282,0,'','',30,0,0.13931,0.54,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676355,2,27343,0,1,1,0,1,'2024-12-30 09:00:52',542052,'2024-12-30 09:00:53',256864,0,'','',30,0,0.71481,0.542,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234502969s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676356,2,26978,0,1,1,0,1,'2024-12-30 09:00:53',546343,'2024-12-30 09:00:53',556807,0,'','',30,0,0.01046,0.546,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676357,2,26971,0,1,1,0,1,'2024-12-30 09:00:53',548629,'2024-12-30 09:00:53',670905,0,'','',30,0,0.12228,0.548,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676358,2,28616,0,1,1,0,1,'2024-12-30 09:00:53',550778,'2024-12-30 09:00:53',957719,0,'','',30,0,0.40694,0.55,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676359,2,28620,0,1,1,1,1,'2024-12-30 09:00:54',579892,'2024-12-30 09:00:55',245825,0,'','',30,0,0.66593,0.579,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676360,2,26965,0,1,1,0,1,'2024-12-30 09:00:55',585856,'2024-12-30 09:00:55',712139,0,'','',30,0,0.12628,0.585,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676361,2,28282,0,1,1,0,1,'2024-12-30 09:00:55',583924,'2024-12-30 09:00:55',718559,0,'','',30,0,0.13464,0.583,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423676362,2,26970,0,1,1,0,1,'2024-12-30 09:00:55',588120,'2024-12-30 09:00:56',171638,0,'','',30,0,0.58352,0.588,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676363,2,23726,0,1,1,2,1,'2024-12-30 09:00:56',591244,'2024-12-30 09:00:58',598459,0,'','',30,0,2.00721,0.591,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676364,2,28637,0,1,1,0,1,'2024-12-30 09:01:10',696802,'2024-12-30 09:01:10',777279,0,'','',30,0,0.08048,0.696,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423676365,2,26973,0,1,1,0,1,'2024-12-30 09:01:10',698648,'2024-12-30 09:01:10',819809,0,'','',30,0,0.12116,0.698,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676366,2,26961,0,1,1,0,1,'2024-12-30 09:01:11',703106,'2024-12-30 09:01:11',710754,0,'','',30,0,0.00765,0.703,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676367,2,26955,0,1,1,0,1,'2024-12-30 09:01:12',706335,'2024-12-30 09:01:12',828432,0,'','',30,0,0.1221,0.706,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423676368,2,26950,0,1,1,0,1,'2024-12-30 09:01:13',709622,'2024-12-30 09:01:14',15712,0,'','',30,0,0.32692,0.709,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396210496s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676369,2,26972,0,1,1,3,1,'2024-12-30 09:01:15',735090,'2024-12-30 09:01:15',855239,0,'','',30,0,0.12015,0.735,3,'Unknown storage : /disk1 : ERROR','',''),(423676370,2,26930,0,1,1,0,1,'2024-12-30 09:01:16',738435,'2024-12-30 09:01:16',863556,0,'','',30,0,0.12512,0.738,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676371,2,26944,0,1,1,0,1,'2024-12-30 09:01:16',740413,'2024-12-30 09:01:16',870837,0,'','',30,0,0.13042,0.74,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676372,2,26966,0,1,1,0,1,'2024-12-30 09:01:16',742567,'2024-12-30 09:01:16',871748,0,'','',30,0,0.12918,0.742,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=9% cpu2=13% cpu3=11%',''),(423676373,2,28622,0,1,1,0,1,'2024-12-30 09:01:16',743492,'2024-12-30 09:01:17',0,0,'','',30,0,0.33808,0.743,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396530610s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.16;10100000;10100000;0;10',''),(423676374,2,28281,0,1,1,1,1,'2024-12-30 09:01:16',744501,'2024-12-30 09:01:17',413883,0,'','',30,0,0.66938,0.744,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676375,2,26956,0,1,1,1,1,'2024-12-30 09:01:17',748584,'2024-12-30 09:01:18',416976,0,'','',30,0,0.66839,0.748,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423676376,2,28629,0,1,1,0,1,'2024-12-30 09:01:33',868514,'2024-12-30 09:01:33',990245,0,'','',30,0,0.12173,0.868,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676377,2,26946,0,1,1,3,1,'2024-12-30 09:01:59',2293,'2024-12-30 09:01:59',131281,0,'','',30,0,0.12692,1.004,3,'Unknown storage : /raid0 : ERROR','',''),(423676378,2,26963,0,1,1,0,1,'2024-12-30 09:02:00',0,'2024-12-30 09:02:00',3252,0,'','',30,0,0.05416,0.008,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676379,2,28624,0,1,1,0,1,'2024-12-30 09:02:00',1,'2024-12-30 09:02:00',320447,0,'','',30,0,0.30121,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676380,2,28284,0,1,1,0,1,'2024-12-30 09:02:01',1150,'2024-12-30 09:02:01',1493,0,'','',30,0,0.00549,0.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676381,2,26931,0,1,1,0,1,'2024-12-30 09:02:02',21,'2024-12-30 09:02:02',147209,0,'','',30,0,0.12125,0.025,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=62% cpu3=60%',''),(423676382,2,26957,0,1,1,0,1,'2024-12-30 09:02:02',23,'2024-12-30 09:02:02',344243,0,'','',30,0,0.31631,0.027,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676383,2,28617,0,1,1,2,1,'2024-12-30 09:02:02',12369,'2024-12-30 09:02:02',433827,0,'','',30,0,0.40371,0.03,2,'No process matching mysqld found : CRITICAL','',''),(423676384,2,26932,0,1,1,1,1,'2024-12-30 09:02:02',13465,'2024-12-30 09:02:02',702510,0,'','',30,0,0.67028,0.032,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423676385,2,28631,0,1,1,0,1,'2024-12-30 09:02:05',27060,'2024-12-30 09:02:05',411612,0,'','',30,0,0.34695,0.064,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676386,2,23727,0,1,1,0,1,'2024-12-30 09:02:05',104654,'2024-12-30 09:02:06',101255,0,'','',30,0,0.9966,0.104,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255431736s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28644.72;1010000000;1010',''),(423676387,2,26974,0,1,1,0,1,'2024-12-30 09:02:15',137537,'2024-12-30 09:02:15',258203,0,'','',30,0,0.12067,0.137,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0%',''),(423676388,2,23728,0,1,1,0,1,'2024-12-30 09:02:21',154019,'2024-12-30 09:02:21',180120,0,'','',30,0,0.0261,0.153,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676389,2,23729,0,1,1,3,1,'2024-12-30 09:02:16',140765,'2024-12-30 09:02:22',375742,0,'','',30,0,6.23498,0.14,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676390,2,26952,0,1,1,0,1,'2024-12-30 09:02:28',206753,'2024-12-30 09:02:28',214669,0,'','',30,0,0.00792,0.206,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676391,2,26969,0,1,1,0,1,'2024-12-30 09:02:30',229608,'2024-12-30 09:02:30',241101,0,'','',30,0,0.01149,0.229,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676392,2,27566,0,1,1,0,1,'2024-12-30 09:02:30',232042,'2024-12-30 09:02:30',278411,0,'','',30,0,0.04637,0.232,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423676393,2,28625,0,1,1,2,1,'2024-12-30 09:02:31',235746,'2024-12-30 09:02:31',320013,0,'','',30,0,0.08427,0.235,2,'(null)','',''),(423676394,2,26947,0,1,1,1,1,'2024-12-30 09:02:32',238921,'2024-12-30 09:02:32',365617,0,'','',30,0,0.1267,0.238,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676395,2,26933,0,1,1,0,1,'2024-12-30 09:02:32',240864,'2024-12-30 09:02:32',643978,0,'','',30,0,0.40311,0.24,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=822541783s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676396,2,28632,0,1,1,2,1,'2024-12-30 09:02:35',277497,'2024-12-30 09:02:35',361865,0,'','',30,0,0.08437,0.277,2,'(null)','',''),(423676397,2,28628,0,1,1,0,1,'2024-12-30 09:02:35',281683,'2024-12-30 09:02:35',404761,0,'','',30,0,0.12308,0.281,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676398,2,26945,0,1,1,0,1,'2024-12-30 09:02:35',279525,'2024-12-30 09:02:35',409734,0,'','',30,0,0.13021,0.279,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676399,2,26968,0,1,1,0,1,'2024-12-30 09:02:35',283831,'2024-12-30 09:02:35',430756,0,'','',30,0,0.14693,0.283,0,'Load : 0.14 0.04 0.02 : OK','load_1_min=0.14;9;30 load_5_min=0.04;15;35 load_15_min=0.02;20;40',''),(423676400,2,26975,0,1,1,1,1,'2024-12-30 09:02:41',325494,'2024-12-30 09:02:41',992077,0,'','',30,0,0.66658,0.325,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676401,2,23730,0,1,1,2,1,'2024-12-30 09:02:43',329981,'2024-12-30 09:02:45',336781,0,'','',30,0,2.0068,0.329,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676402,2,26934,0,1,1,0,1,'2024-12-30 09:02:46',367565,'2024-12-30 09:02:46',508629,0,'','',30,0,0.14106,0.367,0,'Load : 5.41 5.69 5.57 : OK','load_1_min=5.41;9;30 load_5_min=5.69;15;35 load_15_min=5.57;20;40',''),(423676403,2,28491,0,1,1,0,1,'2024-12-30 09:02:52',412880,'2024-12-30 09:02:52',758029,0,'','',30,0,0.34515,0.412,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396540178s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.84;10100000;10100000;0;10',''),(423676404,2,28626,0,1,1,0,1,'2024-12-30 09:02:55',442803,'2024-12-30 09:02:55',448236,0,'','',30,0,0.00543,0.442,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676405,2,26948,0,1,1,0,1,'2024-12-30 09:02:56',446086,'2024-12-30 09:02:56',570369,0,'','',30,0,0.12428,0.446,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676406,2,28618,0,1,1,0,1,'2024-12-30 09:02:56',447150,'2024-12-30 09:02:56',570779,0,'','',30,0,0.12363,0.447,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676407,2,26935,0,1,1,0,1,'2024-12-30 09:03:15',563993,'2024-12-30 09:03:15',574602,0,'','',30,0,0.01061,0.563,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676408,2,26967,0,1,1,1,1,'2024-12-30 09:03:15',566003,'2024-12-30 09:03:16',235999,0,'','',30,0,0.67,0.565,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423676409,2,26976,0,1,1,0,1,'2024-12-30 09:03:18',572153,'2024-12-30 09:03:18',908025,0,'','',30,0,0.33587,0.572,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396584804s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676410,2,26953,0,1,1,0,1,'2024-12-30 09:03:23',623797,'2024-12-30 09:03:23',757335,0,'','',30,0,0.13354,0.623,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676411,2,26928,0,1,1,3,1,'2024-12-30 09:03:18',574056,'2024-12-30 09:03:24',809442,0,'','',30,0,6.23539,0.574,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676412,2,28619,0,1,1,0,1,'2024-12-30 09:03:25',649551,'2024-12-30 09:03:25',776523,0,'','',30,0,0.12697,0.649,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423676413,2,26949,0,1,1,1,1,'2024-12-30 09:03:25',651843,'2024-12-30 09:03:26',320021,0,'','',30,0,0.66818,0.651,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676414,2,28627,0,1,1,0,1,'2024-12-30 09:03:27',656436,'2024-12-30 09:03:27',991438,0,'','',30,0,0.335,0.656,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397033917s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676415,2,28623,0,1,1,0,1,'2024-12-30 09:03:35',739347,'2024-12-30 09:03:35',873338,0,'','',30,0,0.13399,0.739,0,'Load : 0.19 0.06 0.01 : OK','load_1_min=0.19;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423676416,2,28630,0,1,1,0,1,'2024-12-30 09:03:36',744707,'2024-12-30 09:03:36',866193,0,'','',30,0,0.12149,0.744,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676417,2,26964,0,1,1,0,1,'2024-12-30 09:03:38',750435,'2024-12-30 09:03:38',876634,0,'','',30,0,0.1262,0.75,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676418,2,26943,0,1,1,2,1,'2024-12-30 09:03:38',752382,'2024-12-30 09:03:38',880076,0,'','',30,0,0.12769,0.752,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676419,2,26951,0,1,1,0,1,'2024-12-30 09:03:38',754510,'2024-12-30 09:03:38',913246,0,'','',30,0,0.15874,0.754,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676420,2,26962,0,1,1,0,1,'2024-12-30 09:03:38',756508,'2024-12-30 09:03:39',4,0,'','',30,0,0.24839,0.756,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676421,2,26929,0,1,1,2,1,'2024-12-30 09:03:38',757515,'2024-12-30 09:03:40',766114,0,'','',30,0,2.0086,0.757,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676422,2,23725,0,1,1,3,1,'2024-12-30 09:03:35',741257,'2024-12-30 09:03:41',977016,0,'','',30,0,6.23576,0.741,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676423,2,26954,0,1,1,0,1,'2024-12-30 09:03:49',840024,'2024-12-30 09:03:49',963778,0,'','',30,0,0.12375,0.84,0,'/var: 36%left(17361MB/48432MB) (>10%) : OK','\'/var\'=31071MB;43589;46010;0;48432',''),(423676424,2,28280,0,1,1,0,1,'2024-12-30 09:03:50',849984,'2024-12-30 09:03:50',975859,0,'','',30,0,0.12587,0.849,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423676425,2,26960,0,1,1,0,1,'2024-12-30 09:03:51',854124,'2024-12-30 09:03:51',998780,0,'','',30,0,0.14466,0.854,0,'Load : 1.78 1.70 1.58 : OK','load_1_min=1.78;2;6 load_5_min=1.70;3;7 load_15_min=1.58;4;9',''),(423676426,2,26977,0,1,1,0,1,'2024-12-30 09:03:52',862400,'2024-12-30 09:03:53',32,0,'','',30,0,0.14169,0.862,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676427,2,27343,0,1,1,0,1,'2024-12-30 09:03:52',863460,'2024-12-30 09:03:53',581953,0,'','',30,0,0.71849,0.863,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234521004s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676428,2,26978,0,1,1,0,1,'2024-12-30 09:03:53',867777,'2024-12-30 09:03:53',876172,0,'','',30,0,0.00839,0.867,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676429,2,26971,0,1,1,0,1,'2024-12-30 09:03:53',870046,'2024-12-30 09:03:53',991906,0,'','',30,0,0.12186,0.87,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676430,2,28616,0,1,1,0,1,'2024-12-30 09:03:53',870769,'2024-12-30 09:03:54',290211,0,'','',30,0,0.41944,0.87,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676431,2,28620,0,1,1,1,1,'2024-12-30 09:03:54',895756,'2024-12-30 09:03:55',562488,0,'','',30,0,0.66673,0.895,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676432,2,26965,0,1,1,0,1,'2024-12-30 09:03:55',898301,'2024-12-30 09:03:56',12194,0,'','',30,0,0.12934,0.898,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676433,2,28282,0,1,1,0,1,'2024-12-30 09:03:55',900023,'2024-12-30 09:03:56',15641,0,'','',30,0,0.13641,0.899,0,'Load : 0.14 0.06 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423676434,2,26970,0,1,1,0,1,'2024-12-30 09:03:55',902149,'2024-12-30 09:03:56',494779,0,'','',30,0,0.59263,0.902,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676435,2,23726,0,1,1,2,1,'2024-12-30 09:03:56',906170,'2024-12-30 09:03:58',912166,0,'','',30,0,2.006,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676436,2,28637,0,1,1,0,1,'2024-12-30 09:04:10',992593,'2024-12-30 09:04:11',16493,0,'','',30,0,0.04756,0.992,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423676437,2,26973,0,1,1,0,1,'2024-12-30 09:04:10',994669,'2024-12-30 09:04:11',116677,0,'','',30,0,0.12201,0.994,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676438,2,26961,0,1,1,0,1,'2024-12-30 09:04:11',997853,'2024-12-30 09:04:12',41,0,'','',30,0,0.00734,0.997,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676439,2,26955,0,1,1,0,1,'2024-12-30 09:04:13',69,'2024-12-30 09:04:13',122113,0,'','',30,0,0.12105,1.001,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423676440,2,26950,0,1,1,0,1,'2024-12-30 09:04:13',1556,'2024-12-30 09:04:13',334533,0,'','',30,0,0.33151,0.003,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396228428s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676441,2,26972,0,1,1,3,1,'2024-12-30 09:04:15',92,'2024-12-30 09:04:15',154772,0,'','',30,0,0.14128,0.013,3,'Unknown storage : /disk1 : ERROR','',''),(423676442,2,26930,0,1,1,0,1,'2024-12-30 09:04:16',16890,'2024-12-30 09:04:16',165610,0,'','',30,0,0.12484,0.04,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676443,2,26944,0,1,1,0,1,'2024-12-30 09:04:16',2236,'2024-12-30 09:04:16',172492,0,'','',30,0,0.12974,0.042,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676444,2,26966,0,1,1,0,1,'2024-12-30 09:04:16',36,'2024-12-30 09:04:16',174394,0,'','',30,0,0.1294,0.044,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=6% cpu1=9% cpu2=12% cpu3=9%',''),(423676445,2,28622,0,1,1,0,1,'2024-12-30 09:04:16',38,'2024-12-30 09:04:16',383206,0,'','',30,0,0.33629,0.046,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396548541s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24539.12;10100000;10100000;0;10',''),(423676446,2,28281,0,1,1,1,1,'2024-12-30 09:04:16',4,'2024-12-30 09:04:16',719724,0,'','',30,0,0.67089,0.048,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676447,2,26956,0,1,1,1,1,'2024-12-30 09:04:17',40,'2024-12-30 09:04:17',718365,0,'','',30,0,0.66739,0.05,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423676448,2,28629,0,1,1,0,1,'2024-12-30 09:04:33',117863,'2024-12-30 09:04:33',239230,0,'','',30,0,0.12137,0.117,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676449,2,26946,0,1,1,3,1,'2024-12-30 09:04:59',286508,'2024-12-30 09:04:59',412890,0,'','',30,0,0.12638,0.286,3,'Unknown storage : /raid0 : ERROR','',''),(423676450,2,26963,0,1,1,0,1,'2024-12-30 09:05:00',290093,'2024-12-30 09:05:00',334932,0,'','',30,0,0.04484,0.29,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676451,2,28624,0,1,1,0,1,'2024-12-30 09:05:00',292044,'2024-12-30 09:05:00',592331,0,'','',30,0,0.30029,0.292,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676452,2,28284,0,1,1,0,1,'2024-12-30 09:05:01',296269,'2024-12-30 09:05:01',301566,0,'','',30,0,0.0053,0.296,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676453,2,26931,0,1,1,0,1,'2024-12-30 09:05:02',300448,'2024-12-30 09:05:02',422914,0,'','',30,0,0.12247,0.3,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=84% cpu1=63% cpu2=59% cpu3=58%',''),(423676454,2,26957,0,1,1,0,1,'2024-12-30 09:05:02',302390,'2024-12-30 09:05:02',586232,0,'','',30,0,0.28384,0.302,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676455,2,28617,0,1,1,2,1,'2024-12-30 09:05:02',304460,'2024-12-30 09:05:02',692515,0,'','',30,0,0.38805,0.304,2,'No process matching mysqld found : CRITICAL','',''),(423676456,2,26932,0,1,1,1,1,'2024-12-30 09:05:02',306564,'2024-12-30 09:05:02',991466,0,'','',30,0,0.6849,0.306,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423676457,2,28631,0,1,1,0,1,'2024-12-30 09:05:05',364117,'2024-12-30 09:05:05',672451,0,'','',30,0,0.30833,0.364,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676458,2,23727,0,1,1,0,1,'2024-12-30 09:05:05',366054,'2024-12-30 09:05:06',352497,0,'','',30,0,0.98644,0.366,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255449762s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28644.48;1010000000;1010',''),(423676459,2,26974,0,1,1,0,1,'2024-12-30 09:05:15',422662,'2024-12-30 09:05:15',543571,0,'','',30,0,0.12091,0.422,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423676460,2,23728,0,1,1,0,1,'2024-12-30 09:05:21',466187,'2024-12-30 09:05:21',491843,0,'','',30,0,0.02566,0.466,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676461,2,23729,0,1,1,3,1,'2024-12-30 09:05:16',427034,'2024-12-30 09:05:22',658104,0,'','',30,0,6.23107,0.427,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676462,2,26952,0,1,1,0,1,'2024-12-30 09:05:28',502014,'2024-12-30 09:05:28',509835,0,'','',30,0,0.00782,0.501,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676463,2,26969,0,1,1,0,1,'2024-12-30 09:05:30',533510,'2024-12-30 09:05:30',546253,0,'','',30,0,0.01274,0.533,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676464,2,27566,0,1,1,0,1,'2024-12-30 09:05:30',535617,'2024-12-30 09:05:30',583938,0,'','',30,0,0.04832,0.535,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423676465,2,28625,0,1,1,2,1,'2024-12-30 09:05:31',538827,'2024-12-30 09:05:31',622802,0,'','',30,0,0.08397,0.538,2,'(null)','',''),(423676466,2,26947,0,1,1,1,1,'2024-12-30 09:05:32',543124,'2024-12-30 09:05:32',673928,0,'','',30,0,0.1308,0.543,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676467,2,26933,0,1,1,0,1,'2024-12-30 09:05:32',544214,'2024-12-30 09:05:32',934108,0,'','',30,0,0.38989,0.544,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822559815s;;;; watched=7;;;; useddelta=722s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676468,2,28632,0,1,1,2,1,'2024-12-30 09:05:35',580898,'2024-12-30 09:05:35',664606,0,'','',30,0,0.08371,0.58,2,'(null)','',''),(423676469,2,28628,0,1,1,0,1,'2024-12-30 09:05:35',582930,'2024-12-30 09:05:35',705859,0,'','',30,0,0.12293,0.582,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676470,2,26945,0,1,1,0,1,'2024-12-30 09:05:35',585089,'2024-12-30 09:05:35',714271,0,'','',30,0,0.12918,0.585,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676471,2,26968,0,1,1,0,1,'2024-12-30 09:05:35',586963,'2024-12-30 09:05:35',735571,0,'','',30,0,0.14861,0.586,0,'Load : 0.28 0.19 0.08 : OK','load_1_min=0.28;9;30 load_5_min=0.19;15;35 load_15_min=0.08;20;40',''),(423676472,2,26975,0,1,1,1,1,'2024-12-30 09:05:41',627418,'2024-12-30 09:05:42',293288,0,'','',30,0,0.66587,0.627,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676473,2,23730,0,1,1,2,1,'2024-12-30 09:05:43',631871,'2024-12-30 09:05:45',639076,0,'','',30,0,2.0072,0.631,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676474,2,26934,0,1,1,0,1,'2024-12-30 09:05:46',674656,'2024-12-30 09:05:46',816149,0,'','',30,0,0.14149,0.674,0,'Load : 5.94 5.63 5.55 : OK','load_1_min=5.94;9;30 load_5_min=5.63;15;35 load_15_min=5.55;20;40',''),(423676475,2,28491,0,1,1,0,1,'2024-12-30 09:05:52',711151,'2024-12-30 09:05:53',37,0,'','',30,0,0.33482,0.711,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396558208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.36;10100000;10100000;0;10',''),(423676476,2,28626,0,1,1,0,1,'2024-12-30 09:05:55',735912,'2024-12-30 09:05:55',741150,0,'','',30,0,0.00524,0.735,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676477,2,28618,0,1,1,0,1,'2024-12-30 09:05:56',742168,'2024-12-30 09:05:56',864748,0,'','',30,0,0.12258,0.742,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676478,2,26948,0,1,1,0,1,'2024-12-30 09:05:56',740228,'2024-12-30 09:05:56',864861,0,'','',30,0,0.12463,0.74,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676479,2,26935,0,1,1,0,1,'2024-12-30 09:06:15',864266,'2024-12-30 09:06:15',875294,0,'','',30,0,0.01103,0.864,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676480,2,26967,0,1,1,1,1,'2024-12-30 09:06:15',866541,'2024-12-30 09:06:16',534538,0,'','',30,0,0.668,0.866,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423676481,2,26976,0,1,1,0,1,'2024-12-30 09:06:18',871855,'2024-12-30 09:06:19',220742,0,'','',30,0,0.34889,0.871,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396602835s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676482,2,26953,0,1,1,0,1,'2024-12-30 09:06:23',918146,'2024-12-30 09:06:24',17470,0,'','',30,0,0.12393,0.918,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676483,2,26928,0,1,1,3,1,'2024-12-30 09:06:18',874036,'2024-12-30 09:06:25',108057,0,'','',30,0,6.23402,0.874,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676484,2,28619,0,1,1,0,1,'2024-12-30 09:06:25',956633,'2024-12-30 09:06:26',0,0,'','',30,0,0.12519,0.956,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423676485,2,26949,0,1,1,1,1,'2024-12-30 09:06:25',958865,'2024-12-30 09:06:26',626014,0,'','',30,0,0.66715,0.958,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676486,2,28627,0,1,1,0,1,'2024-12-30 09:06:27',962958,'2024-12-30 09:06:28',288933,0,'','',30,0,0.32598,0.962,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397051947s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676487,2,28623,0,1,1,0,1,'2024-12-30 09:06:35',3,'2024-12-30 09:06:35',175728,0,'','',30,0,0.1375,0.038,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423676488,2,28630,0,1,1,0,1,'2024-12-30 09:06:36',2324,'2024-12-30 09:06:36',166544,0,'','',30,0,0.1223,0.044,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676489,2,26964,0,1,1,0,1,'2024-12-30 09:06:38',20275,'2024-12-30 09:06:38',173162,0,'','',30,0,0.1257,0.047,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676490,2,26943,0,1,1,2,1,'2024-12-30 09:06:38',4,'2024-12-30 09:06:38',179394,0,'','',30,0,0.12993,0.049,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676491,2,26951,0,1,1,0,1,'2024-12-30 09:06:38',21413,'2024-12-30 09:06:38',206217,0,'','',30,0,0.15457,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676492,2,26962,0,1,1,0,1,'2024-12-30 09:06:38',43,'2024-12-30 09:06:38',298372,0,'','',30,0,0.24444,0.053,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676493,2,26929,0,1,1,2,1,'2024-12-30 09:06:38',368,'2024-12-30 09:06:40',25696,0,'','',30,0,2.00604,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676494,2,23725,0,1,1,3,1,'2024-12-30 09:06:35',16622,'2024-12-30 09:06:41',277844,0,'','',30,0,6.23749,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676495,2,26954,0,1,1,0,1,'2024-12-30 09:06:49',0,'2024-12-30 09:06:49',219717,0,'','',30,0,0.12485,0.094,0,'/var: 36%left(17361MB/48432MB) (>10%) : OK','\'/var\'=31071MB;43589;46010;0;48432',''),(423676496,2,28280,0,1,1,0,1,'2024-12-30 09:06:50',100716,'2024-12-30 09:06:50',225566,0,'','',30,0,0.12485,0.1,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423676497,2,26960,0,1,1,0,1,'2024-12-30 09:06:51',102965,'2024-12-30 09:06:51',241856,0,'','',30,0,0.13889,0.102,0,'Load : 1.88 1.79 1.64 : OK','load_1_min=1.88;2;6 load_5_min=1.79;3;7 load_15_min=1.64;4;9',''),(423676498,2,26977,0,1,1,0,1,'2024-12-30 09:06:52',106303,'2024-12-30 09:06:52',245660,0,'','',30,0,0.13936,0.106,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676499,2,27343,0,1,1,0,1,'2024-12-30 09:06:52',108283,'2024-12-30 09:06:52',823637,0,'','',30,0,0.71535,0.108,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234538928s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676500,2,26978,0,1,1,0,1,'2024-12-30 09:06:53',111657,'2024-12-30 09:06:53',120403,0,'','',30,0,0.00875,0.111,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676501,2,26971,0,1,1,0,1,'2024-12-30 09:06:53',113964,'2024-12-30 09:06:53',235553,0,'','',30,0,0.12159,0.113,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676502,2,28616,0,1,1,0,1,'2024-12-30 09:06:53',114716,'2024-12-30 09:06:53',522475,0,'','',30,0,0.40776,0.114,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676503,2,28620,0,1,1,1,1,'2024-12-30 09:06:54',123788,'2024-12-30 09:06:54',784128,0,'','',30,0,0.66034,0.123,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676504,2,26965,0,1,1,0,1,'2024-12-30 09:06:55',127144,'2024-12-30 09:06:55',254268,0,'','',30,0,0.12712,0.127,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676505,2,28282,0,1,1,0,1,'2024-12-30 09:06:55',129092,'2024-12-30 09:06:55',265449,0,'','',30,0,0.13636,0.129,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423676506,2,26970,0,1,1,0,1,'2024-12-30 09:06:55',131246,'2024-12-30 09:06:55',754200,0,'','',30,0,0.62295,0.131,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676507,2,23726,0,1,1,2,1,'2024-12-30 09:06:56',134393,'2024-12-30 09:06:58',169166,0,'','',30,0,2.03477,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676508,2,28637,0,1,1,0,1,'2024-12-30 09:07:10',178027,'2024-12-30 09:07:10',226381,0,'','',30,0,0.04835,0.178,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423676509,2,26973,0,1,1,0,1,'2024-12-30 09:07:10',180099,'2024-12-30 09:07:10',301733,0,'','',30,0,0.12163,0.18,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676510,2,26961,0,1,1,0,1,'2024-12-30 09:07:11',184270,'2024-12-30 09:07:11',191331,0,'','',30,0,0.00706,0.184,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676511,2,26955,0,1,1,0,1,'2024-12-30 09:07:13',189587,'2024-12-30 09:07:13',310031,0,'','',30,0,0.12044,0.189,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423676512,2,26950,0,1,1,0,1,'2024-12-30 09:07:13',191570,'2024-12-30 09:07:13',517208,0,'','',30,0,0.32564,0.191,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396246451s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676513,2,26972,0,1,1,3,1,'2024-12-30 09:07:15',211852,'2024-12-30 09:07:15',331912,0,'','',30,0,0.12006,0.211,3,'Unknown storage : /disk1 : ERROR','',''),(423676514,2,26930,0,1,1,0,1,'2024-12-30 09:07:16',215043,'2024-12-30 09:07:16',340603,0,'','',30,0,0.12556,0.215,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676515,2,26944,0,1,1,0,1,'2024-12-30 09:07:16',217050,'2024-12-30 09:07:16',347836,0,'','',30,0,0.13079,0.217,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676516,2,26966,0,1,1,0,1,'2024-12-30 09:07:16',219180,'2024-12-30 09:07:16',349184,0,'','',30,0,0.13,0.219,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=9% cpu2=13% cpu3=11%',''),(423676517,2,28622,0,1,1,0,1,'2024-12-30 09:07:16',220124,'2024-12-30 09:07:16',556855,0,'','',30,0,0.33673,0.22,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396566559s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24841.68;10100000;10100000;0;10',''),(423676518,2,28281,0,1,1,1,1,'2024-12-30 09:07:16',220918,'2024-12-30 09:07:16',887883,0,'','',30,0,0.66697,0.22,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676519,2,26956,0,1,1,1,1,'2024-12-30 09:07:17',224086,'2024-12-30 09:07:17',896270,0,'','',30,0,0.67218,0.224,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423676520,2,28629,0,1,1,0,1,'2024-12-30 09:07:33',322680,'2024-12-30 09:07:33',444196,0,'','',30,0,0.12152,0.322,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676521,2,26946,0,1,1,3,1,'2024-12-30 09:07:59',508103,'2024-12-30 09:07:59',633470,0,'','',30,0,0.12537,0.508,3,'Unknown storage : /raid0 : ERROR','',''),(423676522,2,26963,0,1,1,0,1,'2024-12-30 09:08:00',512606,'2024-12-30 09:08:00',557501,0,'','',30,0,0.04489,0.512,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676523,2,28624,0,1,1,0,1,'2024-12-30 09:08:00',514562,'2024-12-30 09:08:00',816586,0,'','',30,0,0.30202,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676524,2,28284,0,1,1,0,1,'2024-12-30 09:08:01',517704,'2024-12-30 09:08:01',523088,0,'','',30,0,0.00538,0.517,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676525,2,26931,0,1,1,0,1,'2024-12-30 09:08:02',521715,'2024-12-30 09:08:02',644190,0,'','',30,0,0.12248,0.521,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=63%',''),(423676526,2,26957,0,1,1,0,1,'2024-12-30 09:08:02',523692,'2024-12-30 09:08:02',783880,0,'','',30,0,0.26019,0.523,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676527,2,28617,0,1,1,2,1,'2024-12-30 09:08:02',525609,'2024-12-30 09:08:02',919599,0,'','',30,0,0.39399,0.525,2,'No process matching mysqld found : CRITICAL','',''),(423676528,2,26932,0,1,1,1,1,'2024-12-30 09:08:02',528007,'2024-12-30 09:08:03',193755,0,'','',30,0,0.66575,0.527,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423676529,2,28631,0,1,1,0,1,'2024-12-30 09:08:05',553406,'2024-12-30 09:08:05',860468,0,'','',30,0,0.30706,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676530,2,23727,0,1,1,0,1,'2024-12-30 09:08:05',555615,'2024-12-30 09:08:06',537015,0,'','',30,0,0.9814,0.555,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255467783s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28808.88;1010000000;1010',''),(423676531,2,26974,0,1,1,0,1,'2024-12-30 09:08:15',645789,'2024-12-30 09:08:15',766248,0,'','',30,0,0.12046,0.645,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423676532,2,23728,0,1,1,0,1,'2024-12-30 09:08:21',688319,'2024-12-30 09:08:21',707883,0,'','',30,0,0.01956,0.688,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676533,2,23729,0,1,1,3,1,'2024-12-30 09:08:16',650158,'2024-12-30 09:08:22',881195,0,'','',30,0,6.23104,0.65,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676534,2,26952,0,1,1,0,1,'2024-12-30 09:08:28',731201,'2024-12-30 09:08:28',738950,0,'','',30,0,0.00775,0.731,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676535,2,26969,0,1,1,0,1,'2024-12-30 09:08:30',751607,'2024-12-30 09:08:30',762307,0,'','',30,0,0.0107,0.751,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676536,2,27566,0,1,1,0,1,'2024-12-30 09:08:30',753619,'2024-12-30 09:08:30',802623,0,'','',30,0,0.049,0.753,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423676537,2,28625,0,1,1,2,1,'2024-12-30 09:08:31',756985,'2024-12-30 09:08:31',840267,0,'','',30,0,0.08328,0.756,2,'(null)','',''),(423676538,2,26947,0,1,1,1,1,'2024-12-30 09:08:32',760212,'2024-12-30 09:08:32',889322,0,'','',30,0,0.12911,0.76,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676539,2,26933,0,1,1,0,1,'2024-12-30 09:08:32',761929,'2024-12-30 09:08:33',156896,0,'','',30,0,0.39497,0.761,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=822577838s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676540,2,28632,0,1,1,2,1,'2024-12-30 09:08:35',806038,'2024-12-30 09:08:35',889787,0,'','',30,0,0.08375,0.806,2,'(null)','',''),(423676541,2,28628,0,1,1,0,1,'2024-12-30 09:08:35',807996,'2024-12-30 09:08:35',930730,0,'','',30,0,0.12273,0.807,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676542,2,26945,0,1,1,0,1,'2024-12-30 09:08:35',810110,'2024-12-30 09:08:35',939184,0,'','',30,0,0.12907,0.81,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676543,2,26968,0,1,1,0,1,'2024-12-30 09:08:35',811119,'2024-12-30 09:08:35',958346,0,'','',30,0,0.14723,0.811,0,'Load : 0.01 0.10 0.06 : OK','load_1_min=0.01;9;30 load_5_min=0.10;15;35 load_15_min=0.06;20;40',''),(423676544,2,26975,0,1,1,1,1,'2024-12-30 09:08:41',833820,'2024-12-30 09:08:42',499208,0,'','',30,0,0.66539,0.833,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676545,2,23730,0,1,1,2,1,'2024-12-30 09:08:43',838324,'2024-12-30 09:08:45',844484,0,'','',30,0,2.00616,0.838,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676546,2,26934,0,1,1,0,1,'2024-12-30 09:08:46',880633,'2024-12-30 09:08:47',20,0,'','',30,0,0.14424,0.88,0,'Load : 5.32 5.64 5.57 : OK','load_1_min=5.32;9;30 load_5_min=5.64;15;35 load_15_min=5.57;20;40',''),(423676547,2,28491,0,1,1,0,1,'2024-12-30 09:08:52',920096,'2024-12-30 09:08:53',259339,0,'','',30,0,0.33924,0.92,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396576229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24561.76;10100000;10100000;0;10',''),(423676548,2,28626,0,1,1,0,1,'2024-12-30 09:08:55',957872,'2024-12-30 09:08:55',963370,0,'','',30,0,0.0055,0.957,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676549,2,28618,0,1,1,0,1,'2024-12-30 09:08:56',961239,'2024-12-30 09:08:57',0,0,'','',30,0,0.12113,0.961,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676550,2,26948,0,1,1,0,1,'2024-12-30 09:08:56',963123,'2024-12-30 09:08:57',0,0,'','',30,0,0.12555,0.963,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676551,2,26935,0,1,1,0,1,'2024-12-30 09:09:15',2041,'2024-12-30 09:09:15',20034,0,'','',30,0,0.00938,0.037,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676552,2,26967,0,1,1,1,1,'2024-12-30 09:09:15',3,'2024-12-30 09:09:15',720560,0,'','',30,0,0.68095,0.039,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423676553,2,26976,0,1,1,0,1,'2024-12-30 09:09:18',20273,'2024-12-30 09:09:18',385604,0,'','',30,0,0.33814,0.047,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396620755s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676554,2,26953,0,1,1,0,1,'2024-12-30 09:09:23',100719,'2024-12-30 09:09:23',225848,0,'','',30,0,0.12513,0.1,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676555,2,26928,0,1,1,3,1,'2024-12-30 09:09:18',4,'2024-12-30 09:09:24',282371,0,'','',30,0,6.23301,0.049,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676556,2,28619,0,1,1,0,1,'2024-12-30 09:09:25',150301,'2024-12-30 09:09:25',275580,0,'','',30,0,0.12528,0.15,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423676557,2,26949,0,1,1,1,1,'2024-12-30 09:09:25',152490,'2024-12-30 09:09:25',820002,0,'','',30,0,0.66751,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676558,2,28627,0,1,1,0,1,'2024-12-30 09:09:27',156714,'2024-12-30 09:09:27',486412,0,'','',30,0,0.3297,0.156,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397069867s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676559,2,28623,0,1,1,0,1,'2024-12-30 09:09:35',232105,'2024-12-30 09:09:35',366803,0,'','',30,0,0.1347,0.232,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423676560,2,28630,0,1,1,0,1,'2024-12-30 09:09:36',238346,'2024-12-30 09:09:36',360752,0,'','',30,0,0.12241,0.238,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676561,2,26964,0,1,1,0,1,'2024-12-30 09:09:38',243666,'2024-12-30 09:09:38',369858,0,'','',30,0,0.12619,0.243,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676562,2,26943,0,1,1,2,1,'2024-12-30 09:09:38',245706,'2024-12-30 09:09:38',374267,0,'','',30,0,0.12856,0.245,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676563,2,26951,0,1,1,0,1,'2024-12-30 09:09:38',247968,'2024-12-30 09:09:38',402665,0,'','',30,0,0.1547,0.247,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676564,2,26962,0,1,1,0,1,'2024-12-30 09:09:38',250207,'2024-12-30 09:09:38',501802,0,'','',30,0,0.2516,0.25,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676565,2,26929,0,1,1,2,1,'2024-12-30 09:09:38',251731,'2024-12-30 09:09:40',259159,0,'','',30,0,2.00743,0.251,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676566,2,23725,0,1,1,3,1,'2024-12-30 09:09:35',234168,'2024-12-30 09:09:41',469864,0,'','',30,0,6.2357,0.234,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676567,2,26954,0,1,1,0,1,'2024-12-30 09:09:49',331002,'2024-12-30 09:09:49',455270,0,'','',30,0,0.12427,0.33,0,'/var: 36%left(17360MB/48432MB) (>10%) : OK','\'/var\'=31071MB;43589;46010;0;48432',''),(423676568,2,28280,0,1,1,0,1,'2024-12-30 09:09:50',339016,'2024-12-30 09:09:50',464425,0,'','',30,0,0.12541,0.338,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423676569,2,26960,0,1,1,0,1,'2024-12-30 09:09:51',343189,'2024-12-30 09:09:51',483542,0,'','',30,0,0.14035,0.343,0,'Load : 1.62 1.70 1.62 : OK','load_1_min=1.62;2;6 load_5_min=1.70;3;7 load_15_min=1.62;4;9',''),(423676570,2,26977,0,1,1,0,1,'2024-12-30 09:09:52',351427,'2024-12-30 09:09:52',490612,0,'','',30,0,0.13919,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676571,2,27343,0,1,1,0,1,'2024-12-30 09:09:52',353524,'2024-12-30 09:09:53',434,0,'','',30,0,0.71276,0.353,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234556954s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676572,2,26978,0,1,1,0,1,'2024-12-30 09:09:53',357631,'2024-12-30 09:09:53',366236,0,'','',30,0,0.0086,0.357,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676573,2,26971,0,1,1,0,1,'2024-12-30 09:09:53',359683,'2024-12-30 09:09:53',482801,0,'','',30,0,0.12312,0.359,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676574,2,28616,0,1,1,0,1,'2024-12-30 09:09:53',360621,'2024-12-30 09:09:53',768273,0,'','',30,0,0.40765,0.36,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676575,2,28620,0,1,1,1,1,'2024-12-30 09:09:54',385688,'2024-12-30 09:09:55',22167,0,'','',30,0,0.66754,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676576,2,28282,0,1,1,0,1,'2024-12-30 09:09:55',391411,'2024-12-30 09:09:55',526153,0,'','',30,0,0.13474,0.391,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423676577,2,26965,0,1,1,0,1,'2024-12-30 09:09:55',389431,'2024-12-30 09:09:55',534021,0,'','',30,0,0.14459,0.389,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676578,2,26970,0,1,1,0,1,'2024-12-30 09:09:55',393641,'2024-12-30 09:09:55',983739,0,'','',30,0,0.5901,0.393,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676579,2,23726,0,1,1,2,1,'2024-12-30 09:09:56',397616,'2024-12-30 09:09:58',404010,0,'','',30,0,2.00639,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676580,2,28637,0,1,1,0,1,'2024-12-30 09:10:10',502895,'2024-12-30 09:10:10',555309,0,'','',30,0,0.05241,0.502,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423676581,2,26973,0,1,1,0,1,'2024-12-30 09:10:10',504015,'2024-12-30 09:10:10',625689,0,'','',30,0,0.12167,0.503,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676582,2,26961,0,1,1,0,1,'2024-12-30 09:10:11',506919,'2024-12-30 09:10:11',514154,0,'','',30,0,0.00724,0.506,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676583,2,26955,0,1,1,0,1,'2024-12-30 09:10:13',512233,'2024-12-30 09:10:13',634339,0,'','',30,0,0.12211,0.512,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423676584,2,26950,0,1,1,0,1,'2024-12-30 09:10:13',514209,'2024-12-30 09:10:13',847394,0,'','',30,0,0.33319,0.514,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396264488s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676585,2,26972,0,1,1,3,1,'2024-12-30 09:10:15',540482,'2024-12-30 09:10:15',660712,0,'','',30,0,0.12023,0.54,3,'Unknown storage : /disk1 : ERROR','',''),(423676586,2,26930,0,1,1,0,1,'2024-12-30 09:10:16',544668,'2024-12-30 09:10:16',670863,0,'','',30,0,0.1262,0.544,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676587,2,26944,0,1,1,0,1,'2024-12-30 09:10:16',546670,'2024-12-30 09:10:16',675283,0,'','',30,0,0.12861,0.546,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676588,2,26966,0,1,1,0,1,'2024-12-30 09:10:16',548809,'2024-12-30 09:10:16',687786,0,'','',30,0,0.13898,0.548,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=11%',''),(423676589,2,28622,0,1,1,0,1,'2024-12-30 09:10:16',550825,'2024-12-30 09:10:16',887736,0,'','',30,0,0.33691,0.55,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396584592s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24592;10100000;10100000;0;10000',''),(423676590,2,28281,0,1,1,1,1,'2024-12-30 09:10:16',552983,'2024-12-30 09:10:17',220405,0,'','',30,0,0.66742,0.552,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676591,2,26956,0,1,1,1,1,'2024-12-30 09:10:17',557878,'2024-12-30 09:10:18',224803,0,'','',30,0,0.66692,0.557,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423676592,2,28629,0,1,1,0,1,'2024-12-30 09:10:33',709439,'2024-12-30 09:10:33',831139,0,'','',30,0,0.1217,0.709,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676593,2,26946,0,1,1,3,1,'2024-12-30 09:10:59',859069,'2024-12-30 09:10:59',984649,0,'','',30,0,0.12558,0.859,3,'Unknown storage : /raid0 : ERROR','',''),(423676594,2,26963,0,1,1,0,1,'2024-12-30 09:11:00',862214,'2024-12-30 09:11:00',906776,0,'','',30,0,0.04456,0.862,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676595,2,28624,0,1,1,0,1,'2024-12-30 09:11:00',864162,'2024-12-30 09:11:01',175073,0,'','',30,0,0.31091,0.864,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676596,2,28284,0,1,1,0,1,'2024-12-30 09:11:01',867419,'2024-12-30 09:11:01',872737,0,'','',30,0,0.00532,0.867,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676597,2,26931,0,1,1,0,1,'2024-12-30 09:11:02',871503,'2024-12-30 09:11:02',992923,0,'','',30,0,0.12142,0.871,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=84% cpu1=66% cpu2=64% cpu3=62%',''),(423676598,2,26957,0,1,1,0,1,'2024-12-30 09:11:02',873449,'2024-12-30 09:11:03',202100,0,'','',30,0,0.32865,0.873,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676599,2,28617,0,1,1,2,1,'2024-12-30 09:11:02',875463,'2024-12-30 09:11:03',260321,0,'','',30,0,0.38486,0.875,2,'No process matching mysqld found : CRITICAL','',''),(423676600,2,26932,0,1,1,1,1,'2024-12-30 09:11:02',877619,'2024-12-30 09:11:03',553147,0,'','',30,0,0.67553,0.877,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423676601,2,28631,0,1,1,0,1,'2024-12-30 09:11:05',927892,'2024-12-30 09:11:06',234852,0,'','',30,0,0.30696,0.927,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676602,2,23727,0,1,1,0,1,'2024-12-30 09:11:05',930026,'2024-12-30 09:11:06',914113,0,'','',30,0,0.98409,0.93,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255485822s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28550.24;1010000000;1010',''),(423676603,2,26974,0,1,1,0,1,'2024-12-30 09:11:15',990751,'2024-12-30 09:11:16',111804,0,'','',30,0,0.12105,0.99,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676604,2,23728,0,1,1,0,1,'2024-12-30 09:11:21',4083,'2024-12-30 09:11:21',5,0,'','',30,0,0.05163,0.007,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676605,2,23729,0,1,1,3,1,'2024-12-30 09:11:16',994975,'2024-12-30 09:11:23',226048,0,'','',30,0,6.23107,0.994,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676606,2,26952,0,1,1,0,1,'2024-12-30 09:11:28',234230,'2024-12-30 09:11:28',263805,0,'','',30,0,0.02958,0.234,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676607,2,26969,0,1,1,0,1,'2024-12-30 09:11:30',243635,'2024-12-30 09:11:30',256753,0,'','',30,0,0.01312,0.243,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676608,2,27566,0,1,1,0,1,'2024-12-30 09:11:30',244611,'2024-12-30 09:11:30',294270,0,'','',30,0,0.04966,0.244,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423676609,2,28625,0,1,1,2,1,'2024-12-30 09:11:31',247841,'2024-12-30 09:11:31',331514,0,'','',30,0,0.08367,0.247,2,'(null)','',''),(423676610,2,26947,0,1,1,1,1,'2024-12-30 09:11:32',252059,'2024-12-30 09:11:32',379306,0,'','',30,0,0.12725,0.251,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676611,2,26933,0,1,1,0,1,'2024-12-30 09:11:32',254015,'2024-12-30 09:11:32',747997,0,'','',30,0,0.49398,0.253,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=822595788s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676612,2,28632,0,1,1,2,1,'2024-12-30 09:11:35',280530,'2024-12-30 09:11:35',364619,0,'','',30,0,0.08409,0.28,2,'(null)','',''),(423676613,2,28628,0,1,1,0,1,'2024-12-30 09:11:35',282574,'2024-12-30 09:11:35',405413,0,'','',30,0,0.12284,0.282,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676614,2,26945,0,1,1,0,1,'2024-12-30 09:11:35',284795,'2024-12-30 09:11:35',413269,0,'','',30,0,0.12847,0.284,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676615,2,26968,0,1,1,0,1,'2024-12-30 09:11:35',286689,'2024-12-30 09:11:35',434637,0,'','',30,0,0.14795,0.286,0,'Load : 0.00 0.05 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.04;20;40',''),(423676616,2,26975,0,1,1,1,1,'2024-12-30 09:11:41',301800,'2024-12-30 09:11:41',975719,0,'','',30,0,0.67392,0.301,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676617,2,23730,0,1,1,2,1,'2024-12-30 09:11:43',307285,'2024-12-30 09:11:45',313762,0,'','',30,0,2.00648,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676618,2,26934,0,1,1,0,1,'2024-12-30 09:11:46',344918,'2024-12-30 09:11:46',484188,0,'','',30,0,0.13927,0.344,0,'Load : 5.76 5.59 5.56 : OK','load_1_min=5.76;9;30 load_5_min=5.59;15;35 load_15_min=5.56;20;40',''),(423676619,2,28491,0,1,1,0,1,'2024-12-30 09:11:52',387355,'2024-12-30 09:11:52',722874,0,'','',30,0,0.33552,0.387,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396594175s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.16;10100000;10100000;0;10',''),(423676620,2,28626,0,1,1,0,1,'2024-12-30 09:11:55',411191,'2024-12-30 09:11:55',416514,0,'','',30,0,0.00532,0.411,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676621,2,28618,0,1,1,0,1,'2024-12-30 09:11:56',415399,'2024-12-30 09:11:56',539233,0,'','',30,0,0.12383,0.415,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676622,2,26948,0,1,1,0,1,'2024-12-30 09:11:56',417367,'2024-12-30 09:11:56',542677,0,'','',30,0,0.12531,0.417,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423676623,2,26935,0,1,1,0,1,'2024-12-30 09:12:15',550210,'2024-12-30 09:12:15',559412,0,'','',30,0,0.0092,0.55,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676624,2,26967,0,1,1,1,1,'2024-12-30 09:12:15',552172,'2024-12-30 09:12:16',220685,0,'','',30,0,0.66851,0.552,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423676625,2,26976,0,1,1,0,1,'2024-12-30 09:12:18',558928,'2024-12-30 09:12:18',902796,0,'','',30,0,0.34387,0.558,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396638808s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676626,2,26953,0,1,1,0,1,'2024-12-30 09:12:23',605183,'2024-12-30 09:12:23',729178,0,'','',30,0,0.12399,0.605,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676627,2,26928,0,1,1,3,1,'2024-12-30 09:12:18',560882,'2024-12-30 09:12:24',796665,0,'','',30,0,6.23578,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676628,2,28619,0,1,1,0,1,'2024-12-30 09:12:25',639715,'2024-12-30 09:12:25',764783,0,'','',30,0,0.12507,0.639,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423676629,2,26949,0,1,1,1,1,'2024-12-30 09:12:25',641979,'2024-12-30 09:12:26',308283,0,'','',30,0,0.6663,0.641,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676630,2,28627,0,1,1,0,1,'2024-12-30 09:12:27',645958,'2024-12-30 09:12:27',974152,0,'','',30,0,0.32819,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397087914s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676631,2,28623,0,1,1,0,1,'2024-12-30 09:12:35',729234,'2024-12-30 09:12:35',863398,0,'','',30,0,0.13416,0.729,0,'Load : 0.20 0.07 0.01 : OK','load_1_min=0.20;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423676632,2,28630,0,1,1,0,1,'2024-12-30 09:12:36',735453,'2024-12-30 09:12:36',857380,0,'','',30,0,0.12193,0.735,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676633,2,26964,0,1,1,0,1,'2024-12-30 09:12:38',741708,'2024-12-30 09:12:38',867916,0,'','',30,0,0.12621,0.741,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676634,2,26943,0,1,1,2,1,'2024-12-30 09:12:38',743705,'2024-12-30 09:12:38',877097,0,'','',30,0,0.13339,0.743,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676635,2,26951,0,1,1,0,1,'2024-12-30 09:12:38',745985,'2024-12-30 09:12:38',902075,0,'','',30,0,0.15609,0.745,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676636,2,26962,0,1,1,0,1,'2024-12-30 09:12:38',748229,'2024-12-30 09:12:38',990670,0,'','',30,0,0.24244,0.748,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676637,2,26929,0,1,1,2,1,'2024-12-30 09:12:38',749760,'2024-12-30 09:12:40',757181,0,'','',30,0,2.00742,0.749,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676638,2,23725,0,1,1,3,1,'2024-12-30 09:12:35',731262,'2024-12-30 09:12:41',966930,0,'','',30,0,6.23567,0.731,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676639,2,26954,0,1,1,0,1,'2024-12-30 09:12:49',835144,'2024-12-30 09:12:49',958462,0,'','',30,0,0.12332,0.835,0,'/var: 36%left(17360MB/48432MB) (>10%) : OK','\'/var\'=31072MB;43589;46010;0;48432',''),(423676640,2,28280,0,1,1,0,1,'2024-12-30 09:12:50',839677,'2024-12-30 09:12:50',963954,0,'','',30,0,0.12428,0.839,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423676641,2,26960,0,1,1,0,1,'2024-12-30 09:12:51',841851,'2024-12-30 09:12:51',980185,0,'','',30,0,0.13833,0.841,0,'Load : 1.22 1.51 1.56 : OK','load_1_min=1.22;2;6 load_5_min=1.51;3;7 load_15_min=1.56;4;9',''),(423676642,2,26977,0,1,1,0,1,'2024-12-30 09:12:52',845013,'2024-12-30 09:12:52',985054,0,'','',30,0,0.14004,0.844,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676643,2,27343,0,1,1,0,1,'2024-12-30 09:12:52',847000,'2024-12-30 09:12:53',571662,0,'','',30,0,0.72466,0.846,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234575006s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676644,2,26978,0,1,1,0,1,'2024-12-30 09:12:53',850212,'2024-12-30 09:12:53',858652,0,'','',30,0,0.00844,0.85,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676645,2,26971,0,1,1,0,1,'2024-12-30 09:12:53',852098,'2024-12-30 09:12:53',974883,0,'','',30,0,0.12279,0.852,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676646,2,28616,0,1,1,0,1,'2024-12-30 09:12:53',854273,'2024-12-30 09:12:54',262712,0,'','',30,0,0.40844,0.854,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676647,2,28620,0,1,1,1,1,'2024-12-30 09:12:54',894316,'2024-12-30 09:12:55',563617,0,'','',30,0,0.6693,0.894,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676648,2,26965,0,1,1,0,1,'2024-12-30 09:12:55',901448,'2024-12-30 09:12:56',12599,0,'','',30,0,0.12902,0.901,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676649,2,28282,0,1,1,0,1,'2024-12-30 09:12:55',899544,'2024-12-30 09:12:56',28,0,'','',30,0,0.13538,0.899,0,'Load : 0.14 0.06 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423676650,2,26970,0,1,1,0,1,'2024-12-30 09:12:55',903588,'2024-12-30 09:12:56',529663,0,'','',30,0,0.62608,0.903,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676651,2,23726,0,1,1,2,1,'2024-12-30 09:12:56',906730,'2024-12-30 09:12:58',913696,0,'','',30,0,2.00697,0.906,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676652,2,28637,0,1,1,0,1,'2024-12-30 09:13:10',6374,'2024-12-30 09:13:10',32632,0,'','',30,0,0.06322,0.014,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423676653,2,26973,0,1,1,0,1,'2024-12-30 09:13:10',7534,'2024-12-30 09:13:10',138392,0,'','',30,0,0.12184,0.016,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676654,2,26961,0,1,1,0,1,'2024-12-30 09:13:11',1,'2024-12-30 09:13:11',22,0,'','',30,0,0.00723,0.019,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676655,2,26955,0,1,1,0,1,'2024-12-30 09:13:13',20,'2024-12-30 09:13:13',145805,0,'','',30,0,0.1209,0.024,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423676656,2,26950,0,1,1,0,1,'2024-12-30 09:13:13',22,'2024-12-30 09:13:13',353344,0,'','',30,0,0.32648,0.026,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396282442s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676657,2,26972,0,1,1,3,1,'2024-12-30 09:13:15',3,'2024-12-30 09:13:15',200283,0,'','',30,0,0.16209,0.038,3,'Unknown storage : /disk1 : ERROR','',''),(423676658,2,26930,0,1,1,0,1,'2024-12-30 09:13:16',20720,'2024-12-30 09:13:16',175532,0,'','',30,0,0.12517,0.05,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676659,2,26944,0,1,1,0,1,'2024-12-30 09:13:16',338,'2024-12-30 09:13:16',183676,0,'','',30,0,0.13139,0.052,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676660,2,26966,0,1,1,0,1,'2024-12-30 09:13:16',22599,'2024-12-30 09:13:16',187378,0,'','',30,0,0.13327,0.054,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=8% cpu2=9% cpu3=6%',''),(423676661,2,28622,0,1,1,0,1,'2024-12-30 09:13:16',23926,'2024-12-30 09:13:16',403403,0,'','',30,0,0.34684,0.056,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396602543s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24422.16;10100000;10100000;0;10',''),(423676662,2,28281,0,1,1,1,1,'2024-12-30 09:13:16',5,'2024-12-30 09:13:16',728417,0,'','',30,0,0.66971,0.058,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676663,2,26956,0,1,1,1,1,'2024-12-30 09:13:17',25540,'2024-12-30 09:13:17',728823,0,'','',30,0,0.66712,0.061,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423676664,2,28629,0,1,1,0,1,'2024-12-30 09:13:33',116290,'2024-12-30 09:13:33',238227,0,'','',30,0,0.12194,0.116,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676665,2,26946,0,1,1,3,1,'2024-12-30 09:13:59',253141,'2024-12-30 09:13:59',379849,0,'','',30,0,0.12671,0.253,3,'Unknown storage : /raid0 : ERROR','',''),(423676666,2,26963,0,1,1,0,1,'2024-12-30 09:14:00',259523,'2024-12-30 09:14:00',304209,0,'','',30,0,0.04469,0.259,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676667,2,28624,0,1,1,0,1,'2024-12-30 09:14:00',261644,'2024-12-30 09:14:00',572140,0,'','',30,0,0.3105,0.261,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676668,2,28284,0,1,1,0,1,'2024-12-30 09:14:01',265719,'2024-12-30 09:14:01',271292,0,'','',30,0,0.00557,0.265,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676669,2,26931,0,1,1,0,1,'2024-12-30 09:14:02',269864,'2024-12-30 09:14:02',391147,0,'','',30,0,0.12128,0.269,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=66%',''),(423676670,2,26957,0,1,1,0,1,'2024-12-30 09:14:02',271791,'2024-12-30 09:14:02',509970,0,'','',30,0,0.23818,0.271,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676671,2,28617,0,1,1,2,1,'2024-12-30 09:14:02',272950,'2024-12-30 09:14:02',660259,0,'','',30,0,0.38731,0.272,2,'No process matching mysqld found : CRITICAL','',''),(423676672,2,26932,0,1,1,1,1,'2024-12-30 09:14:02',274923,'2024-12-30 09:14:02',945293,0,'','',30,0,0.67037,0.274,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423676673,2,28631,0,1,1,0,1,'2024-12-30 09:14:05',319702,'2024-12-30 09:14:05',636284,0,'','',30,0,0.31658,0.319,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676674,2,23727,0,1,1,0,1,'2024-12-30 09:14:05',321684,'2024-12-30 09:14:06',340753,0,'','',30,0,1.01907,0.321,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1255503762s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28074.4;1010000000;10100',''),(423676675,2,26974,0,1,1,0,1,'2024-12-30 09:14:15',404418,'2024-12-30 09:14:15',524783,0,'','',30,0,0.12036,0.404,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676676,2,23728,0,1,1,0,1,'2024-12-30 09:14:21',436955,'2024-12-30 09:14:21',464081,0,'','',30,0,0.02713,0.436,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676677,2,23729,0,1,1,3,1,'2024-12-30 09:14:16',408615,'2024-12-30 09:14:22',639378,0,'','',30,0,6.23076,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676678,2,26952,0,1,1,0,1,'2024-12-30 09:14:28',480670,'2024-12-30 09:14:28',488410,0,'','',30,0,0.00774,0.48,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676679,2,26969,0,1,1,0,1,'2024-12-30 09:14:30',503211,'2024-12-30 09:14:30',513908,0,'','',30,0,0.0107,0.503,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676680,2,27566,0,1,1,0,1,'2024-12-30 09:14:30',505187,'2024-12-30 09:14:30',555125,0,'','',30,0,0.04994,0.505,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423676681,2,28625,0,1,1,2,1,'2024-12-30 09:14:31',508443,'2024-12-30 09:14:31',592125,0,'','',30,0,0.08368,0.508,2,'(null)','',''),(423676682,2,26947,0,1,1,1,1,'2024-12-30 09:14:32',511634,'2024-12-30 09:14:32',640306,0,'','',30,0,0.12867,0.511,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676683,2,26933,0,1,1,0,1,'2024-12-30 09:14:32',513557,'2024-12-30 09:14:32',895884,0,'','',30,0,0.38233,0.513,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=822613815s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676684,2,28632,0,1,1,2,1,'2024-12-30 09:14:35',547395,'2024-12-30 09:14:35',631178,0,'','',30,0,0.08378,0.547,2,'(null)','',''),(423676685,2,28628,0,1,1,0,1,'2024-12-30 09:14:35',549343,'2024-12-30 09:14:35',671308,0,'','',30,0,0.12197,0.549,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676686,2,26945,0,1,1,0,1,'2024-12-30 09:14:35',551430,'2024-12-30 09:14:35',679744,0,'','',30,0,0.12831,0.551,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676687,2,26968,0,1,1,0,1,'2024-12-30 09:14:35',553645,'2024-12-30 09:14:35',699615,0,'','',30,0,0.14597,0.553,0,'Load : 0.00 0.02 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.02;20;40',''),(423676688,2,26975,0,1,1,1,1,'2024-12-30 09:14:41',598924,'2024-12-30 09:14:42',265319,0,'','',30,0,0.66639,0.598,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676689,2,23730,0,1,1,2,1,'2024-12-30 09:14:43',605484,'2024-12-30 09:14:45',611342,0,'','',30,0,2.00586,0.605,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676690,2,26934,0,1,1,0,1,'2024-12-30 09:14:46',639265,'2024-12-30 09:14:46',779922,0,'','',30,0,0.14066,0.639,0,'Load : 5.30 5.58 5.57 : OK','load_1_min=5.30;9;30 load_5_min=5.58;15;35 load_15_min=5.57;20;40',''),(423676691,2,28491,0,1,1,0,1,'2024-12-30 09:14:52',674786,'2024-12-30 09:14:53',11,0,'','',30,0,0.33911,0.674,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396612204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24584.48;10100000;10100000;0;10',''),(423676692,2,28626,0,1,1,0,1,'2024-12-30 09:14:55',699616,'2024-12-30 09:14:55',705070,0,'','',30,0,0.00545,0.699,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676693,2,28618,0,1,1,0,1,'2024-12-30 09:14:56',701797,'2024-12-30 09:14:56',822940,0,'','',30,0,0.12114,0.701,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676694,2,26948,0,1,1,0,1,'2024-12-30 09:14:56',703747,'2024-12-30 09:14:56',829448,0,'','',30,0,0.1257,0.703,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676695,2,26935,0,1,1,0,1,'2024-12-30 09:15:15',817676,'2024-12-30 09:15:15',831960,0,'','',30,0,0.01428,0.817,0,'OK - 84.38.95.222: rta 0.472ms, lost 0%','rta=0.472ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676696,2,26967,0,1,1,1,1,'2024-12-30 09:15:15',819712,'2024-12-30 09:15:16',487395,0,'','',30,0,0.66768,0.819,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423676697,2,26976,0,1,1,0,1,'2024-12-30 09:15:18',826571,'2024-12-30 09:15:19',165873,0,'','',30,0,0.3393,0.826,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396656837s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676698,2,26953,0,1,1,0,1,'2024-12-30 09:15:23',874870,'2024-12-30 09:15:23',998983,0,'','',30,0,0.12411,0.874,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676699,2,26928,0,1,1,3,1,'2024-12-30 09:15:18',828503,'2024-12-30 09:15:25',50,0,'','',30,0,6.23431,0.828,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676700,2,28619,0,1,1,0,1,'2024-12-30 09:15:25',916473,'2024-12-30 09:15:26',17454,0,'','',30,0,0.12558,0.916,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423676701,2,26949,0,1,1,1,1,'2024-12-30 09:15:25',918577,'2024-12-30 09:15:26',587578,0,'','',30,0,0.669,0.918,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676702,2,28627,0,1,1,0,1,'2024-12-30 09:15:27',923741,'2024-12-30 09:15:28',256342,0,'','',30,0,0.3326,0.923,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397105942s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676703,2,28623,0,1,1,0,1,'2024-12-30 09:15:35',964,'2024-12-30 09:15:35',136907,0,'','',30,0,0.1352,0.001,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423676704,2,28630,0,1,1,0,1,'2024-12-30 09:15:36',6,'2024-12-30 09:15:36',128801,0,'','',30,0,0.12187,0.006,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676705,2,26964,0,1,1,0,1,'2024-12-30 09:15:38',75,'2024-12-30 09:15:38',139150,0,'','',30,0,0.12776,0.011,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676706,2,26943,0,1,1,2,1,'2024-12-30 09:15:38',91,'2024-12-30 09:15:38',146917,0,'','',30,0,0.13354,0.013,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676707,2,26951,0,1,1,0,1,'2024-12-30 09:15:38',109,'2024-12-30 09:15:38',174044,0,'','',30,0,0.15846,0.015,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676708,2,26962,0,1,1,0,1,'2024-12-30 09:15:38',15,'2024-12-30 09:15:38',251131,0,'','',30,0,0.23327,0.017,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676709,2,26929,0,1,1,2,1,'2024-12-30 09:15:38',8213,'2024-12-30 09:15:40',21,0,'','',30,0,2.00585,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676710,2,23725,0,1,1,3,1,'2024-12-30 09:15:35',1506,'2024-12-30 09:15:41',239603,0,'','',30,0,6.23686,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676711,2,26954,0,1,1,0,1,'2024-12-30 09:15:49',26735,'2024-12-30 09:15:49',188298,0,'','',30,0,0.12414,0.064,0,'/var: 36%left(17360MB/48432MB) (>10%) : OK','\'/var\'=31072MB;43589;46010;0;48432',''),(423676712,2,28280,0,1,1,0,1,'2024-12-30 09:15:50',28409,'2024-12-30 09:15:50',192443,0,'','',30,0,0.12507,0.067,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423676713,2,26960,0,1,1,0,1,'2024-12-30 09:15:51',29096,'2024-12-30 09:15:51',210471,0,'','',30,0,0.13982,0.07,0,'Load : 1.43 1.53 1.56 : OK','load_1_min=1.43;2;6 load_5_min=1.53;3;7 load_15_min=1.56;4;9',''),(423676714,2,26977,0,1,1,0,1,'2024-12-30 09:15:52',59,'2024-12-30 09:15:52',212685,0,'','',30,0,0.13886,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676715,2,27343,0,1,1,0,1,'2024-12-30 09:15:52',3966,'2024-12-30 09:15:52',794080,0,'','',30,0,0.71831,0.075,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234592929s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676716,2,26978,0,1,1,0,1,'2024-12-30 09:15:53',7,'2024-12-30 09:15:53',0,0,'','',30,0,0.00851,0.079,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676717,2,26971,0,1,1,0,1,'2024-12-30 09:15:53',0,'2024-12-30 09:15:53',204497,0,'','',30,0,0.12298,0.081,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676718,2,28616,0,1,1,0,1,'2024-12-30 09:15:53',0,'2024-12-30 09:15:53',491151,0,'','',30,0,0.40765,0.083,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676719,2,28620,0,1,1,1,1,'2024-12-30 09:15:54',0,'2024-12-30 09:15:54',758884,0,'','',30,0,0.66588,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676720,2,26965,0,1,1,0,1,'2024-12-30 09:15:55',0,'2024-12-30 09:15:55',226365,0,'','',30,0,0.12976,0.096,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676721,2,28282,0,1,1,0,1,'2024-12-30 09:15:55',0,'2024-12-30 09:15:55',234813,0,'','',30,0,0.13623,0.098,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423676722,2,26970,0,1,1,0,1,'2024-12-30 09:15:55',100833,'2024-12-30 09:15:55',690074,0,'','',30,0,0.58924,0.1,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676723,2,23726,0,1,1,2,1,'2024-12-30 09:15:56',103595,'2024-12-30 09:15:58',130787,0,'','',30,0,2.02719,0.103,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676724,2,28637,0,1,1,0,1,'2024-12-30 09:16:10',158932,'2024-12-30 09:16:10',209532,0,'','',30,0,0.0506,0.158,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423676725,2,26973,0,1,1,0,1,'2024-12-30 09:16:10',160904,'2024-12-30 09:16:10',283852,0,'','',30,0,0.12295,0.16,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676726,2,26961,0,1,1,0,1,'2024-12-30 09:16:11',164244,'2024-12-30 09:16:11',171643,0,'','',30,0,0.0074,0.164,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676727,2,26955,0,1,1,0,1,'2024-12-30 09:16:13',169481,'2024-12-30 09:16:13',308816,0,'','',30,0,0.13933,0.169,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423676728,2,26950,0,1,1,0,1,'2024-12-30 09:16:13',171425,'2024-12-30 09:16:13',499115,0,'','',30,0,0.32769,0.171,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396300460s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676729,2,26972,0,1,1,3,1,'2024-12-30 09:16:15',198687,'2024-12-30 09:16:15',318255,0,'','',30,0,0.11957,0.198,3,'Unknown storage : /disk1 : ERROR','',''),(423676730,2,26930,0,1,1,0,1,'2024-12-30 09:16:16',202868,'2024-12-30 09:16:16',328010,0,'','',30,0,0.12514,0.202,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676731,2,26966,0,1,1,0,1,'2024-12-30 09:16:16',205932,'2024-12-30 09:16:16',334096,0,'','',30,0,0.12816,0.205,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=9%',''),(423676732,2,26944,0,1,1,0,1,'2024-12-30 09:16:16',204858,'2024-12-30 09:16:16',341539,0,'','',30,0,0.13668,0.204,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676733,2,28622,0,1,1,0,1,'2024-12-30 09:16:16',208037,'2024-12-30 09:16:16',547474,0,'','',30,0,0.33944,0.208,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396620558s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.76;10100000;10100000;0;10',''),(423676734,2,28281,0,1,1,1,1,'2024-12-30 09:16:16',209522,'2024-12-30 09:16:16',876429,0,'','',30,0,0.66691,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676735,2,26956,0,1,1,1,1,'2024-12-30 09:16:17',213784,'2024-12-30 09:16:17',879733,0,'','',30,0,0.66595,0.213,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423676736,2,28629,0,1,1,0,1,'2024-12-30 09:16:33',345705,'2024-12-30 09:16:33',467602,0,'','',30,0,0.1219,0.345,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676737,2,26946,0,1,1,3,1,'2024-12-30 09:16:59',508599,'2024-12-30 09:16:59',634549,0,'','',30,0,0.12595,0.508,3,'Unknown storage : /raid0 : ERROR','',''),(423676738,2,26963,0,1,1,0,1,'2024-12-30 09:17:00',512597,'2024-12-30 09:17:00',557191,0,'','',30,0,0.04459,0.512,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676739,2,28624,0,1,1,0,1,'2024-12-30 09:17:00',514735,'2024-12-30 09:17:00',818326,0,'','',30,0,0.30359,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676740,2,28284,0,1,1,0,1,'2024-12-30 09:17:01',518931,'2024-12-30 09:17:01',524435,0,'','',30,0,0.0055,0.518,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676741,2,26931,0,1,1,0,1,'2024-12-30 09:17:02',522090,'2024-12-30 09:17:02',643335,0,'','',30,0,0.12125,0.521,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=63%',''),(423676742,2,26957,0,1,1,0,1,'2024-12-30 09:17:02',523053,'2024-12-30 09:17:02',778298,0,'','',30,0,0.25524,0.523,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676743,2,28617,0,1,1,2,1,'2024-12-30 09:17:02',525080,'2024-12-30 09:17:02',911523,0,'','',30,0,0.38644,0.525,2,'No process matching mysqld found : CRITICAL','',''),(423676744,2,26932,0,1,1,1,1,'2024-12-30 09:17:02',527248,'2024-12-30 09:17:03',196350,0,'','',30,0,0.6691,0.527,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423676745,2,28631,0,1,1,0,1,'2024-12-30 09:17:05',581962,'2024-12-30 09:17:05',891460,0,'','',30,0,0.3095,0.581,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676746,2,23727,0,1,1,0,1,'2024-12-30 09:17:05',583971,'2024-12-30 09:17:06',591007,0,'','',30,0,1.00704,0.583,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255521791s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28016.72;1010000000;1010',''),(423676747,2,26974,0,1,1,0,1,'2024-12-30 09:17:15',662605,'2024-12-30 09:17:15',783406,0,'','',30,0,0.1208,0.662,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676748,2,23728,0,1,1,0,1,'2024-12-30 09:17:21',698065,'2024-12-30 09:17:21',724093,0,'','',30,0,0.02603,0.698,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676749,2,23729,0,1,1,3,1,'2024-12-30 09:17:16',665842,'2024-12-30 09:17:22',898261,0,'','',30,0,6.23242,0.665,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676750,2,26952,0,1,1,0,1,'2024-12-30 09:17:28',745975,'2024-12-30 09:17:28',753764,0,'','',30,0,0.00779,0.745,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676751,2,26969,0,1,1,0,1,'2024-12-30 09:17:30',759390,'2024-12-30 09:17:30',770508,0,'','',30,0,0.01112,0.759,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676752,2,27566,0,1,1,0,1,'2024-12-30 09:17:30',761446,'2024-12-30 09:17:30',812508,0,'','',30,0,0.05106,0.761,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423676753,2,28625,0,1,1,2,1,'2024-12-30 09:17:31',764636,'2024-12-30 09:17:31',848030,0,'','',30,0,0.08339,0.764,2,'(null)','',''),(423676754,2,26947,0,1,1,1,1,'2024-12-30 09:17:32',767838,'2024-12-30 09:17:32',896207,0,'','',30,0,0.12837,0.767,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676755,2,26933,0,1,1,0,1,'2024-12-30 09:17:32',769795,'2024-12-30 09:17:33',190013,0,'','',30,0,0.42022,0.769,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=822631842s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676756,2,28632,0,1,1,2,1,'2024-12-30 09:17:35',815609,'2024-12-30 09:17:35',900281,0,'','',30,0,0.08467,0.815,2,'(null)','',''),(423676757,2,28628,0,1,1,0,1,'2024-12-30 09:17:35',816665,'2024-12-30 09:17:35',941131,0,'','',30,0,0.12447,0.816,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676758,2,26945,0,1,1,0,1,'2024-12-30 09:17:35',818683,'2024-12-30 09:17:35',948663,0,'','',30,0,0.12998,0.818,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676759,2,26968,0,1,1,0,1,'2024-12-30 09:17:35',820870,'2024-12-30 09:17:35',974741,0,'','',30,0,0.15387,0.82,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423676760,2,26975,0,1,1,1,1,'2024-12-30 09:17:41',873121,'2024-12-30 09:17:42',539649,0,'','',30,0,0.66653,0.873,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676761,2,23730,0,1,1,2,1,'2024-12-30 09:17:43',878683,'2024-12-30 09:17:45',885358,0,'','',30,0,2.00667,0.878,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676762,2,26934,0,1,1,0,1,'2024-12-30 09:17:46',913310,'2024-12-30 09:17:47',22306,0,'','',30,0,0.14013,0.913,0,'Load : 5.61 5.56 5.55 : OK','load_1_min=5.61;9;30 load_5_min=5.56;15;35 load_15_min=5.55;20;40',''),(423676763,2,28491,0,1,1,0,1,'2024-12-30 09:17:52',951877,'2024-12-30 09:17:53',291746,0,'','',30,0,0.33987,0.951,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396630232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24509.84;10100000;10100000;0;10',''),(423676764,2,28626,0,1,1,0,1,'2024-12-30 09:17:55',984274,'2024-12-30 09:17:55',989467,0,'','',30,0,0.00519,0.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676765,2,28618,0,1,1,0,1,'2024-12-30 09:17:56',988433,'2024-12-30 09:17:57',111135,0,'','',30,0,0.1227,0.988,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676766,2,26948,0,1,1,0,1,'2024-12-30 09:17:56',990415,'2024-12-30 09:17:57',116464,0,'','',30,0,0.12605,0.99,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676767,2,26935,0,1,1,0,1,'2024-12-30 09:18:15',3983,'2024-12-30 09:18:15',0,0,'','',30,0,0.00998,0.076,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676768,2,26967,0,1,1,1,1,'2024-12-30 09:18:15',7,'2024-12-30 09:18:15',743897,0,'','',30,0,0.66546,0.078,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423676769,2,26976,0,1,1,0,1,'2024-12-30 09:18:18',0,'2024-12-30 09:18:18',423909,0,'','',30,0,0.33922,0.084,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396674765s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676770,2,26953,0,1,1,0,1,'2024-12-30 09:18:23',137603,'2024-12-30 09:18:23',260400,0,'','',30,0,0.1228,0.137,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676771,2,26928,0,1,1,3,1,'2024-12-30 09:18:18',0,'2024-12-30 09:18:24',321680,0,'','',30,0,6.23504,0.086,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676772,2,28619,0,1,1,0,1,'2024-12-30 09:18:25',174964,'2024-12-30 09:18:25',300844,0,'','',30,0,0.12588,0.174,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423676773,2,26949,0,1,1,1,1,'2024-12-30 09:18:25',176004,'2024-12-30 09:18:25',846884,0,'','',30,0,0.67088,0.175,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676774,2,28627,0,1,1,0,1,'2024-12-30 09:18:27',182394,'2024-12-30 09:18:27',508422,0,'','',30,0,0.32603,0.182,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397123868s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676775,2,28623,0,1,1,0,1,'2024-12-30 09:18:35',262121,'2024-12-30 09:18:35',397729,0,'','',30,0,0.13561,0.262,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423676776,2,28630,0,1,1,0,1,'2024-12-30 09:18:36',266519,'2024-12-30 09:18:36',389826,0,'','',30,0,0.12331,0.266,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676777,2,26964,0,1,1,0,1,'2024-12-30 09:18:38',271897,'2024-12-30 09:18:38',397607,0,'','',30,0,0.12571,0.271,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676778,2,26943,0,1,1,2,1,'2024-12-30 09:18:38',273876,'2024-12-30 09:18:38',402254,0,'','',30,0,0.12838,0.273,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676779,2,26951,0,1,1,0,1,'2024-12-30 09:18:38',276026,'2024-12-30 09:18:38',431415,0,'','',30,0,0.15539,0.275,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676780,2,26962,0,1,1,0,1,'2024-12-30 09:18:38',277948,'2024-12-30 09:18:38',532473,0,'','',30,0,0.25453,0.277,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676781,2,26929,0,1,1,2,1,'2024-12-30 09:18:38',278982,'2024-12-30 09:18:40',286108,0,'','',30,0,2.00713,0.278,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676782,2,23725,0,1,1,3,1,'2024-12-30 09:18:35',264279,'2024-12-30 09:18:41',503750,0,'','',30,0,6.23947,0.264,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676783,2,26954,0,1,1,0,1,'2024-12-30 09:18:49',380206,'2024-12-30 09:18:49',504351,0,'','',30,0,0.12415,0.38,0,'/var: 36%left(17359MB/48432MB) (>10%) : OK','\'/var\'=31073MB;43589;46010;0;48432',''),(423676784,2,28280,0,1,1,0,1,'2024-12-30 09:18:50',384628,'2024-12-30 09:18:50',509574,0,'','',30,0,0.12495,0.384,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423676785,2,26960,0,1,1,0,1,'2024-12-30 09:18:51',387800,'2024-12-30 09:18:51',526061,0,'','',30,0,0.13826,0.387,0,'Load : 1.34 1.44 1.52 : OK','load_1_min=1.34;2;6 load_5_min=1.44;3;7 load_15_min=1.52;4;9',''),(423676786,2,26977,0,1,1,0,1,'2024-12-30 09:18:52',390945,'2024-12-30 09:18:52',528739,0,'','',30,0,0.13779,0.39,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676787,2,27343,0,1,1,0,1,'2024-12-30 09:18:52',392929,'2024-12-30 09:18:53',116977,0,'','',30,0,0.72405,0.392,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234610962s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676788,2,26978,0,1,1,0,1,'2024-12-30 09:18:53',396286,'2024-12-30 09:18:53',404237,0,'','',30,0,0.00795,0.396,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676789,2,26971,0,1,1,0,1,'2024-12-30 09:18:53',398179,'2024-12-30 09:18:53',520983,0,'','',30,0,0.1228,0.398,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676790,2,28616,0,1,1,0,1,'2024-12-30 09:18:53',400300,'2024-12-30 09:18:53',811283,0,'','',30,0,0.41098,0.4,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676791,2,28620,0,1,1,1,1,'2024-12-30 09:18:54',427946,'2024-12-30 09:18:55',0,0,'','',30,0,0.66865,0.427,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676792,2,26965,0,1,1,0,1,'2024-12-30 09:18:55',430841,'2024-12-30 09:18:55',559061,0,'','',30,0,0.12822,0.43,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676793,2,28282,0,1,1,0,1,'2024-12-30 09:18:55',432778,'2024-12-30 09:18:55',568282,0,'','',30,0,0.1355,0.432,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423676794,2,26970,0,1,1,0,1,'2024-12-30 09:18:55',433911,'2024-12-30 09:18:56',13907,0,'','',30,0,0.59921,0.433,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676795,2,23726,0,1,1,2,1,'2024-12-30 09:18:56',437251,'2024-12-30 09:18:58',444461,0,'','',30,0,2.00721,0.437,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676796,2,28637,0,1,1,0,1,'2024-12-30 09:19:10',531836,'2024-12-30 09:19:10',585574,0,'','',30,0,0.05374,0.531,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423676797,2,26973,0,1,1,0,1,'2024-12-30 09:19:10',532909,'2024-12-30 09:19:10',654242,0,'','',30,0,0.12133,0.532,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676798,2,26961,0,1,1,0,1,'2024-12-30 09:19:11',536259,'2024-12-30 09:19:11',543767,0,'','',30,0,0.00751,0.536,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676799,2,26955,0,1,1,0,1,'2024-12-30 09:19:13',541034,'2024-12-30 09:19:13',663042,0,'','',30,0,0.12201,0.541,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423676800,2,26950,0,1,1,0,1,'2024-12-30 09:19:13',542936,'2024-12-30 09:19:13',876233,0,'','',30,0,0.3333,0.542,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396318502s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676801,2,26972,0,1,1,3,1,'2024-12-30 09:19:15',580159,'2024-12-30 09:19:15',699625,0,'','',30,0,0.11947,0.58,3,'Unknown storage : /disk1 : ERROR','',''),(423676802,2,26966,0,1,1,0,1,'2024-12-30 09:19:16',586324,'2024-12-30 09:19:16',716370,0,'','',30,0,0.13005,0.586,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=10% cpu3=8%',''),(423676803,2,26944,0,1,1,0,1,'2024-12-30 09:19:16',588554,'2024-12-30 09:19:16',718484,0,'','',30,0,0.12993,0.588,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676804,2,26930,0,1,1,0,1,'2024-12-30 09:19:16',584337,'2024-12-30 09:19:16',720143,0,'','',30,0,0.13581,0.584,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676805,2,28622,0,1,1,0,1,'2024-12-30 09:19:16',590398,'2024-12-30 09:19:16',933908,0,'','',30,0,0.34351,0.59,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396638596s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24486.96;10100000;10100000;0;10',''),(423676806,2,28281,0,1,1,1,1,'2024-12-30 09:19:16',591407,'2024-12-30 09:19:17',258907,0,'','',30,0,0.6675,0.591,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676807,2,26956,0,1,1,1,1,'2024-12-30 09:19:17',594700,'2024-12-30 09:19:18',272657,0,'','',30,0,0.67796,0.594,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423676808,2,28629,0,1,1,0,1,'2024-12-30 09:19:33',704215,'2024-12-30 09:19:33',827214,0,'','',30,0,0.123,0.704,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676809,2,26946,0,1,1,3,1,'2024-12-30 09:19:59',852355,'2024-12-30 09:19:59',978801,0,'','',30,0,0.12645,0.852,3,'Unknown storage : /raid0 : ERROR','',''),(423676810,2,26963,0,1,1,0,1,'2024-12-30 09:20:00',855532,'2024-12-30 09:20:00',900295,0,'','',30,0,0.04476,0.855,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676811,2,28624,0,1,1,0,1,'2024-12-30 09:20:00',857481,'2024-12-30 09:20:01',173578,0,'','',30,0,0.3161,0.857,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676812,2,28284,0,1,1,0,1,'2024-12-30 09:20:01',861715,'2024-12-30 09:20:01',866656,0,'','',30,0,0.00494,0.861,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676813,2,26931,0,1,1,0,1,'2024-12-30 09:20:02',864852,'2024-12-30 09:20:02',986620,0,'','',30,0,0.12177,0.864,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423676814,2,26957,0,1,1,0,1,'2024-12-30 09:20:02',866754,'2024-12-30 09:20:03',105540,0,'','',30,0,0.23879,0.866,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676815,2,28617,0,1,1,2,1,'2024-12-30 09:20:02',868878,'2024-12-30 09:20:03',255468,0,'','',30,0,0.38659,0.868,2,'No process matching mysqld found : CRITICAL','',''),(423676816,2,26932,0,1,1,1,1,'2024-12-30 09:20:02',871002,'2024-12-30 09:20:03',538503,0,'','',30,0,0.6675,0.87,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423676817,2,28631,0,1,1,0,1,'2024-12-30 09:20:05',905234,'2024-12-30 09:20:06',214922,0,'','',30,0,0.30969,0.905,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676818,2,23727,0,1,1,0,1,'2024-12-30 09:20:05',907199,'2024-12-30 09:20:06',883696,0,'','',30,0,0.9765,0.907,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255539822s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27737.44;1010000000;1010',''),(423676819,2,26974,0,1,1,0,1,'2024-12-30 09:20:15',988911,'2024-12-30 09:20:16',109076,0,'','',30,0,0.12016,0.988,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676820,2,23728,0,1,1,0,1,'2024-12-30 09:20:21',1,'2024-12-30 09:20:21',17252,0,'','',30,0,0.02179,0.019,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676821,2,23729,0,1,1,3,1,'2024-12-30 09:20:16',993104,'2024-12-30 09:20:23',224058,0,'','',30,0,6.23095,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676822,2,26952,0,1,1,0,1,'2024-12-30 09:20:28',228957,'2024-12-30 09:20:28',236906,0,'','',30,0,0.00795,0.228,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676823,2,26969,0,1,1,0,1,'2024-12-30 09:20:30',237439,'2024-12-30 09:20:30',247376,0,'','',30,0,0.00994,0.237,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676824,2,27566,0,1,1,0,1,'2024-12-30 09:20:30',239425,'2024-12-30 09:20:30',291453,0,'','',30,0,0.05203,0.239,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423676825,2,28625,0,1,1,2,1,'2024-12-30 09:20:31',243623,'2024-12-30 09:20:31',327099,0,'','',30,0,0.08348,0.243,2,'(null)','',''),(423676826,2,26947,0,1,1,1,1,'2024-12-30 09:20:32',246800,'2024-12-30 09:20:32',374476,0,'','',30,0,0.12768,0.246,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676827,2,26933,0,1,1,0,1,'2024-12-30 09:20:32',248808,'2024-12-30 09:20:32',627552,0,'','',30,0,0.37874,0.248,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=822649791s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676828,2,28632,0,1,1,2,1,'2024-12-30 09:20:35',273292,'2024-12-30 09:20:35',357846,0,'','',30,0,0.08455,0.273,2,'(null)','',''),(423676829,2,28628,0,1,1,0,1,'2024-12-30 09:20:35',274373,'2024-12-30 09:20:35',398658,0,'','',30,0,0.12429,0.274,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676830,2,26968,0,1,1,0,1,'2024-12-30 09:20:35',277525,'2024-12-30 09:20:35',426130,0,'','',30,0,0.1486,0.277,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423676831,2,26945,0,1,1,0,1,'2024-12-30 09:20:35',276382,'2024-12-30 09:20:35',451546,0,'','',30,0,0.17516,0.276,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676832,2,26975,0,1,1,1,1,'2024-12-30 09:20:41',324847,'2024-12-30 09:20:41',990723,0,'','',30,0,0.66588,0.324,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676833,2,23730,0,1,1,2,1,'2024-12-30 09:20:43',331249,'2024-12-30 09:20:45',338209,0,'','',30,0,2.00696,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676834,2,26934,0,1,1,0,1,'2024-12-30 09:20:46',356036,'2024-12-30 09:20:46',495811,0,'','',30,0,0.13978,0.356,0,'Load : 4.58 5.24 5.44 : OK','load_1_min=4.58;9;30 load_5_min=5.24;15;35 load_15_min=5.44;20;40',''),(423676835,2,28491,0,1,1,0,1,'2024-12-30 09:20:52',401104,'2024-12-30 09:20:52',737346,0,'','',30,0,0.33624,0.401,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396648177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.72;10100000;10100000;0;10',''),(423676836,2,28626,0,1,1,0,1,'2024-12-30 09:20:55',431615,'2024-12-30 09:20:55',436575,0,'','',30,0,0.00496,0.431,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676837,2,28618,0,1,1,0,1,'2024-12-30 09:20:56',435789,'2024-12-30 09:20:56',558402,0,'','',30,0,0.12261,0.435,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676838,2,26948,0,1,1,0,1,'2024-12-30 09:20:56',437726,'2024-12-30 09:20:56',563290,0,'','',30,0,0.12556,0.437,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423676839,2,26935,0,1,1,0,1,'2024-12-30 09:21:15',571746,'2024-12-30 09:21:15',581633,0,'','',30,0,0.00989,0.571,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676840,2,26967,0,1,1,1,1,'2024-12-30 09:21:15',573797,'2024-12-30 09:21:16',239316,0,'','',30,0,0.66552,0.573,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423676841,2,26976,0,1,1,0,1,'2024-12-30 09:21:18',580671,'2024-12-30 09:21:18',920898,0,'','',30,0,0.34023,0.58,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396692816s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676842,2,26953,0,1,1,0,1,'2024-12-30 09:21:23',611936,'2024-12-30 09:21:23',736184,0,'','',30,0,0.12425,0.611,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676843,2,26928,0,1,1,3,1,'2024-12-30 09:21:18',582650,'2024-12-30 09:21:24',819351,0,'','',30,0,6.2367,0.582,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676844,2,28619,0,1,1,0,1,'2024-12-30 09:21:25',637415,'2024-12-30 09:21:25',762785,0,'','',30,0,0.12537,0.637,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423676845,2,26949,0,1,1,1,1,'2024-12-30 09:21:25',639724,'2024-12-30 09:21:26',306389,0,'','',30,0,0.66666,0.639,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676846,2,28627,0,1,1,0,1,'2024-12-30 09:21:27',643974,'2024-12-30 09:21:27',976128,0,'','',30,0,0.33215,0.643,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397141913s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423676847,2,28623,0,1,1,0,1,'2024-12-30 09:21:35',715986,'2024-12-30 09:21:35',850344,0,'','',30,0,0.13436,0.715,0,'Load : 0.14 0.05 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423676848,2,28630,0,1,1,0,1,'2024-12-30 09:21:36',721118,'2024-12-30 09:21:36',843630,0,'','',30,0,0.12251,0.721,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676849,2,26964,0,1,1,0,1,'2024-12-30 09:21:38',725722,'2024-12-30 09:21:38',852040,0,'','',30,0,0.12632,0.725,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15458MB;176685;178488;0;180291',''),(423676850,2,26943,0,1,1,2,1,'2024-12-30 09:21:38',727750,'2024-12-30 09:21:38',856855,0,'','',30,0,0.1291,0.727,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676851,2,26951,0,1,1,0,1,'2024-12-30 09:21:38',729998,'2024-12-30 09:21:38',890443,0,'','',30,0,0.16045,0.729,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423676852,2,26962,0,1,1,0,1,'2024-12-30 09:21:38',731679,'2024-12-30 09:21:38',982684,0,'','',30,0,0.251,0.731,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676853,2,26929,0,1,1,2,1,'2024-12-30 09:21:38',732684,'2024-12-30 09:21:40',739217,0,'','',30,0,2.00653,0.732,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676854,2,23725,0,1,1,3,1,'2024-12-30 09:21:35',717914,'2024-12-30 09:21:41',953106,0,'','',30,0,6.23519,0.717,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676855,2,26954,0,1,1,0,1,'2024-12-30 09:21:49',843335,'2024-12-30 09:21:49',967627,0,'','',30,0,0.12429,0.843,0,'/var: 36%left(17359MB/48432MB) (>10%) : OK','\'/var\'=31073MB;43589;46010;0;48432',''),(423676856,2,28280,0,1,1,0,1,'2024-12-30 09:21:50',846595,'2024-12-30 09:21:50',970945,0,'','',30,0,0.12435,0.846,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423676857,2,26960,0,1,1,0,1,'2024-12-30 09:21:51',850848,'2024-12-30 09:21:51',989316,0,'','',30,0,0.13847,0.85,0,'Load : 1.22 1.41 1.49 : OK','load_1_min=1.22;2;6 load_5_min=1.41;3;7 load_15_min=1.49;4;9',''),(423676858,2,26977,0,1,1,0,1,'2024-12-30 09:21:52',854080,'2024-12-30 09:21:52',993773,0,'','',30,0,0.13969,0.854,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676859,2,27343,0,1,1,0,1,'2024-12-30 09:21:52',856044,'2024-12-30 09:21:53',579290,0,'','',30,0,0.72325,0.856,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234629010s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423676860,2,26978,0,1,1,0,1,'2024-12-30 09:21:53',860546,'2024-12-30 09:21:53',868959,0,'','',30,0,0.00841,0.86,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676861,2,26971,0,1,1,0,1,'2024-12-30 09:21:53',862795,'2024-12-30 09:21:53',984982,0,'','',30,0,0.12219,0.862,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676862,2,28616,0,1,1,0,1,'2024-12-30 09:21:53',864879,'2024-12-30 09:21:54',272140,0,'','',30,0,0.40726,0.864,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676863,2,28620,0,1,1,1,1,'2024-12-30 09:21:54',890794,'2024-12-30 09:21:55',558036,0,'','',30,0,0.66724,0.89,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676864,2,26965,0,1,1,0,1,'2024-12-30 09:21:55',895742,'2024-12-30 09:21:56',20,0,'','',30,0,0.12923,0.895,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676865,2,28282,0,1,1,0,1,'2024-12-30 09:21:55',897855,'2024-12-30 09:21:56',245,0,'','',30,0,0.13874,0.897,0,'Load : 0.26 0.08 0.02 : OK','load_1_min=0.26;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423676866,2,26970,0,1,1,0,1,'2024-12-30 09:21:55',900037,'2024-12-30 09:21:56',501461,0,'','',30,0,0.60142,0.9,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676867,2,23726,0,1,1,2,1,'2024-12-30 09:21:56',903161,'2024-12-30 09:21:57',898830,0,'','',30,0,0.99567,0.903,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676868,2,26961,0,1,1,0,1,'2024-12-30 09:22:11',42,'2024-12-30 09:22:11',5536,0,'','',30,0,0.00735,0.005,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676869,2,28637,0,1,1,0,1,'2024-12-30 09:22:11',12,'2024-12-30 09:22:11',22879,0,'','',30,0,0.05306,1.001,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423676870,2,26973,0,1,1,0,1,'2024-12-30 09:22:11',237,'2024-12-30 09:22:11',125878,0,'','',30,0,0.12232,1.003,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676871,2,26955,0,1,1,0,1,'2024-12-30 09:22:13',4998,'2024-12-30 09:22:13',134150,0,'','',30,0,0.12254,0.011,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423676872,2,26950,0,1,1,0,1,'2024-12-30 09:22:13',6096,'2024-12-30 09:22:13',342251,0,'','',30,0,0.32853,0.013,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396336452s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676873,2,26972,0,1,1,3,1,'2024-12-30 09:22:15',2,'2024-12-30 09:22:15',162207,0,'','',30,0,0.13415,0.028,3,'Unknown storage : /disk1 : ERROR','',''),(423676874,2,26944,0,1,1,0,1,'2024-12-30 09:22:16',13947,'2024-12-30 09:22:16',160996,0,'','',30,0,0.12782,0.033,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676875,2,26966,0,1,1,0,1,'2024-12-30 09:22:16',12937,'2024-12-30 09:22:16',161074,0,'','',30,0,0.12986,0.031,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423676876,2,26930,0,1,1,0,1,'2024-12-30 09:22:16',14905,'2024-12-30 09:22:16',163934,0,'','',30,0,0.12886,0.035,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676877,2,28622,0,1,1,0,1,'2024-12-30 09:22:16',242,'2024-12-30 09:22:16',373482,0,'','',30,0,0.33719,0.036,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396656540s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24540.48;10100000;10100000;0;10',''),(423676878,2,28281,0,1,1,1,1,'2024-12-30 09:22:16',254,'2024-12-30 09:22:16',705407,0,'','',30,0,0.66772,0.037,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676879,2,26956,0,1,1,1,1,'2024-12-30 09:22:17',33,'2024-12-30 09:22:17',709709,0,'','',30,0,0.66789,0.041,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423676880,2,28629,0,1,1,0,1,'2024-12-30 09:22:33',0,'2024-12-30 09:22:33',210303,0,'','',30,0,0.12218,0.088,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676881,2,26946,0,1,1,3,1,'2024-12-30 09:22:59',273275,'2024-12-30 09:22:59',399722,0,'','',30,0,0.12645,0.273,3,'Unknown storage : /raid0 : ERROR','',''),(423676882,2,26963,0,1,1,0,1,'2024-12-30 09:23:00',279862,'2024-12-30 09:23:00',324693,0,'','',30,0,0.04483,0.279,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676883,2,28624,0,1,1,0,1,'2024-12-30 09:23:00',282063,'2024-12-30 09:23:00',587949,0,'','',30,0,0.30589,0.282,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676884,2,28284,0,1,1,0,1,'2024-12-30 09:23:01',285923,'2024-12-30 09:23:01',291561,0,'','',30,0,0.00564,0.285,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676885,2,26931,0,1,1,0,1,'2024-12-30 09:23:02',290113,'2024-12-30 09:23:02',418282,0,'','',30,0,0.12817,0.29,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=64%',''),(423676886,2,26957,0,1,1,0,1,'2024-12-30 09:23:02',292116,'2024-12-30 09:23:02',625333,0,'','',30,0,0.33322,0.292,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676887,2,28617,0,1,1,2,1,'2024-12-30 09:23:02',293184,'2024-12-30 09:23:02',681498,0,'','',30,0,0.38831,0.293,2,'No process matching mysqld found : CRITICAL','',''),(423676888,2,26932,0,1,1,1,1,'2024-12-30 09:23:02',295172,'2024-12-30 09:23:02',963308,0,'','',30,0,0.66814,0.295,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423676889,2,28631,0,1,1,0,1,'2024-12-30 09:23:05',348891,'2024-12-30 09:23:05',659328,0,'','',30,0,0.31044,0.348,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676890,2,23727,0,1,1,0,1,'2024-12-30 09:23:05',350785,'2024-12-30 09:23:06',338578,0,'','',30,0,0.98779,0.35,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255557768s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27698.56;1010000000;1010',''),(423676891,2,26974,0,1,1,0,1,'2024-12-30 09:23:15',429522,'2024-12-30 09:23:15',550513,0,'','',30,0,0.12099,0.429,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423676892,2,23728,0,1,1,0,1,'2024-12-30 09:23:21',473449,'2024-12-30 09:23:21',500990,0,'','',30,0,0.02754,0.473,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676893,2,23729,0,1,1,3,1,'2024-12-30 09:23:16',433731,'2024-12-30 09:23:22',665294,0,'','',30,0,6.23156,0.433,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676894,2,26952,0,1,1,0,1,'2024-12-30 09:23:28',511084,'2024-12-30 09:23:28',518994,0,'','',30,0,0.00791,0.511,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676895,2,26969,0,1,1,0,1,'2024-12-30 09:23:30',534718,'2024-12-30 09:23:30',545587,0,'','',30,0,0.01087,0.534,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676896,2,27566,0,1,1,0,1,'2024-12-30 09:23:30',536765,'2024-12-30 09:23:30',590290,0,'','',30,0,0.05353,0.536,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423676897,2,28625,0,1,1,2,1,'2024-12-30 09:23:31',540445,'2024-12-30 09:23:31',625297,0,'','',30,0,0.08485,0.54,2,'(null)','',''),(423676898,2,26947,0,1,1,1,1,'2024-12-30 09:23:32',543771,'2024-12-30 09:23:32',672233,0,'','',30,0,0.12846,0.543,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676899,2,26933,0,1,1,0,1,'2024-12-30 09:23:32',545742,'2024-12-30 09:23:33',155564,0,'','',30,0,0.60982,0.545,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.39s;;;; uptime=822667822s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676900,2,28632,0,1,1,2,1,'2024-12-30 09:23:35',622673,'2024-12-30 09:23:35',707230,0,'','',30,0,0.08456,0.622,2,'(null)','',''),(423676901,2,28628,0,1,1,0,1,'2024-12-30 09:23:35',624673,'2024-12-30 09:23:35',750069,0,'','',30,0,0.1254,0.624,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676902,2,26945,0,1,1,0,1,'2024-12-30 09:23:35',629013,'2024-12-30 09:23:35',758911,0,'','',30,0,0.1299,0.628,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676903,2,26968,0,1,1,0,1,'2024-12-30 09:23:35',626809,'2024-12-30 09:23:35',776647,0,'','',30,0,0.14984,0.626,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423676904,2,26975,0,1,1,1,1,'2024-12-30 09:23:41',668601,'2024-12-30 09:23:42',339505,0,'','',30,0,0.6709,0.668,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676905,2,23730,0,1,1,2,1,'2024-12-30 09:23:43',672337,'2024-12-30 09:23:45',679687,0,'','',30,0,2.00735,0.672,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676906,2,26934,0,1,1,0,1,'2024-12-30 09:23:46',709424,'2024-12-30 09:23:46',847558,0,'','',30,0,0.13813,0.709,0,'Load : 6.06 5.44 5.46 : OK','load_1_min=6.06;9;30 load_5_min=5.44;15;35 load_15_min=5.46;20;40',''),(423676907,2,28491,0,1,1,0,1,'2024-12-30 09:23:52',740487,'2024-12-30 09:23:53',31868,0,'','',30,0,0.33569,0.74,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396666210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24544.48;10100000;10100000;0;10',''),(423676908,2,28626,0,1,1,0,1,'2024-12-30 09:23:55',772316,'2024-12-30 09:23:55',777646,0,'','',30,0,0.00533,0.772,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676909,2,28618,0,1,1,0,1,'2024-12-30 09:23:56',775674,'2024-12-30 09:23:56',897397,0,'','',30,0,0.12172,0.775,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676910,2,26948,0,1,1,0,1,'2024-12-30 09:23:56',777729,'2024-12-30 09:23:56',903434,0,'','',30,0,0.12571,0.777,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676911,2,26935,0,1,1,0,1,'2024-12-30 09:24:15',896644,'2024-12-30 09:24:15',907038,0,'','',30,0,0.01039,0.896,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676912,2,26967,0,1,1,1,1,'2024-12-30 09:24:15',899019,'2024-12-30 09:24:16',568495,0,'','',30,0,0.66948,0.898,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423676913,2,26976,0,1,1,0,1,'2024-12-30 09:24:18',905449,'2024-12-30 09:24:19',244423,0,'','',30,0,0.33897,0.905,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396710851s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676914,2,26953,0,1,1,0,1,'2024-12-30 09:24:23',953787,'2024-12-30 09:24:24',7,0,'','',30,0,0.12575,0.953,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676915,2,28619,0,1,1,0,1,'2024-12-30 09:24:25',516,'2024-12-30 09:24:25',138479,0,'','',30,0,0.12843,0.01,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423676916,2,26928,0,1,1,3,1,'2024-12-30 09:24:18',907340,'2024-12-30 09:24:25',142068,0,'','',30,0,6.23473,0.907,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676917,2,26949,0,1,1,1,1,'2024-12-30 09:24:25',80,'2024-12-30 09:24:25',679745,0,'','',30,0,0.66766,0.012,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676918,2,28627,0,1,1,0,1,'2024-12-30 09:24:27',1,'2024-12-30 09:24:27',348611,0,'','',30,0,0.32987,0.018,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397159850s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423676919,2,28623,0,1,1,0,1,'2024-12-30 09:24:35',7,'2024-12-30 09:24:35',214482,0,'','',30,0,0.13463,0.079,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423676920,2,28630,0,1,1,0,1,'2024-12-30 09:24:36',0,'2024-12-30 09:24:36',234901,0,'','',30,0,0.14876,0.086,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676921,2,26964,0,1,1,0,1,'2024-12-30 09:24:38',0,'2024-12-30 09:24:38',218331,0,'','',30,0,0.12574,0.092,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423676922,2,26943,0,1,1,2,1,'2024-12-30 09:24:38',0,'2024-12-30 09:24:38',224478,0,'','',30,0,0.12991,0.094,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676923,2,26951,0,1,1,0,1,'2024-12-30 09:24:38',0,'2024-12-30 09:24:38',268556,0,'','',30,0,0.17289,0.095,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423676924,2,26962,0,1,1,0,1,'2024-12-30 09:24:38',0,'2024-12-30 09:24:38',335997,0,'','',30,0,0.23832,0.097,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676925,2,26929,0,1,1,2,1,'2024-12-30 09:24:38',0,'2024-12-30 09:24:40',105137,0,'','',30,0,2.00651,0.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676926,2,23725,0,1,1,3,1,'2024-12-30 09:24:35',0,'2024-12-30 09:24:41',317535,0,'','',30,0,6.23567,0.081,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676927,2,26954,0,1,1,0,1,'2024-12-30 09:24:49',133550,'2024-12-30 09:24:49',257783,0,'','',30,0,0.12423,0.133,0,'/var: 36%left(17358MB/48432MB) (>10%) : OK','\'/var\'=31074MB;43589;46010;0;48432',''),(423676928,2,28280,0,1,1,0,1,'2024-12-30 09:24:50',138119,'2024-12-30 09:24:50',263752,0,'','',30,0,0.12563,0.138,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423676929,2,26960,0,1,1,0,1,'2024-12-30 09:24:51',141262,'2024-12-30 09:24:51',278753,0,'','',30,0,0.13749,0.141,0,'Load : 1.36 1.39 1.46 : OK','load_1_min=1.36;2;6 load_5_min=1.39;3;7 load_15_min=1.46;4;9',''),(423676930,2,26977,0,1,1,0,1,'2024-12-30 09:24:52',144424,'2024-12-30 09:24:52',285528,0,'','',30,0,0.1411,0.144,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676931,2,27343,0,1,1,0,1,'2024-12-30 09:24:52',145499,'2024-12-30 09:24:52',862353,0,'','',30,0,0.71685,0.145,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234646940s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423676932,2,26978,0,1,1,0,1,'2024-12-30 09:24:53',149638,'2024-12-30 09:24:53',158042,0,'','',30,0,0.0084,0.149,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676933,2,26971,0,1,1,0,1,'2024-12-30 09:24:53',151882,'2024-12-30 09:24:53',273977,0,'','',30,0,0.12209,0.151,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423676934,2,28616,0,1,1,0,1,'2024-12-30 09:24:53',154033,'2024-12-30 09:24:53',565439,0,'','',30,0,0.41141,0.154,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423676935,2,28620,0,1,1,1,1,'2024-12-30 09:24:54',163651,'2024-12-30 09:24:54',825379,0,'','',30,0,0.66173,0.163,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676936,2,26965,0,1,1,0,1,'2024-12-30 09:24:55',168100,'2024-12-30 09:24:55',300597,0,'','',30,0,0.1325,0.168,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423676937,2,28282,0,1,1,0,1,'2024-12-30 09:24:55',169135,'2024-12-30 09:24:55',303607,0,'','',30,0,0.13447,0.169,0,'Load : 0.17 0.07 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423676938,2,26970,0,1,1,0,1,'2024-12-30 09:24:55',171168,'2024-12-30 09:24:55',771333,0,'','',30,0,0.60016,0.171,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423676939,2,23726,0,1,1,2,1,'2024-12-30 09:24:56',174417,'2024-12-30 09:24:58',180739,0,'','',30,0,2.00632,0.174,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676940,2,26961,0,1,1,0,1,'2024-12-30 09:25:11',257729,'2024-12-30 09:25:11',266200,0,'','',30,0,0.00847,0.257,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676941,2,28637,0,1,1,0,1,'2024-12-30 09:25:11',260003,'2024-12-30 09:25:11',315260,0,'','',30,0,0.05526,0.259,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423676942,2,26973,0,1,1,0,1,'2024-12-30 09:25:11',261961,'2024-12-30 09:25:11',384417,0,'','',30,0,0.12246,0.261,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423676943,2,26955,0,1,1,0,1,'2024-12-30 09:25:13',268321,'2024-12-30 09:25:13',389752,0,'','',30,0,0.12143,0.268,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=70%',''),(423676944,2,26950,0,1,1,0,1,'2024-12-30 09:25:13',270300,'2024-12-30 09:25:13',599401,0,'','',30,0,0.3291,0.27,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396354481s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676945,2,26972,0,1,1,3,1,'2024-12-30 09:25:15',304433,'2024-12-30 09:25:15',424420,0,'','',30,0,0.11999,0.304,3,'Unknown storage : /disk1 : ERROR','',''),(423676946,2,26930,0,1,1,0,1,'2024-12-30 09:25:16',312999,'2024-12-30 09:25:16',437404,0,'','',30,0,0.12441,0.312,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423676947,2,26944,0,1,1,0,1,'2024-12-30 09:25:16',308761,'2024-12-30 09:25:16',437455,0,'','',30,0,0.12869,0.308,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423676948,2,26966,0,1,1,0,1,'2024-12-30 09:25:16',310821,'2024-12-30 09:25:16',443304,0,'','',30,0,0.13248,0.31,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=9%',''),(423676949,2,28622,0,1,1,0,1,'2024-12-30 09:25:16',314709,'2024-12-30 09:25:16',650874,0,'','',30,0,0.33616,0.314,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396674568s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24817.44;10100000;10100000;0;10',''),(423676950,2,28281,0,1,1,1,1,'2024-12-30 09:25:16',315379,'2024-12-30 09:25:16',982752,0,'','',30,0,0.66737,0.315,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423676951,2,26956,0,1,1,1,1,'2024-12-30 09:25:17',319938,'2024-12-30 09:25:17',987631,0,'','',30,0,0.66769,0.319,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423676952,2,28629,0,1,1,0,1,'2024-12-30 09:25:33',464188,'2024-12-30 09:25:33',586250,0,'','',30,0,0.12206,0.464,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676953,2,26946,0,1,1,3,1,'2024-12-30 09:25:59',612836,'2024-12-30 09:25:59',738717,0,'','',30,0,0.12588,0.612,3,'Unknown storage : /raid0 : ERROR','',''),(423676954,2,26963,0,1,1,0,1,'2024-12-30 09:26:00',616086,'2024-12-30 09:26:00',661916,0,'','',30,0,0.04583,0.616,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423676955,2,28624,0,1,1,0,1,'2024-12-30 09:26:00',618141,'2024-12-30 09:26:00',929912,0,'','',30,0,0.31177,0.618,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676956,2,28284,0,1,1,0,1,'2024-12-30 09:26:01',621021,'2024-12-30 09:26:01',626690,0,'','',30,0,0.00567,0.62,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676957,2,26931,0,1,1,0,1,'2024-12-30 09:26:02',624301,'2024-12-30 09:26:02',746503,0,'','',30,0,0.1222,0.624,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423676958,2,26957,0,1,1,0,1,'2024-12-30 09:26:02',626253,'2024-12-30 09:26:02',956026,0,'','',30,0,0.32977,0.626,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423676959,2,28617,0,1,1,2,1,'2024-12-30 09:26:02',628148,'2024-12-30 09:26:03',13,0,'','',30,0,0.38783,0.628,2,'No process matching mysqld found : CRITICAL','',''),(423676960,2,26932,0,1,1,1,1,'2024-12-30 09:26:02',630405,'2024-12-30 09:26:03',297598,0,'','',30,0,0.66719,0.63,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423676961,2,28631,0,1,1,0,1,'2024-12-30 09:26:05',684857,'2024-12-30 09:26:05',998911,0,'','',30,0,0.31405,0.684,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423676962,2,23727,0,1,1,0,1,'2024-12-30 09:26:05',686940,'2024-12-30 09:26:06',663965,0,'','',30,0,0.97703,0.686,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255575803s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28069.28;1010000000;1010',''),(423676963,2,26974,0,1,1,0,1,'2024-12-30 09:26:15',741660,'2024-12-30 09:26:15',862357,0,'','',30,0,0.1207,0.741,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423676964,2,23728,0,1,1,0,1,'2024-12-30 09:26:21',781978,'2024-12-30 09:26:21',802293,0,'','',30,0,0.02031,0.781,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676965,2,23729,0,1,1,3,1,'2024-12-30 09:26:16',744988,'2024-12-30 09:26:22',977870,0,'','',30,0,6.23288,0.744,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423676966,2,26952,0,1,1,0,1,'2024-12-30 09:26:28',821102,'2024-12-30 09:26:28',828853,0,'','',30,0,0.00775,0.821,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676967,2,26969,0,1,1,0,1,'2024-12-30 09:26:30',845546,'2024-12-30 09:26:30',856535,0,'','',30,0,0.01099,0.845,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423676968,2,27566,0,1,1,0,1,'2024-12-30 09:26:30',847557,'2024-12-30 09:26:30',902866,0,'','',30,0,0.05531,0.847,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423676969,2,28625,0,1,1,2,1,'2024-12-30 09:26:31',850793,'2024-12-30 09:26:31',934577,0,'','',30,0,0.08378,0.85,2,'(null)','',''),(423676970,2,26947,0,1,1,1,1,'2024-12-30 09:26:32',853814,'2024-12-30 09:26:32',981562,0,'','',30,0,0.12775,0.853,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423676971,2,26933,0,1,1,0,1,'2024-12-30 09:26:32',855789,'2024-12-30 09:26:33',243509,0,'','',30,0,0.38772,0.855,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822685854s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423676972,2,28632,0,1,1,2,1,'2024-12-30 09:26:35',894316,'2024-12-30 09:26:35',978804,0,'','',30,0,0.08449,0.894,2,'(null)','',''),(423676973,2,28628,0,1,1,0,1,'2024-12-30 09:26:35',896247,'2024-12-30 09:26:36',1,0,'','',30,0,0.12279,0.896,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676974,2,26945,0,1,1,0,1,'2024-12-30 09:26:35',898377,'2024-12-30 09:26:36',23,0,'','',30,0,0.12962,0.898,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423676975,2,26968,0,1,1,0,1,'2024-12-30 09:26:35',900545,'2024-12-30 09:26:36',2555,0,'','',30,0,0.14719,0.9,0,'Load : 0.38 0.15 0.05 : OK','load_1_min=0.38;9;30 load_5_min=0.15;15;35 load_15_min=0.05;20;40',''),(423676976,2,26975,0,1,1,1,1,'2024-12-30 09:26:41',936313,'2024-12-30 09:26:42',605345,0,'','',30,0,0.66903,0.936,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676977,2,23730,0,1,1,2,1,'2024-12-30 09:26:43',942623,'2024-12-30 09:26:45',949519,0,'','',30,0,2.0069,0.942,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676978,2,26934,0,1,1,0,1,'2024-12-30 09:26:46',981118,'2024-12-30 09:26:47',125664,0,'','',30,0,0.14455,0.981,0,'Load : 5.97 5.69 5.54 : OK','load_1_min=5.97;9;30 load_5_min=5.69;15;35 load_15_min=5.54;20;40',''),(423676979,2,28491,0,1,1,0,1,'2024-12-30 09:26:52',1,'2024-12-30 09:26:52',353200,0,'','',30,0,0.33442,0.018,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396684139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.2;10100000;10100000;0;100',''),(423676980,2,28626,0,1,1,0,1,'2024-12-30 09:26:55',2,'2024-12-30 09:26:55',22564,0,'','',30,0,0.02558,0.028,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676981,2,28618,0,1,1,0,1,'2024-12-30 09:26:56',13730,'2024-12-30 09:26:56',155209,0,'','',30,0,0.12257,0.032,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676982,2,26948,0,1,1,0,1,'2024-12-30 09:26:56',14735,'2024-12-30 09:26:56',158801,0,'','',30,0,0.12418,0.034,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423676983,2,26935,0,1,1,0,1,'2024-12-30 09:27:15',114800,'2024-12-30 09:27:15',123765,0,'','',30,0,0.00897,0.114,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423676984,2,26967,0,1,1,1,1,'2024-12-30 09:27:15',116854,'2024-12-30 09:27:15',793144,0,'','',30,0,0.67629,0.116,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423676985,2,26976,0,1,1,0,1,'2024-12-30 09:27:18',123435,'2024-12-30 09:27:18',463158,0,'','',30,0,0.33972,0.123,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396728775s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423676986,2,26953,0,1,1,0,1,'2024-12-30 09:27:23',164348,'2024-12-30 09:27:23',287892,0,'','',30,0,0.12354,0.164,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423676987,2,26928,0,1,1,3,1,'2024-12-30 09:27:18',125353,'2024-12-30 09:27:24',360332,0,'','',30,0,6.23498,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423676988,2,28619,0,1,1,0,1,'2024-12-30 09:27:25',206666,'2024-12-30 09:27:25',331474,0,'','',30,0,0.12481,0.206,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423676989,2,26949,0,1,1,1,1,'2024-12-30 09:27:25',208642,'2024-12-30 09:27:25',875693,0,'','',30,0,0.66705,0.208,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423676990,2,28627,0,1,1,0,1,'2024-12-30 09:27:27',212067,'2024-12-30 09:27:27',538951,0,'','',30,0,0.32688,0.212,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397177870s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423676991,2,28623,0,1,1,0,1,'2024-12-30 09:27:35',277404,'2024-12-30 09:27:35',411011,0,'','',30,0,0.13361,0.277,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423676992,2,28630,0,1,1,0,1,'2024-12-30 09:27:36',283634,'2024-12-30 09:27:36',405065,0,'','',30,0,0.12143,0.283,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423676993,2,26964,0,1,1,0,1,'2024-12-30 09:27:38',289872,'2024-12-30 09:27:38',417121,0,'','',30,0,0.12725,0.289,0,'/: 91%left(164833MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423676994,2,26943,0,1,1,2,1,'2024-12-30 09:27:38',291893,'2024-12-30 09:27:38',419559,0,'','',30,0,0.12767,0.291,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423676995,2,26951,0,1,1,0,1,'2024-12-30 09:27:38',294106,'2024-12-30 09:27:38',446768,0,'','',30,0,0.15266,0.294,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423676996,2,26962,0,1,1,0,1,'2024-12-30 09:27:38',296376,'2024-12-30 09:27:38',555392,0,'','',30,0,0.25902,0.296,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423676997,2,26929,0,1,1,2,1,'2024-12-30 09:27:38',297946,'2024-12-30 09:27:40',304396,0,'','',30,0,2.00645,0.297,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423676998,2,23725,0,1,1,3,1,'2024-12-30 09:27:35',279462,'2024-12-30 09:27:41',513971,0,'','',30,0,6.23451,0.279,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423676999,2,26954,0,1,1,0,1,'2024-12-30 09:27:49',395863,'2024-12-30 09:27:49',519437,0,'','',30,0,0.12357,0.395,0,'/var: 36%left(17358MB/48432MB) (>10%) : OK','\'/var\'=31074MB;43589;46010;0;48432',''),(423677000,2,28280,0,1,1,0,1,'2024-12-30 09:27:50',398876,'2024-12-30 09:27:50',523715,0,'','',30,0,0.12484,0.398,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423677001,2,26960,0,1,1,0,1,'2024-12-30 09:27:51',401047,'2024-12-30 09:27:51',540141,0,'','',30,0,0.13909,0.401,0,'Load : 1.17 1.30 1.41 : OK','load_1_min=1.17;2;6 load_5_min=1.30;3;7 load_15_min=1.41;4;9',''),(423677002,2,26977,0,1,1,0,1,'2024-12-30 09:27:52',404211,'2024-12-30 09:27:52',543540,0,'','',30,0,0.13933,0.404,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677003,2,27343,0,1,1,0,1,'2024-12-30 09:27:52',406227,'2024-12-30 09:27:53',124162,0,'','',30,0,0.71793,0.406,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234664967s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677004,2,26978,0,1,1,0,1,'2024-12-30 09:27:53',409387,'2024-12-30 09:27:53',417356,0,'','',30,0,0.00797,0.409,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677005,2,26971,0,1,1,0,1,'2024-12-30 09:27:53',411308,'2024-12-30 09:27:53',533135,0,'','',30,0,0.12183,0.411,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677006,2,28616,0,1,1,0,1,'2024-12-30 09:27:53',413444,'2024-12-30 09:27:53',819300,0,'','',30,0,0.40586,0.413,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677007,2,28620,0,1,1,1,1,'2024-12-30 09:27:54',446390,'2024-12-30 09:27:55',117382,0,'','',30,0,0.67099,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677008,2,26965,0,1,1,0,1,'2024-12-30 09:27:55',450722,'2024-12-30 09:27:55',576698,0,'','',30,0,0.12598,0.45,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677009,2,28282,0,1,1,0,1,'2024-12-30 09:27:55',452675,'2024-12-30 09:27:55',591871,0,'','',30,0,0.1392,0.452,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423677010,2,26970,0,1,1,0,1,'2024-12-30 09:27:55',454838,'2024-12-30 09:27:56',4,0,'','',30,0,0.59484,0.454,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677011,2,23726,0,1,1,2,1,'2024-12-30 09:27:56',457929,'2024-12-30 09:27:58',464888,0,'','',30,0,2.00696,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677012,2,26961,0,1,1,0,1,'2024-12-30 09:28:11',553443,'2024-12-30 09:28:11',561679,0,'','',30,0,0.00824,0.553,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677013,2,28637,0,1,1,0,1,'2024-12-30 09:28:11',555499,'2024-12-30 09:28:11',611445,0,'','',30,0,0.05595,0.555,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423677014,2,26973,0,1,1,0,1,'2024-12-30 09:28:11',557631,'2024-12-30 09:28:11',679255,0,'','',30,0,0.12162,0.557,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677015,2,26955,0,1,1,0,1,'2024-12-30 09:28:13',563762,'2024-12-30 09:28:13',685340,0,'','',30,0,0.12158,0.563,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423677016,2,26950,0,1,1,0,1,'2024-12-30 09:28:13',565709,'2024-12-30 09:28:13',894306,0,'','',30,0,0.3286,0.565,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396372514s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677017,2,26972,0,1,1,3,1,'2024-12-30 09:28:15',595018,'2024-12-30 09:28:15',714771,0,'','',30,0,0.11975,0.594,3,'Unknown storage : /disk1 : ERROR','',''),(423677018,2,26930,0,1,1,0,1,'2024-12-30 09:28:16',598181,'2024-12-30 09:28:16',722491,0,'','',30,0,0.12431,0.598,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677019,2,26944,0,1,1,0,1,'2024-12-30 09:28:16',600187,'2024-12-30 09:28:16',729361,0,'','',30,0,0.12917,0.6,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677020,2,26966,0,1,1,0,1,'2024-12-30 09:28:16',602486,'2024-12-30 09:28:16',732196,0,'','',30,0,0.12971,0.602,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=9% cpu2=11% cpu3=11%',''),(423677021,2,28622,0,1,1,0,1,'2024-12-30 09:28:16',604453,'2024-12-30 09:28:16',949543,0,'','',30,0,0.34509,0.604,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396692597s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24523.6;10100000;10100000;0;100',''),(423677022,2,28281,0,1,1,1,1,'2024-12-30 09:28:16',606391,'2024-12-30 09:28:17',273647,0,'','',30,0,0.66726,0.606,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677023,2,26956,0,1,1,1,1,'2024-12-30 09:28:17',608497,'2024-12-30 09:28:18',277186,0,'','',30,0,0.66869,0.608,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423677024,2,28629,0,1,1,0,1,'2024-12-30 09:28:33',713639,'2024-12-30 09:28:33',834966,0,'','',30,0,0.12133,0.713,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677025,2,26946,0,1,1,3,1,'2024-12-30 09:28:59',861953,'2024-12-30 09:28:59',987216,0,'','',30,0,0.12526,0.861,3,'Unknown storage : /raid0 : ERROR','',''),(423677026,2,26963,0,1,1,0,1,'2024-12-30 09:29:00',865161,'2024-12-30 09:29:00',910267,0,'','',30,0,0.04511,0.865,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677027,2,28624,0,1,1,0,1,'2024-12-30 09:29:00',867127,'2024-12-30 09:29:01',169316,0,'','',30,0,0.30219,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677028,2,28284,0,1,1,0,1,'2024-12-30 09:29:01',871330,'2024-12-30 09:29:01',876781,0,'','',30,0,0.00545,0.871,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677029,2,26931,0,1,1,0,1,'2024-12-30 09:29:02',875480,'2024-12-30 09:29:03',2462,0,'','',30,0,0.12916,0.875,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=60%',''),(423677030,2,26957,0,1,1,0,1,'2024-12-30 09:29:02',876546,'2024-12-30 09:29:03',116524,0,'','',30,0,0.23998,0.876,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677031,2,28617,0,1,1,2,1,'2024-12-30 09:29:02',878544,'2024-12-30 09:29:03',320800,0,'','',30,0,0.44226,0.878,2,'No process matching mysqld found : CRITICAL','',''),(423677032,2,26932,0,1,1,1,1,'2024-12-30 09:29:02',880804,'2024-12-30 09:29:03',546534,0,'','',30,0,0.66573,0.88,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423677033,2,28631,0,1,1,0,1,'2024-12-30 09:29:05',931616,'2024-12-30 09:29:06',234618,0,'','',30,0,0.303,0.931,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677034,2,23727,0,1,1,0,1,'2024-12-30 09:29:05',933615,'2024-12-30 09:29:06',933326,0,'','',30,0,0.99971,0.933,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255593828s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27989.6;1010000000;10100',''),(423677035,2,26974,0,1,1,0,1,'2024-12-30 09:29:15',998261,'2024-12-30 09:29:16',119029,0,'','',30,0,0.12077,0.998,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677036,2,23728,0,1,1,0,1,'2024-12-30 09:29:21',8214,'2024-12-30 09:29:21',38,0,'','',30,0,0.02679,0.019,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677037,2,23729,0,1,1,3,1,'2024-12-30 09:29:16',200,'2024-12-30 09:29:22',234361,0,'','',30,0,6.23405,0,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677038,2,26952,0,1,1,0,1,'2024-12-30 09:29:28',15717,'2024-12-30 09:29:28',292,0,'','',30,0,0.00795,0.036,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677039,2,26969,0,1,1,0,1,'2024-12-30 09:29:30',38,'2024-12-30 09:29:30',5,0,'','',30,0,0.01145,0.046,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677040,2,27566,0,1,1,0,1,'2024-12-30 09:29:30',4,'2024-12-30 09:29:30',104776,0,'','',30,0,0.05571,0.049,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423677041,2,28625,0,1,1,2,1,'2024-12-30 09:29:31',41,'2024-12-30 09:29:31',136489,0,'','',30,0,0.08462,0.051,2,'(null)','',''),(423677042,2,26947,0,1,1,1,1,'2024-12-30 09:29:32',23063,'2024-12-30 09:29:32',182546,0,'','',30,0,0.12752,0.055,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677043,2,26933,0,1,1,0,1,'2024-12-30 09:29:32',3000,'2024-12-30 09:29:32',437026,0,'','',30,0,0.38032,0.056,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=822703776s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677044,2,28632,0,1,1,2,1,'2024-12-30 09:29:35',32685,'2024-12-30 09:29:35',162007,0,'','',30,0,0.08435,0.077,2,'(null)','',''),(423677045,2,28628,0,1,1,0,1,'2024-12-30 09:29:35',7,'2024-12-30 09:29:35',202664,0,'','',30,0,0.12293,0.079,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677046,2,26945,0,1,1,0,1,'2024-12-30 09:29:35',0,'2024-12-30 09:29:35',209955,0,'','',30,0,0.12809,0.081,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677047,2,26968,0,1,1,0,1,'2024-12-30 09:29:35',0,'2024-12-30 09:29:35',230639,0,'','',30,0,0.14815,0.082,0,'Load : 0.88 0.38 0.15 : OK','load_1_min=0.88;9;30 load_5_min=0.38;15;35 load_15_min=0.15;20;40',''),(423677048,2,26975,0,1,1,1,1,'2024-12-30 09:29:41',135405,'2024-12-30 09:29:41',802169,0,'','',30,0,0.66676,0.135,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677049,2,23730,0,1,1,2,1,'2024-12-30 09:29:43',140712,'2024-12-30 09:29:45',146553,0,'','',30,0,2.00584,0.14,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677050,2,26934,0,1,1,0,1,'2024-12-30 09:29:46',171211,'2024-12-30 09:29:46',310642,0,'','',30,0,0.13943,0.171,0,'Load : 5.68 5.62 5.54 : OK','load_1_min=5.68;9;30 load_5_min=5.62;15;35 load_15_min=5.54;20;40',''),(423677051,2,28491,0,1,1,0,1,'2024-12-30 09:29:52',223236,'2024-12-30 09:29:52',566388,0,'','',30,0,0.34315,0.223,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396702159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.8;10100000;10100000;0;100',''),(423677052,2,28626,0,1,1,0,1,'2024-12-30 09:29:55',256663,'2024-12-30 09:29:55',261915,0,'','',30,0,0.00525,0.256,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677053,2,28618,0,1,1,0,1,'2024-12-30 09:29:56',260841,'2024-12-30 09:29:56',383124,0,'','',30,0,0.12228,0.26,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677054,2,26948,0,1,1,0,1,'2024-12-30 09:29:56',262792,'2024-12-30 09:29:56',388217,0,'','',30,0,0.12543,0.262,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677055,2,26935,0,1,1,0,1,'2024-12-30 09:30:15',383003,'2024-12-30 09:30:15',392718,0,'','',30,0,0.00971,0.382,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677056,2,26967,0,1,1,1,1,'2024-12-30 09:30:15',385031,'2024-12-30 09:30:16',2672,0,'','',30,0,0.66658,0.384,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423677057,2,26976,0,1,1,0,1,'2024-12-30 09:30:18',392494,'2024-12-30 09:30:18',729927,0,'','',30,0,0.33743,0.392,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396746805s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677058,2,26953,0,1,1,0,1,'2024-12-30 09:30:23',439314,'2024-12-30 09:30:23',639770,0,'','',30,0,0.20046,0.439,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677059,2,26928,0,1,1,3,1,'2024-12-30 09:30:18',394422,'2024-12-30 09:30:24',629086,0,'','',30,0,6.23466,0.394,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677060,2,28619,0,1,1,0,1,'2024-12-30 09:30:25',504271,'2024-12-30 09:30:25',629906,0,'','',30,0,0.12563,0.504,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423677061,2,26949,0,1,1,1,1,'2024-12-30 09:30:25',505326,'2024-12-30 09:30:26',172864,0,'','',30,0,0.66754,0.505,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677062,2,28627,0,1,1,0,1,'2024-12-30 09:30:27',511657,'2024-12-30 09:30:27',839192,0,'','',30,0,0.32754,0.511,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397195899s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677063,2,28623,0,1,1,0,1,'2024-12-30 09:30:35',580570,'2024-12-30 09:30:35',715813,0,'','',30,0,0.13524,0.58,0,'Load : 0.19 0.07 0.01 : OK','load_1_min=0.19;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423677064,2,28630,0,1,1,0,1,'2024-12-30 09:30:36',586795,'2024-12-30 09:30:36',709375,0,'','',30,0,0.12258,0.586,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677065,2,26964,0,1,1,0,1,'2024-12-30 09:30:38',592135,'2024-12-30 09:30:38',719708,0,'','',30,0,0.12757,0.592,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677066,2,26943,0,1,1,2,1,'2024-12-30 09:30:38',594191,'2024-12-30 09:30:38',747273,0,'','',30,0,0.15308,0.594,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677067,2,26951,0,1,1,0,1,'2024-12-30 09:30:38',595822,'2024-12-30 09:30:38',754657,0,'','',30,0,0.15884,0.595,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677068,2,26962,0,1,1,0,1,'2024-12-30 09:30:38',596756,'2024-12-30 09:30:38',836544,0,'','',30,0,0.23979,0.596,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677069,2,26929,0,1,1,2,1,'2024-12-30 09:30:38',599709,'2024-12-30 09:30:40',606146,0,'','',30,0,2.00644,0.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677070,2,23725,0,1,1,3,1,'2024-12-30 09:30:35',582757,'2024-12-30 09:30:41',819950,0,'','',30,0,6.23719,0.582,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677071,2,26954,0,1,1,0,1,'2024-12-30 09:30:49',682987,'2024-12-30 09:30:49',806211,0,'','',30,0,0.12322,0.682,0,'/var: 36%left(17357MB/48432MB) (>10%) : OK','\'/var\'=31074MB;43589;46010;0;48432',''),(423677072,2,28280,0,1,1,0,1,'2024-12-30 09:30:50',686954,'2024-12-30 09:30:50',812397,0,'','',30,0,0.12544,0.686,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423677073,2,26960,0,1,1,0,1,'2024-12-30 09:30:51',690096,'2024-12-30 09:30:51',828989,0,'','',30,0,0.13889,0.69,0,'Load : 1.41 1.31 1.38 : OK','load_1_min=1.41;2;6 load_5_min=1.31;3;7 load_15_min=1.38;4;9',''),(423677074,2,26977,0,1,1,0,1,'2024-12-30 09:30:52',693400,'2024-12-30 09:30:52',832074,0,'','',30,0,0.13867,0.693,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677075,2,27343,0,1,1,0,1,'2024-12-30 09:30:52',695394,'2024-12-30 09:30:53',410785,0,'','',30,0,0.71539,0.695,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234682998s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677076,2,26978,0,1,1,0,1,'2024-12-30 09:30:53',699823,'2024-12-30 09:30:53',711083,0,'','',30,0,0.01126,0.699,0,'OK - 192.168.77.208: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677077,2,26971,0,1,1,0,1,'2024-12-30 09:30:53',702118,'2024-12-30 09:30:53',824484,0,'','',30,0,0.12237,0.702,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677078,2,28616,0,1,1,0,1,'2024-12-30 09:30:53',703270,'2024-12-30 09:30:54',118755,0,'','',30,0,0.41548,0.703,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677079,2,28620,0,1,1,1,1,'2024-12-30 09:30:54',737346,'2024-12-30 09:30:55',407744,0,'','',30,0,0.6704,0.737,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677080,2,26965,0,1,1,0,1,'2024-12-30 09:30:55',745521,'2024-12-30 09:30:55',874477,0,'','',30,0,0.12896,0.745,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677081,2,28282,0,1,1,0,1,'2024-12-30 09:30:55',747760,'2024-12-30 09:30:55',884179,0,'','',30,0,0.13642,0.747,0,'Load : 0.14 0.07 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423677082,2,26970,0,1,1,0,1,'2024-12-30 09:30:55',749870,'2024-12-30 09:30:56',342821,0,'','',30,0,0.59295,0.749,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677083,2,23726,0,1,1,2,1,'2024-12-30 09:30:56',754660,'2024-12-30 09:30:58',761210,0,'','',30,0,2.00655,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677084,2,26961,0,1,1,0,1,'2024-12-30 09:31:11',846164,'2024-12-30 09:31:11',853729,0,'','',30,0,0.00756,0.846,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677085,2,28637,0,1,1,0,1,'2024-12-30 09:31:11',848232,'2024-12-30 09:31:11',905095,0,'','',30,0,0.05686,0.848,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423677086,2,26973,0,1,1,0,1,'2024-12-30 09:31:11',850092,'2024-12-30 09:31:11',971647,0,'','',30,0,0.12155,0.85,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677087,2,26955,0,1,1,0,1,'2024-12-30 09:31:13',853450,'2024-12-30 09:31:13',976313,0,'','',30,0,0.12286,0.853,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423677088,2,26950,0,1,1,0,1,'2024-12-30 09:31:13',855826,'2024-12-30 09:31:14',188229,0,'','',30,0,0.3324,0.855,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396390547s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677089,2,26972,0,1,1,3,1,'2024-12-30 09:31:15',888879,'2024-12-30 09:31:16',0,0,'','',30,0,0.12054,0.888,3,'Unknown storage : /disk1 : ERROR','',''),(423677090,2,26930,0,1,1,0,1,'2024-12-30 09:31:16',893091,'2024-12-30 09:31:17',7961,0,'','',30,0,0.12434,0.893,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677091,2,26944,0,1,1,0,1,'2024-12-30 09:31:16',895166,'2024-12-30 09:31:17',1314,0,'','',30,0,0.12926,0.895,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677092,2,26966,0,1,1,0,1,'2024-12-30 09:31:16',897383,'2024-12-30 09:31:17',2,0,'','',30,0,0.13091,0.897,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=9% cpu2=12% cpu3=10%',''),(423677093,2,28622,0,1,1,0,1,'2024-12-30 09:31:16',898018,'2024-12-30 09:31:17',239130,0,'','',30,0,0.34111,0.897,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396710627s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24431.2;10100000;10100000;0;100',''),(423677094,2,28281,0,1,1,1,1,'2024-12-30 09:31:16',900076,'2024-12-30 09:31:17',570218,0,'','',30,0,0.67014,0.9,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677095,2,26956,0,1,1,1,1,'2024-12-30 09:31:17',903198,'2024-12-30 09:31:18',577463,0,'','',30,0,0.67427,0.903,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423677096,2,28629,0,1,1,0,1,'2024-12-30 09:31:33',1,'2024-12-30 09:31:33',141626,0,'','',30,0,0.12275,0.018,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677097,2,26946,0,1,1,3,1,'2024-12-30 09:31:59',155891,'2024-12-30 09:31:59',281935,0,'','',30,0,0.12604,0.155,3,'Unknown storage : /raid0 : ERROR','',''),(423677098,2,26963,0,1,1,0,1,'2024-12-30 09:32:00',164649,'2024-12-30 09:32:00',210592,0,'','',30,0,0.04594,0.164,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677099,2,28624,0,1,1,0,1,'2024-12-30 09:32:00',166842,'2024-12-30 09:32:00',476385,0,'','',30,0,0.30954,0.166,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677100,2,28284,0,1,1,0,1,'2024-12-30 09:32:01',169915,'2024-12-30 09:32:01',175363,0,'','',30,0,0.00545,0.169,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677101,2,26931,0,1,1,0,1,'2024-12-30 09:32:02',173202,'2024-12-30 09:32:02',295212,0,'','',30,0,0.12201,0.173,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=61%',''),(423677102,2,26957,0,1,1,0,1,'2024-12-30 09:32:02',174171,'2024-12-30 09:32:02',418204,0,'','',30,0,0.24403,0.174,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677103,2,28617,0,1,1,2,1,'2024-12-30 09:32:02',176186,'2024-12-30 09:32:02',598269,0,'','',30,0,0.42208,0.176,2,'No process matching mysqld found : CRITICAL','',''),(423677104,2,26932,0,1,1,1,1,'2024-12-30 09:32:02',177333,'2024-12-30 09:32:02',846987,0,'','',30,0,0.66965,0.177,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423677105,2,28631,0,1,1,0,1,'2024-12-30 09:32:05',225069,'2024-12-30 09:32:05',536162,0,'','',30,0,0.31109,0.225,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677106,2,23727,0,1,1,0,1,'2024-12-30 09:32:05',227099,'2024-12-30 09:32:06',246394,0,'','',30,0,1.0193,0.227,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255611762s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28456.56;1010000000;1010',''),(423677107,2,26974,0,1,1,0,1,'2024-12-30 09:32:15',298969,'2024-12-30 09:32:15',419660,0,'','',30,0,0.12069,0.298,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677108,2,23728,0,1,1,0,1,'2024-12-30 09:32:21',333496,'2024-12-30 09:32:21',353292,0,'','',30,0,0.0198,0.333,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677109,2,23729,0,1,1,3,1,'2024-12-30 09:32:16',302199,'2024-12-30 09:32:22',534331,0,'','',30,0,6.23213,0.302,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677110,2,26952,0,1,1,0,1,'2024-12-30 09:32:28',374463,'2024-12-30 09:32:28',382298,0,'','',30,0,0.00783,0.374,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677111,2,26969,0,1,1,0,1,'2024-12-30 09:32:30',405874,'2024-12-30 09:32:30',417845,0,'','',30,0,0.01197,0.405,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677112,2,27566,0,1,1,0,1,'2024-12-30 09:32:30',407938,'2024-12-30 09:32:30',465353,0,'','',30,0,0.05742,0.407,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423677113,2,28625,0,1,1,2,1,'2024-12-30 09:32:31',411102,'2024-12-30 09:32:31',494474,0,'','',30,0,0.08337,0.411,2,'(null)','',''),(423677114,2,26947,0,1,1,1,1,'2024-12-30 09:32:32',414303,'2024-12-30 09:32:32',542273,0,'','',30,0,0.12797,0.414,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677115,2,26933,0,1,1,0,1,'2024-12-30 09:32:32',416294,'2024-12-30 09:32:32',922173,0,'','',30,0,0.50588,0.416,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=822721813s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677116,2,28632,0,1,1,2,1,'2024-12-30 09:32:35',472912,'2024-12-30 09:32:35',558794,0,'','',30,0,0.08588,0.472,2,'(null)','',''),(423677117,2,28628,0,1,1,0,1,'2024-12-30 09:32:35',475033,'2024-12-30 09:32:35',598047,0,'','',30,0,0.12301,0.475,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677118,2,26945,0,1,1,0,1,'2024-12-30 09:32:35',476952,'2024-12-30 09:32:35',608732,0,'','',30,0,0.13178,0.476,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677119,2,26968,0,1,1,0,1,'2024-12-30 09:32:35',477972,'2024-12-30 09:32:35',624247,0,'','',30,0,0.14627,0.477,0,'Load : 0.04 0.20 0.11 : OK','load_1_min=0.04;9;30 load_5_min=0.20;15;35 load_15_min=0.11;20;40',''),(423677120,2,26975,0,1,1,1,1,'2024-12-30 09:32:41',504536,'2024-12-30 09:32:42',170329,0,'','',30,0,0.66579,0.504,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677121,2,23730,0,1,1,2,1,'2024-12-30 09:32:43',509032,'2024-12-30 09:32:45',515102,0,'','',30,0,2.00607,0.509,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677122,2,26934,0,1,1,0,1,'2024-12-30 09:32:46',554717,'2024-12-30 09:32:46',694557,0,'','',30,0,0.13984,0.554,0,'Load : 5.04 5.25 5.40 : OK','load_1_min=5.04;9;30 load_5_min=5.25;15;35 load_15_min=5.40;20;40',''),(423677123,2,28491,0,1,1,0,1,'2024-12-30 09:32:52',590242,'2024-12-30 09:32:52',927751,0,'','',30,0,0.33751,0.59,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396720196s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.52;10100000;10100000;0;10',''),(423677124,2,28626,0,1,1,0,1,'2024-12-30 09:32:55',625003,'2024-12-30 09:32:55',630350,0,'','',30,0,0.00535,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677125,2,26948,0,1,1,0,1,'2024-12-30 09:32:56',630221,'2024-12-30 09:32:56',755314,0,'','',30,0,0.12509,0.63,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423677126,2,28618,0,1,1,0,1,'2024-12-30 09:32:56',628239,'2024-12-30 09:32:56',757761,0,'','',30,0,0.12952,0.628,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677127,2,26935,0,1,1,0,1,'2024-12-30 09:33:15',734762,'2024-12-30 09:33:15',750424,0,'','',30,0,0.01566,0.734,0,'OK - 84.38.95.222: rta 0.531ms, lost 0%','rta=0.531ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677128,2,26967,0,1,1,1,1,'2024-12-30 09:33:15',736798,'2024-12-30 09:33:16',403787,0,'','',30,0,0.66699,0.736,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423677129,2,26976,0,1,1,0,1,'2024-12-30 09:33:18',742556,'2024-12-30 09:33:19',0,0,'','',30,0,0.34753,0.742,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396764841s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677130,2,26953,0,1,1,0,1,'2024-12-30 09:33:23',777866,'2024-12-30 09:33:23',902465,0,'','',30,0,0.1246,0.777,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677131,2,26928,0,1,1,3,1,'2024-12-30 09:33:18',744489,'2024-12-30 09:33:24',978424,0,'','',30,0,6.23393,0.744,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677132,2,28619,0,1,1,0,1,'2024-12-30 09:33:25',801369,'2024-12-30 09:33:25',927193,0,'','',30,0,0.12582,0.801,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423677133,2,26949,0,1,1,1,1,'2024-12-30 09:33:25',803502,'2024-12-30 09:33:26',475482,0,'','',30,0,0.67198,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677134,2,28627,0,1,1,0,1,'2024-12-30 09:33:27',807845,'2024-12-30 09:33:28',138488,0,'','',30,0,0.33064,0.807,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397213927s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677135,2,28623,0,1,1,0,1,'2024-12-30 09:33:35',883005,'2024-12-30 09:33:36',1,0,'','',30,0,0.13522,0.882,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423677136,2,28630,0,1,1,0,1,'2024-12-30 09:33:36',889291,'2024-12-30 09:33:37',8,0,'','',30,0,0.12159,0.889,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677137,2,26964,0,1,1,0,1,'2024-12-30 09:33:38',895770,'2024-12-30 09:33:39',17,0,'','',30,0,0.12616,0.895,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677138,2,26943,0,1,1,2,1,'2024-12-30 09:33:38',897757,'2024-12-30 09:33:39',194,0,'','',30,0,0.13253,0.897,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677139,2,26951,0,1,1,0,1,'2024-12-30 09:33:38',899972,'2024-12-30 09:33:39',363,0,'','',30,0,0.15542,0.899,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677140,2,26962,0,1,1,0,1,'2024-12-30 09:33:38',901817,'2024-12-30 09:33:39',148375,0,'','',30,0,0.24656,0.901,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677141,2,26929,0,1,1,2,1,'2024-12-30 09:33:38',902814,'2024-12-30 09:33:40',909405,0,'','',30,0,2.00659,0.902,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677142,2,23725,0,1,1,3,1,'2024-12-30 09:33:35',885006,'2024-12-30 09:33:42',120709,0,'','',30,0,6.2357,0.884,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677143,2,26954,0,1,1,0,1,'2024-12-30 09:33:49',999877,'2024-12-30 09:33:50',123872,0,'','',30,0,0.12399,0.999,0,'/var: 36%left(17357MB/48432MB) (>10%) : OK','\'/var\'=31075MB;43589;46010;0;48432',''),(423677144,2,28280,0,1,1,0,1,'2024-12-30 09:33:50',175,'2024-12-30 09:33:50',130448,0,'','',30,0,0.12787,0.002,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423677145,2,26960,0,1,1,0,1,'2024-12-30 09:33:51',5,'2024-12-30 09:33:51',146553,0,'','',30,0,0.14062,0.005,0,'Load : 1.33 1.25 1.34 : OK','load_1_min=1.33;2;6 load_5_min=1.25;3;7 load_15_min=1.34;4;9',''),(423677146,2,26977,0,1,1,0,1,'2024-12-30 09:33:52',4153,'2024-12-30 09:33:52',148821,0,'','',30,0,0.13875,0.01,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677147,2,27343,0,1,1,0,1,'2024-12-30 09:33:52',81,'2024-12-30 09:33:52',731669,0,'','',30,0,0.71948,0.012,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234700930s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677148,2,26978,0,1,1,0,1,'2024-12-30 09:33:53',6834,'2024-12-30 09:33:53',10142,0,'','',30,0,0.00837,0.015,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677149,2,26971,0,1,1,0,1,'2024-12-30 09:33:53',125,'2024-12-30 09:33:53',140188,0,'','',30,0,0.1226,0.017,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677150,2,28616,0,1,1,0,1,'2024-12-30 09:33:53',1,'2024-12-30 09:33:53',429285,0,'','',30,0,0.41081,0.018,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677151,2,28620,0,1,1,1,1,'2024-12-30 09:33:54',188,'2024-12-30 09:33:54',694079,0,'','',30,0,0.66659,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677152,2,26965,0,1,1,0,1,'2024-12-30 09:33:55',14415,'2024-12-30 09:33:55',175540,0,'','',30,0,0.14142,0.034,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677153,2,28282,0,1,1,0,1,'2024-12-30 09:33:55',15535,'2024-12-30 09:33:55',182385,0,'','',30,0,0.14613,0.036,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423677154,2,26970,0,1,1,0,1,'2024-12-30 09:33:55',3,'2024-12-30 09:33:55',662755,0,'','',30,0,0.62453,0.038,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677155,2,23726,0,1,1,2,1,'2024-12-30 09:33:56',259,'2024-12-30 09:33:58',2516,0,'','',30,0,2.00685,0.04,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677156,2,26961,0,1,1,0,1,'2024-12-30 09:34:11',0,'2024-12-30 09:34:11',0,0,'','',30,0,0.00788,0.086,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677157,2,28637,0,1,1,0,1,'2024-12-30 09:34:11',0,'2024-12-30 09:34:11',147399,0,'','',30,0,0.05911,0.088,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677158,2,26973,0,1,1,0,1,'2024-12-30 09:34:11',0,'2024-12-30 09:34:11',212196,0,'','',30,0,0.12306,0.089,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677159,2,26955,0,1,1,0,1,'2024-12-30 09:34:13',0,'2024-12-30 09:34:13',218641,0,'','',30,0,0.12423,0.094,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423677160,2,26950,0,1,1,0,1,'2024-12-30 09:34:13',0,'2024-12-30 09:34:13',431824,0,'','',30,0,0.3364,0.095,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396408475s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677161,2,26972,0,1,1,3,1,'2024-12-30 09:34:15',126788,'2024-12-30 09:34:15',247169,0,'','',30,0,0.12038,0.126,3,'Unknown storage : /disk1 : ERROR','',''),(423677162,2,26930,0,1,1,0,1,'2024-12-30 09:34:16',131014,'2024-12-30 09:34:16',257543,0,'','',30,0,0.12653,0.13,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677163,2,26944,0,1,1,0,1,'2024-12-30 09:34:16',132989,'2024-12-30 09:34:16',261507,0,'','',30,0,0.12852,0.132,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677164,2,26966,0,1,1,0,1,'2024-12-30 09:34:16',135129,'2024-12-30 09:34:16',264591,0,'','',30,0,0.12946,0.135,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=13% cpu3=12%',''),(423677165,2,28622,0,1,1,0,1,'2024-12-30 09:34:16',137358,'2024-12-30 09:34:16',482484,0,'','',30,0,0.34513,0.137,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396728551s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24812.16;10100000;10100000;0;10',''),(423677166,2,28281,0,1,1,1,1,'2024-12-30 09:34:16',138062,'2024-12-30 09:34:16',809245,0,'','',30,0,0.67118,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677167,2,26956,0,1,1,1,1,'2024-12-30 09:34:17',141282,'2024-12-30 09:34:17',808123,0,'','',30,0,0.66684,0.141,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423677168,2,28629,0,1,1,0,1,'2024-12-30 09:34:33',256474,'2024-12-30 09:34:33',378871,0,'','',30,0,0.1224,0.256,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677169,2,26946,0,1,1,3,1,'2024-12-30 09:34:59',421309,'2024-12-30 09:34:59',547302,0,'','',30,0,0.12599,0.421,3,'Unknown storage : /raid0 : ERROR','',''),(423677170,2,26963,0,1,1,0,1,'2024-12-30 09:35:00',429022,'2024-12-30 09:35:00',473747,0,'','',30,0,0.04473,0.429,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677171,2,28624,0,1,1,0,1,'2024-12-30 09:35:00',430933,'2024-12-30 09:35:00',736409,0,'','',30,0,0.30548,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677172,2,28284,0,1,1,0,1,'2024-12-30 09:35:01',434247,'2024-12-30 09:35:01',439569,0,'','',30,0,0.00532,0.434,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677173,2,26931,0,1,1,0,1,'2024-12-30 09:35:02',438438,'2024-12-30 09:35:02',559471,0,'','',30,0,0.12103,0.438,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=85% cpu1=69% cpu2=68% cpu3=64%',''),(423677174,2,26957,0,1,1,0,1,'2024-12-30 09:35:02',440379,'2024-12-30 09:35:02',678007,0,'','',30,0,0.23763,0.44,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677175,2,28617,0,1,1,2,1,'2024-12-30 09:35:02',442187,'2024-12-30 09:35:02',829248,0,'','',30,0,0.38706,0.442,2,'No process matching mysqld found : CRITICAL','',''),(423677176,2,26932,0,1,1,1,1,'2024-12-30 09:35:02',443507,'2024-12-30 09:35:03',114470,0,'','',30,0,0.67096,0.443,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423677177,2,28631,0,1,1,0,1,'2024-12-30 09:35:05',467296,'2024-12-30 09:35:05',777350,0,'','',30,0,0.31005,0.467,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677178,2,23727,0,1,1,0,1,'2024-12-30 09:35:05',469468,'2024-12-30 09:35:06',502273,0,'','',30,0,1.0328,0.469,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1255629784s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28498.72;1010000000;1010',''),(423677179,2,26974,0,1,1,0,1,'2024-12-30 09:35:15',537237,'2024-12-30 09:35:15',657849,0,'','',30,0,0.12061,0.537,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677180,2,23728,0,1,1,0,1,'2024-12-30 09:35:21',572906,'2024-12-30 09:35:21',592299,0,'','',30,0,0.01939,0.572,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677181,2,23729,0,1,1,3,1,'2024-12-30 09:35:16',541435,'2024-12-30 09:35:22',774328,0,'','',30,0,6.23289,0.541,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677182,2,26952,0,1,1,0,1,'2024-12-30 09:35:28',612487,'2024-12-30 09:35:28',620305,0,'','',30,0,0.00782,0.612,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677183,2,26969,0,1,1,0,1,'2024-12-30 09:35:30',635029,'2024-12-30 09:35:30',646174,0,'','',30,0,0.01115,0.634,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677184,2,27566,0,1,1,0,1,'2024-12-30 09:35:30',637060,'2024-12-30 09:35:30',696973,0,'','',30,0,0.05991,0.637,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423677185,2,28625,0,1,1,2,1,'2024-12-30 09:35:31',641254,'2024-12-30 09:35:31',724621,0,'','',30,0,0.08337,0.641,2,'(null)','',''),(423677186,2,26947,0,1,1,1,1,'2024-12-30 09:35:32',644443,'2024-12-30 09:35:32',773365,0,'','',30,0,0.12892,0.644,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677187,2,26933,0,1,1,0,1,'2024-12-30 09:35:32',646275,'2024-12-30 09:35:33',15062,0,'','',30,0,0.38905,0.646,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822739837s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677188,2,28632,0,1,1,2,1,'2024-12-30 09:35:35',686395,'2024-12-30 09:35:35',770238,0,'','',30,0,0.08384,0.686,2,'(null)','',''),(423677189,2,28628,0,1,1,0,1,'2024-12-30 09:35:35',688440,'2024-12-30 09:35:35',811550,0,'','',30,0,0.12311,0.688,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677190,2,26945,0,1,1,0,1,'2024-12-30 09:35:35',690634,'2024-12-30 09:35:35',819209,0,'','',30,0,0.12857,0.69,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677191,2,26968,0,1,1,0,1,'2024-12-30 09:35:35',692305,'2024-12-30 09:35:35',839996,0,'','',30,0,0.14769,0.692,0,'Load : 0.00 0.10 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.08;20;40',''),(423677192,2,26975,0,1,1,1,1,'2024-12-30 09:35:41',717905,'2024-12-30 09:35:42',383889,0,'','',30,0,0.66598,0.717,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677193,2,23730,0,1,1,2,1,'2024-12-30 09:35:43',723357,'2024-12-30 09:35:45',730056,0,'','',30,0,2.0067,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677194,2,26934,0,1,1,0,1,'2024-12-30 09:35:46',756963,'2024-12-30 09:35:46',897209,0,'','',30,0,0.14025,0.756,0,'Load : 5.52 5.38 5.42 : OK','load_1_min=5.52;9;30 load_5_min=5.38;15;35 load_15_min=5.42;20;40',''),(423677195,2,28491,0,1,1,0,1,'2024-12-30 09:35:52',809458,'2024-12-30 09:35:53',149068,0,'','',30,0,0.33961,0.809,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396738218s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.4;10100000;10100000;0;100',''),(423677196,2,28626,0,1,1,0,1,'2024-12-30 09:35:55',837116,'2024-12-30 09:35:55',842467,0,'','',30,0,0.00535,0.837,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677197,2,26948,0,1,1,0,1,'2024-12-30 09:35:56',841413,'2024-12-30 09:35:56',965527,0,'','',30,0,0.12411,0.841,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677198,2,28618,0,1,1,0,1,'2024-12-30 09:35:56',843391,'2024-12-30 09:35:56',966183,0,'','',30,0,0.12279,0.843,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677199,2,26935,0,1,1,0,1,'2024-12-30 09:36:15',970050,'2024-12-30 09:36:15',982040,0,'','',30,0,0.01199,0.97,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677200,2,26967,0,1,1,1,1,'2024-12-30 09:36:15',972261,'2024-12-30 09:36:16',638615,0,'','',30,0,0.66635,0.972,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423677201,2,26976,0,1,1,0,1,'2024-12-30 09:36:18',978865,'2024-12-30 09:36:19',322629,0,'','',30,0,0.34376,0.978,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396782866s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677202,2,26953,0,1,1,0,1,'2024-12-30 09:36:23',28,'2024-12-30 09:36:23',159203,0,'','',30,0,0.12422,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677203,2,28619,0,1,1,0,1,'2024-12-30 09:36:25',2204,'2024-12-30 09:36:25',194770,0,'','',30,0,0.15242,0.042,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423677204,2,26928,0,1,1,3,1,'2024-12-30 09:36:18',980804,'2024-12-30 09:36:25',215742,0,'','',30,0,6.23494,0.98,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677205,2,26949,0,1,1,1,1,'2024-12-30 09:36:25',18683,'2024-12-30 09:36:25',739130,0,'','',30,0,0.69476,0.044,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677206,2,28627,0,1,1,0,1,'2024-12-30 09:36:27',4,'2024-12-30 09:36:27',382525,0,'','',30,0,0.33264,0.049,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397231851s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677207,2,28623,0,1,1,0,1,'2024-12-30 09:36:35',0,'2024-12-30 09:36:35',220117,0,'','',30,0,0.13514,0.084,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423677208,2,28630,0,1,1,0,1,'2024-12-30 09:36:36',0,'2024-12-30 09:36:36',213639,0,'','',30,0,0.12238,0.091,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677209,2,26964,0,1,1,0,1,'2024-12-30 09:36:38',0,'2024-12-30 09:36:38',221712,0,'','',30,0,0.12602,0.095,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677210,2,26943,0,1,1,2,1,'2024-12-30 09:36:38',0,'2024-12-30 09:36:38',232923,0,'','',30,0,0.13525,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677211,2,26951,0,1,1,0,1,'2024-12-30 09:36:38',0,'2024-12-30 09:36:38',259984,0,'','',30,0,0.16009,0.099,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423677212,2,26962,0,1,1,0,1,'2024-12-30 09:36:38',102195,'2024-12-30 09:36:38',341623,0,'','',30,0,0.23943,0.102,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677213,2,26929,0,1,1,2,1,'2024-12-30 09:36:38',103733,'2024-12-30 09:36:40',110218,0,'','',30,0,2.00649,0.103,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677214,2,23725,0,1,1,3,1,'2024-12-30 09:36:35',0,'2024-12-30 09:36:41',322575,0,'','',30,0,6.23557,0.086,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677215,2,26954,0,1,1,0,1,'2024-12-30 09:36:49',136875,'2024-12-30 09:36:49',260837,0,'','',30,0,0.12396,0.136,0,'/var: 36%left(17357MB/48432MB) (>10%) : OK','\'/var\'=31075MB;43589;46010;0;48432',''),(423677216,2,28280,0,1,1,0,1,'2024-12-30 09:36:50',139661,'2024-12-30 09:36:50',263976,0,'','',30,0,0.12431,0.139,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423677217,2,26960,0,1,1,0,1,'2024-12-30 09:36:51',142971,'2024-12-30 09:36:51',281855,0,'','',30,0,0.13888,0.142,0,'Load : 1.53 1.36 1.36 : OK','load_1_min=1.53;2;6 load_5_min=1.36;3;7 load_15_min=1.36;4;9',''),(423677218,2,26977,0,1,1,0,1,'2024-12-30 09:36:52',147155,'2024-12-30 09:36:52',285956,0,'','',30,0,0.1388,0.147,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677219,2,27343,0,1,1,0,1,'2024-12-30 09:36:52',149121,'2024-12-30 09:36:52',883057,0,'','',30,0,0.73394,0.149,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=234718945s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677220,2,26978,0,1,1,0,1,'2024-12-30 09:36:53',152630,'2024-12-30 09:36:53',162329,0,'','',30,0,0.0097,0.152,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677221,2,26971,0,1,1,0,1,'2024-12-30 09:36:53',154666,'2024-12-30 09:36:53',278240,0,'','',30,0,0.12357,0.154,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677222,2,28616,0,1,1,0,1,'2024-12-30 09:36:53',155598,'2024-12-30 09:36:53',565173,0,'','',30,0,0.40958,0.155,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677223,2,28620,0,1,1,1,1,'2024-12-30 09:36:54',187151,'2024-12-30 09:36:54',852961,0,'','',30,0,0.66581,0.187,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677224,2,26965,0,1,1,0,1,'2024-12-30 09:36:55',198047,'2024-12-30 09:36:55',333293,0,'','',30,0,0.13525,0.198,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677225,2,28282,0,1,1,0,1,'2024-12-30 09:36:55',200143,'2024-12-30 09:36:55',336516,0,'','',30,0,0.13637,0.2,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423677226,2,26970,0,1,1,0,1,'2024-12-30 09:36:55',202073,'2024-12-30 09:36:55',788486,0,'','',30,0,0.58641,0.201,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677227,2,23726,0,1,1,2,1,'2024-12-30 09:36:56',206268,'2024-12-30 09:36:58',213847,0,'','',30,0,2.00758,0.206,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677228,2,26961,0,1,1,0,1,'2024-12-30 09:37:11',295073,'2024-12-30 09:37:11',302719,0,'','',30,0,0.00765,0.295,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677229,2,28637,0,1,1,0,1,'2024-12-30 09:37:11',297516,'2024-12-30 09:37:11',358726,0,'','',30,0,0.06121,0.297,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677230,2,26973,0,1,1,0,1,'2024-12-30 09:37:11',299024,'2024-12-30 09:37:11',422128,0,'','',30,0,0.1231,0.298,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677231,2,26955,0,1,1,0,1,'2024-12-30 09:37:13',303580,'2024-12-30 09:37:13',426385,0,'','',30,0,0.1228,0.303,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423677232,2,26950,0,1,1,0,1,'2024-12-30 09:37:13',305502,'2024-12-30 09:37:13',634122,0,'','',30,0,0.32862,0.305,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396426501s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677233,2,26972,0,1,1,3,1,'2024-12-30 09:37:15',331051,'2024-12-30 09:37:15',452274,0,'','',30,0,0.12122,0.331,3,'Unknown storage : /disk1 : ERROR','',''),(423677234,2,26930,0,1,1,0,1,'2024-12-30 09:37:16',335288,'2024-12-30 09:37:16',461952,0,'','',30,0,0.12666,0.335,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677235,2,26966,0,1,1,0,1,'2024-12-30 09:37:16',339411,'2024-12-30 09:37:16',469089,0,'','',30,0,0.12968,0.339,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=10%',''),(423677236,2,26944,0,1,1,0,1,'2024-12-30 09:37:16',337263,'2024-12-30 09:37:16',471054,0,'','',30,0,0.13379,0.337,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677237,2,28622,0,1,1,0,1,'2024-12-30 09:37:16',341667,'2024-12-30 09:37:16',682628,0,'','',30,0,0.34096,0.341,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396746571s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24633.36;10100000;10100000;0;10',''),(423677238,2,28281,0,1,1,1,1,'2024-12-30 09:37:16',342367,'2024-12-30 09:37:17',5359,0,'','',30,0,0.66999,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677239,2,26956,0,1,1,1,1,'2024-12-30 09:37:17',345382,'2024-12-30 09:37:18',9,0,'','',30,0,0.6665,0.345,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423677240,2,28629,0,1,1,0,1,'2024-12-30 09:37:33',473341,'2024-12-30 09:37:33',595802,0,'','',30,0,0.12246,0.473,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677241,2,26946,0,1,1,3,1,'2024-12-30 09:37:59',632259,'2024-12-30 09:37:59',760047,0,'','',30,0,0.12779,0.632,3,'Unknown storage : /raid0 : ERROR','',''),(423677242,2,26963,0,1,1,0,1,'2024-12-30 09:38:00',644053,'2024-12-30 09:38:00',689062,0,'','',30,0,0.04501,0.644,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677243,2,28624,0,1,1,0,1,'2024-12-30 09:38:00',645962,'2024-12-30 09:38:00',959553,0,'','',30,0,0.31359,0.645,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677244,2,28284,0,1,1,0,1,'2024-12-30 09:38:01',648363,'2024-12-30 09:38:01',653563,0,'','',30,0,0.0052,0.648,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677245,2,26931,0,1,1,0,1,'2024-12-30 09:38:02',651344,'2024-12-30 09:38:02',776788,0,'','',30,0,0.12544,0.651,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=62%',''),(423677246,2,26957,0,1,1,0,1,'2024-12-30 09:38:02',653303,'2024-12-30 09:38:02',930298,0,'','',30,0,0.27699,0.653,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677247,2,28617,0,1,1,2,1,'2024-12-30 09:38:02',655332,'2024-12-30 09:38:03',41,0,'','',30,0,0.39651,0.655,2,'No process matching mysqld found : CRITICAL','',''),(423677248,2,26932,0,1,1,1,1,'2024-12-30 09:38:02',657500,'2024-12-30 09:38:03',323197,0,'','',30,0,0.6657,0.657,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423677249,2,28631,0,1,1,0,1,'2024-12-30 09:38:05',698715,'2024-12-30 09:38:06',2932,0,'','',30,0,0.30685,0.698,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677250,2,23727,0,1,1,0,1,'2024-12-30 09:38:05',700743,'2024-12-30 09:38:06',704126,0,'','',30,0,1.00338,0.7,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255647810s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28858.88;1010000000;1010',''),(423677251,2,26974,0,1,1,0,1,'2024-12-30 09:38:15',768342,'2024-12-30 09:38:15',888188,0,'','',30,0,0.11985,0.768,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423677252,2,23728,0,1,1,0,1,'2024-12-30 09:38:21',805337,'2024-12-30 09:38:21',824918,0,'','',30,0,0.01958,0.805,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677253,2,23729,0,1,1,3,1,'2024-12-30 09:38:16',771512,'2024-12-30 09:38:23',2466,0,'','',30,0,6.23313,0.771,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677254,2,26952,0,1,1,0,1,'2024-12-30 09:38:28',848704,'2024-12-30 09:38:28',856942,0,'','',30,0,0.00824,0.848,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677255,2,26969,0,1,1,0,1,'2024-12-30 09:38:30',877163,'2024-12-30 09:38:30',888138,0,'','',30,0,0.01098,0.877,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677256,2,27566,0,1,1,0,1,'2024-12-30 09:38:30',879092,'2024-12-30 09:38:30',941030,0,'','',30,0,0.06194,0.879,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423677257,2,28625,0,1,1,2,1,'2024-12-30 09:38:31',882335,'2024-12-30 09:38:31',965831,0,'','',30,0,0.0835,0.882,2,'(null)','',''),(423677258,2,26947,0,1,1,1,1,'2024-12-30 09:38:32',885507,'2024-12-30 09:38:33',10,0,'','',30,0,0.12733,0.885,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677259,2,26933,0,1,1,0,1,'2024-12-30 09:38:32',887456,'2024-12-30 09:38:33',281036,0,'','',30,0,0.39358,0.887,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822757862s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677260,2,28632,0,1,1,2,1,'2024-12-30 09:38:35',931877,'2024-12-30 09:38:36',111,0,'','',30,0,0.08391,0.931,2,'(null)','',''),(423677261,2,28628,0,1,1,0,1,'2024-12-30 09:38:35',933889,'2024-12-30 09:38:36',5,0,'','',30,0,0.12465,0.933,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677262,2,26945,0,1,1,0,1,'2024-12-30 09:38:35',936024,'2024-12-30 09:38:36',27568,0,'','',30,0,0.12964,0.935,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677263,2,26968,0,1,1,0,1,'2024-12-30 09:38:35',937747,'2024-12-30 09:38:36',0,0,'','',30,0,0.1462,0.937,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.07;20;40',''),(423677264,2,26975,0,1,1,1,1,'2024-12-30 09:38:41',978655,'2024-12-30 09:38:42',648957,0,'','',30,0,0.6703,0.978,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677265,2,23730,0,1,1,2,1,'2024-12-30 09:38:43',982972,'2024-12-30 09:38:45',989934,0,'','',30,0,2.00696,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677266,2,26934,0,1,1,0,1,'2024-12-30 09:38:46',10439,'2024-12-30 09:38:46',164560,0,'','',30,0,0.14025,0.024,0,'Load : 6.05 5.60 5.48 : OK','load_1_min=6.05;9;30 load_5_min=5.60;15;35 load_15_min=5.48;20;40',''),(423677267,2,28491,0,1,1,0,1,'2024-12-30 09:38:52',290,'2024-12-30 09:38:52',387741,0,'','',30,0,0.34345,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396756141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574.4;10100000;10100000;0;100',''),(423677268,2,28626,0,1,1,0,1,'2024-12-30 09:38:55',44,'2024-12-30 09:38:55',3090,0,'','',30,0,0.00541,0.054,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677269,2,28618,0,1,1,0,1,'2024-12-30 09:38:56',24588,'2024-12-30 09:38:56',197059,0,'','',30,0,0.13705,0.059,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677270,2,26948,0,1,1,0,1,'2024-12-30 09:38:56',47,'2024-12-30 09:38:56',199004,0,'','',30,0,0.14103,0.057,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677271,2,26935,0,1,1,0,1,'2024-12-30 09:39:15',136333,'2024-12-30 09:39:15',151008,0,'','',30,0,0.01468,0.136,0,'OK - 84.38.95.222: rta 0.458ms, lost 0%','rta=0.458ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677272,2,26967,0,1,1,1,1,'2024-12-30 09:39:15',137302,'2024-12-30 09:39:15',807257,0,'','',30,0,0.66995,0.137,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423677273,2,26976,0,1,1,0,1,'2024-12-30 09:39:18',143826,'2024-12-30 09:39:18',482070,0,'','',30,0,0.33824,0.143,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396800786s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677274,2,26953,0,1,1,0,1,'2024-12-30 09:39:23',196305,'2024-12-30 09:39:23',320116,0,'','',30,0,0.12381,0.196,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677275,2,26928,0,1,1,3,1,'2024-12-30 09:39:18',145936,'2024-12-30 09:39:24',379683,0,'','',30,0,6.23375,0.145,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677276,2,28619,0,1,1,0,1,'2024-12-30 09:39:25',229849,'2024-12-30 09:39:25',354590,0,'','',30,0,0.12474,0.229,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423677277,2,26949,0,1,1,1,1,'2024-12-30 09:39:25',232007,'2024-12-30 09:39:25',898399,0,'','',30,0,0.66639,0.231,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677278,2,28627,0,1,1,0,1,'2024-12-30 09:39:27',237441,'2024-12-30 09:39:27',570087,0,'','',30,0,0.33265,0.237,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397249870s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677279,2,28623,0,1,1,0,1,'2024-12-30 09:39:35',300927,'2024-12-30 09:39:35',435969,0,'','',30,0,0.13504,0.3,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423677280,2,28630,0,1,1,0,1,'2024-12-30 09:39:36',306418,'2024-12-30 09:39:36',430496,0,'','',30,0,0.12408,0.306,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677281,2,26964,0,1,1,0,1,'2024-12-30 09:39:38',310786,'2024-12-30 09:39:38',441378,0,'','',30,0,0.13059,0.31,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677282,2,26943,0,1,1,2,1,'2024-12-30 09:39:38',311754,'2024-12-30 09:39:38',445726,0,'','',30,0,0.13397,0.311,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677283,2,26951,0,1,1,0,1,'2024-12-30 09:39:38',313817,'2024-12-30 09:39:38',470563,0,'','',30,0,0.15675,0.313,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423677284,2,26962,0,1,1,0,1,'2024-12-30 09:39:38',315914,'2024-12-30 09:39:38',557165,0,'','',30,0,0.24125,0.315,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677285,2,26929,0,1,1,2,1,'2024-12-30 09:39:38',318476,'2024-12-30 09:39:40',325306,0,'','',30,0,2.00683,0.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677286,2,23725,0,1,1,3,1,'2024-12-30 09:39:35',303328,'2024-12-30 09:39:41',538368,0,'','',30,0,6.23504,0.303,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677287,2,26954,0,1,1,0,1,'2024-12-30 09:39:49',427649,'2024-12-30 09:39:49',551519,0,'','',30,0,0.12387,0.427,0,'/var: 36%left(17356MB/48432MB) (>10%) : OK','\'/var\'=31076MB;43589;46010;0;48432',''),(423677288,2,28280,0,1,1,0,1,'2024-12-30 09:39:50',432232,'2024-12-30 09:39:50',555948,0,'','',30,0,0.12372,0.432,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423677289,2,26960,0,1,1,0,1,'2024-12-30 09:39:51',435419,'2024-12-30 09:39:51',575301,0,'','',30,0,0.13988,0.435,0,'Load : 1.78 1.56 1.44 : OK','load_1_min=1.78;2;6 load_5_min=1.56;3;7 load_15_min=1.44;4;9',''),(423677290,2,26977,0,1,1,0,1,'2024-12-30 09:39:52',439636,'2024-12-30 09:39:52',578833,0,'','',30,0,0.1392,0.439,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677291,2,27343,0,1,1,0,1,'2024-12-30 09:39:52',441608,'2024-12-30 09:39:53',157213,0,'','',30,0,0.71561,0.441,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234736975s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677292,2,26978,0,1,1,0,1,'2024-12-30 09:39:53',446028,'2024-12-30 09:39:53',454113,0,'','',30,0,0.00809,0.446,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677293,2,26971,0,1,1,0,1,'2024-12-30 09:39:53',447942,'2024-12-30 09:39:53',570198,0,'','',30,0,0.12226,0.447,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677294,2,28616,0,1,1,0,1,'2024-12-30 09:39:53',450018,'2024-12-30 09:39:53',866164,0,'','',30,0,0.41615,0.449,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677295,2,28620,0,1,1,1,1,'2024-12-30 09:39:54',476300,'2024-12-30 09:39:55',160054,0,'','',30,0,0.68375,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677296,2,26965,0,1,1,0,1,'2024-12-30 09:39:55',479442,'2024-12-30 09:39:55',606974,0,'','',30,0,0.12753,0.479,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677297,2,28282,0,1,1,0,1,'2024-12-30 09:39:55',481709,'2024-12-30 09:39:55',615025,0,'','',30,0,0.13332,0.481,0,'Load : 0.24 0.08 0.01 : OK','load_1_min=0.24;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423677298,2,26970,0,1,1,0,1,'2024-12-30 09:39:55',483411,'2024-12-30 09:39:56',0,0,'','',30,0,0.5997,0.483,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677299,2,23726,0,1,1,2,1,'2024-12-30 09:39:56',486752,'2024-12-30 09:39:58',493813,0,'','',30,0,2.00706,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677300,2,26961,0,1,1,0,1,'2024-12-30 09:40:11',586758,'2024-12-30 09:40:11',594659,0,'','',30,0,0.0079,0.586,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677301,2,28637,0,1,1,0,1,'2024-12-30 09:40:11',588760,'2024-12-30 09:40:11',652054,0,'','',30,0,0.06329,0.588,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677302,2,26973,0,1,1,0,1,'2024-12-30 09:40:11',590718,'2024-12-30 09:40:11',712138,0,'','',30,0,0.12142,0.59,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677303,2,26955,0,1,1,0,1,'2024-12-30 09:40:13',595487,'2024-12-30 09:40:13',719421,0,'','',30,0,0.12393,0.595,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423677304,2,26950,0,1,1,0,1,'2024-12-30 09:40:13',597872,'2024-12-30 09:40:13',928773,0,'','',30,0,0.3309,0.597,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396444533s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677305,2,26972,0,1,1,3,1,'2024-12-30 09:40:15',623767,'2024-12-30 09:40:15',744175,0,'','',30,0,0.12041,0.623,3,'Unknown storage : /disk1 : ERROR','',''),(423677306,2,26930,0,1,1,0,1,'2024-12-30 09:40:16',628118,'2024-12-30 09:40:16',753025,0,'','',30,0,0.12491,0.628,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677307,2,26944,0,1,1,0,1,'2024-12-30 09:40:16',632499,'2024-12-30 09:40:16',759908,0,'','',30,0,0.12741,0.632,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677308,2,26966,0,1,1,0,1,'2024-12-30 09:40:16',630278,'2024-12-30 09:40:16',761589,0,'','',30,0,0.13131,0.63,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=9% cpu3=9%',''),(423677309,2,28622,0,1,1,0,1,'2024-12-30 09:40:16',633337,'2024-12-30 09:40:16',978277,0,'','',30,0,0.34494,0.633,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396764600s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.68;10100000;10100000;0;10',''),(423677310,2,28281,0,1,1,1,1,'2024-12-30 09:40:16',634325,'2024-12-30 09:40:17',299898,0,'','',30,0,0.66557,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677311,2,26956,0,1,1,1,1,'2024-12-30 09:40:17',638521,'2024-12-30 09:40:18',299045,0,'','',30,0,0.66052,0.638,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423677312,2,28629,0,1,1,0,1,'2024-12-30 09:40:33',746279,'2024-12-30 09:40:33',869182,0,'','',30,0,0.1229,0.746,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677313,2,26946,0,1,1,3,1,'2024-12-30 09:40:59',917156,'2024-12-30 09:41:00',18425,0,'','',30,0,0.12662,0.917,3,'Unknown storage : /raid0 : ERROR','',''),(423677314,2,26963,0,1,1,0,1,'2024-12-30 09:41:00',921157,'2024-12-30 09:41:00',966988,0,'','',30,0,0.04583,0.921,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677315,2,28624,0,1,1,0,1,'2024-12-30 09:41:00',923214,'2024-12-30 09:41:01',232411,0,'','',30,0,0.3092,0.923,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677316,2,28284,0,1,1,0,1,'2024-12-30 09:41:01',926397,'2024-12-30 09:41:01',931640,0,'','',30,0,0.00524,0.926,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677317,2,26931,0,1,1,0,1,'2024-12-30 09:41:02',929590,'2024-12-30 09:41:03',328,0,'','',30,0,0.12151,0.929,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=59%',''),(423677318,2,26957,0,1,1,0,1,'2024-12-30 09:41:02',931331,'2024-12-30 09:41:03',280225,0,'','',30,0,0.34889,0.931,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677319,2,28617,0,1,1,2,1,'2024-12-30 09:41:02',933513,'2024-12-30 09:41:03',320678,0,'','',30,0,0.38716,0.933,2,'No process matching mysqld found : CRITICAL','',''),(423677320,2,26932,0,1,1,1,1,'2024-12-30 09:41:02',935783,'2024-12-30 09:41:03',601667,0,'','',30,0,0.66588,0.935,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423677321,2,28631,0,1,1,0,1,'2024-12-30 09:41:05',984215,'2024-12-30 09:41:06',288709,0,'','',30,0,0.30449,0.984,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677322,2,23727,0,1,1,0,1,'2024-12-30 09:41:05',986180,'2024-12-30 09:41:06',975068,0,'','',30,0,0.98889,0.986,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255665839s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29097.68;1010000000;1010',''),(423677323,2,26974,0,1,1,0,1,'2024-12-30 09:41:15',2172,'2024-12-30 09:41:15',169899,0,'','',30,0,0.12815,0.041,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677324,2,23728,0,1,1,0,1,'2024-12-30 09:41:21',6,'2024-12-30 09:41:21',0,0,'','',30,0,0.02859,0.067,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%','rta=1.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677325,2,23729,0,1,1,3,1,'2024-12-30 09:41:16',42,'2024-12-30 09:41:22',288173,0,'','',30,0,6.23531,0.052,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677326,2,26952,0,1,1,0,1,'2024-12-30 09:41:28',0,'2024-12-30 09:41:28',0,0,'','',30,0,0.00785,0.083,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677327,2,26969,0,1,1,0,1,'2024-12-30 09:41:30',0,'2024-12-30 09:41:30',105899,0,'','',30,0,0.01051,0.095,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677328,2,27566,0,1,1,0,1,'2024-12-30 09:41:30',0,'2024-12-30 09:41:30',160859,0,'','',30,0,0.06353,0.097,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423677329,2,28625,0,1,1,2,1,'2024-12-30 09:41:31',101583,'2024-12-30 09:41:31',203730,0,'','',30,0,0.10215,0.101,2,'(null)','',''),(423677330,2,26947,0,1,1,1,1,'2024-12-30 09:41:32',123697,'2024-12-30 09:41:32',250485,0,'','',30,0,0.12679,0.123,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677331,2,26933,0,1,1,0,1,'2024-12-30 09:41:32',125737,'2024-12-30 09:41:32',571447,0,'','',30,0,0.44571,0.125,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=822775788s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677332,2,28632,0,1,1,2,1,'2024-12-30 09:41:35',144525,'2024-12-30 09:41:35',228641,0,'','',30,0,0.08412,0.144,2,'(null)','',''),(423677333,2,28628,0,1,1,0,1,'2024-12-30 09:41:35',146554,'2024-12-30 09:41:35',269711,0,'','',30,0,0.12316,0.146,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677334,2,26945,0,1,1,0,1,'2024-12-30 09:41:35',148526,'2024-12-30 09:41:35',277111,0,'','',30,0,0.12859,0.148,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677335,2,26968,0,1,1,0,1,'2024-12-30 09:41:35',149052,'2024-12-30 09:41:35',298289,0,'','',30,0,0.14924,0.149,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.05;20;40',''),(423677336,2,26975,0,1,1,1,1,'2024-12-30 09:41:41',171347,'2024-12-30 09:41:41',837233,0,'','',30,0,0.66589,0.171,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677337,2,23730,0,1,1,2,1,'2024-12-30 09:41:43',176766,'2024-12-30 09:41:45',184011,0,'','',30,0,2.00725,0.176,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677338,2,26934,0,1,1,0,1,'2024-12-30 09:41:46',210393,'2024-12-30 09:41:46',350400,0,'','',30,0,0.14001,0.21,0,'Load : 5.20 5.46 5.45 : OK','load_1_min=5.20;9;30 load_5_min=5.46;15;35 load_15_min=5.45;20;40',''),(423677339,2,28491,0,1,1,0,1,'2024-12-30 09:41:52',248768,'2024-12-30 09:41:52',583565,0,'','',30,0,0.3348,0.248,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396774162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.8;10100000;10100000;0;100',''),(423677340,2,28626,0,1,1,0,1,'2024-12-30 09:41:55',276528,'2024-12-30 09:41:55',281826,0,'','',30,0,0.0053,0.276,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677341,2,28618,0,1,1,0,1,'2024-12-30 09:41:56',280805,'2024-12-30 09:41:56',402977,0,'','',30,0,0.12217,0.28,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677342,2,26948,0,1,1,0,1,'2024-12-30 09:41:56',282771,'2024-12-30 09:41:56',408469,0,'','',30,0,0.1257,0.282,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423677343,2,26935,0,1,1,0,1,'2024-12-30 09:42:15',393716,'2024-12-30 09:42:15',403301,0,'','',30,0,0.00958,0.393,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677344,2,26967,0,1,1,1,1,'2024-12-30 09:42:15',395745,'2024-12-30 09:42:16',26764,0,'','',30,0,0.66847,0.395,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423677345,2,26976,0,1,1,0,1,'2024-12-30 09:42:18',402462,'2024-12-30 09:42:18',740997,0,'','',30,0,0.33853,0.402,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396818813s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677346,2,26953,0,1,1,0,1,'2024-12-30 09:42:23',468745,'2024-12-30 09:42:23',592706,0,'','',30,0,0.12396,0.468,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677347,2,26928,0,1,1,3,1,'2024-12-30 09:42:18',404450,'2024-12-30 09:42:24',641286,0,'','',30,0,6.23684,0.404,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677348,2,28619,0,1,1,0,1,'2024-12-30 09:42:25',494283,'2024-12-30 09:42:25',619785,0,'','',30,0,0.1255,0.494,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423677349,2,26949,0,1,1,1,1,'2024-12-30 09:42:25',496498,'2024-12-30 09:42:26',164383,0,'','',30,0,0.66788,0.496,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677350,2,28627,0,1,1,0,1,'2024-12-30 09:42:27',500586,'2024-12-30 09:42:27',828069,0,'','',30,0,0.32748,0.5,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397267896s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677351,2,28623,0,1,1,0,1,'2024-12-30 09:42:35',808316,'2024-12-30 09:42:35',943021,0,'','',30,0,0.1347,0.808,0,'Load : 0.22 0.10 0.02 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423677352,2,28630,0,1,1,0,1,'2024-12-30 09:42:36',813502,'2024-12-30 09:42:36',936337,0,'','',30,0,0.12283,0.813,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677353,2,26964,0,1,1,0,1,'2024-12-30 09:42:38',817725,'2024-12-30 09:42:38',942983,0,'','',30,0,0.12526,0.817,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677354,2,26943,0,1,1,2,1,'2024-12-30 09:42:38',819732,'2024-12-30 09:42:38',964794,0,'','',30,0,0.14506,0.819,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677355,2,26951,0,1,1,0,1,'2024-12-30 09:42:38',820799,'2024-12-30 09:42:38',977501,0,'','',30,0,0.1567,0.82,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677356,2,26962,0,1,1,0,1,'2024-12-30 09:42:38',823017,'2024-12-30 09:42:39',3255,0,'','',30,0,0.23966,0.822,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677357,2,26929,0,1,1,2,1,'2024-12-30 09:42:38',823910,'2024-12-30 09:42:40',830310,0,'','',30,0,2.0064,0.823,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677358,2,23725,0,1,1,3,1,'2024-12-30 09:42:35',810724,'2024-12-30 09:42:42',19264,0,'','',30,0,6.23478,0.81,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677359,2,26954,0,1,1,0,1,'2024-12-30 09:42:49',913713,'2024-12-30 09:42:50',31,0,'','',30,0,0.1242,0.913,0,'/var: 36%left(17356MB/48432MB) (>10%) : OK','\'/var\'=31076MB;43589;46010;0;48432',''),(423677360,2,28280,0,1,1,0,1,'2024-12-30 09:42:50',923487,'2024-12-30 09:42:51',4,0,'','',30,0,0.12513,0.923,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423677361,2,26960,0,1,1,0,1,'2024-12-30 09:42:51',926701,'2024-12-30 09:42:52',27545,0,'','',30,0,0.13893,0.926,0,'Load : 1.53 1.57 1.46 : OK','load_1_min=1.53;2;6 load_5_min=1.57;3;7 load_15_min=1.46;4;9',''),(423677362,2,26977,0,1,1,0,1,'2024-12-30 09:42:52',929894,'2024-12-30 09:42:53',56,0,'','',30,0,0.14106,0.929,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677363,2,27343,0,1,1,0,1,'2024-12-30 09:42:52',930959,'2024-12-30 09:42:53',654978,0,'','',30,0,0.72402,0.93,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234755025s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677364,2,26978,0,1,1,0,1,'2024-12-30 09:42:53',934285,'2024-12-30 09:42:53',944816,0,'','',30,0,0.01053,0.934,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677365,2,26971,0,1,1,0,1,'2024-12-30 09:42:53',936547,'2024-12-30 09:42:54',5,0,'','',30,0,0.12277,0.936,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677366,2,28616,0,1,1,0,1,'2024-12-30 09:42:53',938676,'2024-12-30 09:42:54',352462,0,'','',30,0,0.41379,0.938,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677367,2,28620,0,1,1,1,1,'2024-12-30 09:42:54',966865,'2024-12-30 09:42:55',633962,0,'','',30,0,0.6671,0.966,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677368,2,26965,0,1,1,0,1,'2024-12-30 09:42:55',970903,'2024-12-30 09:42:56',100559,0,'','',30,0,0.12966,0.97,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677369,2,28282,0,1,1,0,1,'2024-12-30 09:42:55',971950,'2024-12-30 09:42:56',107469,0,'','',30,0,0.13552,0.971,0,'Load : 0.24 0.11 0.02 : OK','load_1_min=0.24;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423677370,2,26970,0,1,1,0,1,'2024-12-30 09:42:55',974015,'2024-12-30 09:42:56',573182,0,'','',30,0,0.59917,0.973,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677371,2,23726,0,1,1,2,1,'2024-12-30 09:42:56',977795,'2024-12-30 09:42:58',985225,0,'','',30,0,2.00743,0.977,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677372,2,26961,0,1,1,0,1,'2024-12-30 09:43:11',4,'2024-12-30 09:43:11',5,0,'','',30,0,0.01095,0.048,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677373,2,28637,0,1,1,0,1,'2024-12-30 09:43:11',4,'2024-12-30 09:43:11',115249,0,'','',30,0,0.06602,0.049,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677374,2,26973,0,1,1,0,1,'2024-12-30 09:43:11',2644,'2024-12-30 09:43:11',172800,0,'','',30,0,0.12155,0.051,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677375,2,26955,0,1,1,0,1,'2024-12-30 09:43:13',24452,'2024-12-30 09:43:13',178773,0,'','',30,0,0.12117,0.057,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423677376,2,26950,0,1,1,0,1,'2024-12-30 09:43:13',5,'2024-12-30 09:43:13',389331,0,'','',30,0,0.3298,0.059,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396462483s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677377,2,26972,0,1,1,3,1,'2024-12-30 09:43:15',0,'2024-12-30 09:43:15',203693,0,'','',30,0,0.11886,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423677378,2,26930,0,1,1,0,1,'2024-12-30 09:43:16',0,'2024-12-30 09:43:16',213377,0,'','',30,0,0.12538,0.087,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677379,2,26944,0,1,1,0,1,'2024-12-30 09:43:16',0,'2024-12-30 09:43:16',219759,0,'','',30,0,0.12981,0.089,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677380,2,26966,0,1,1,0,1,'2024-12-30 09:43:16',0,'2024-12-30 09:43:16',221869,0,'','',30,0,0.12965,0.092,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=13% cpu2=18% cpu3=15%',''),(423677381,2,28622,0,1,1,0,1,'2024-12-30 09:43:16',0,'2024-12-30 09:43:16',432666,0,'','',30,0,0.33957,0.093,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396782546s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24748.48;10100000;10100000;0;10',''),(423677382,2,28281,0,1,1,1,1,'2024-12-30 09:43:16',0,'2024-12-30 09:43:16',762099,0,'','',30,0,0.668,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677383,2,26956,0,1,1,1,1,'2024-12-30 09:43:17',0,'2024-12-30 09:43:17',763768,0,'','',30,0,0.66661,0.097,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423677384,2,28629,0,1,1,0,1,'2024-12-30 09:43:33',221649,'2024-12-30 09:43:33',343797,0,'','',30,0,0.12215,0.221,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677385,2,26946,0,1,1,3,1,'2024-12-30 09:43:59',380383,'2024-12-30 09:43:59',507081,0,'','',30,0,0.1267,0.38,3,'Unknown storage : /raid0 : ERROR','',''),(423677386,2,26963,0,1,1,0,1,'2024-12-30 09:44:00',382658,'2024-12-30 09:44:00',429922,0,'','',30,0,0.04726,0.382,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677387,2,28624,0,1,1,0,1,'2024-12-30 09:44:00',383636,'2024-12-30 09:44:00',687036,0,'','',30,0,0.3034,0.383,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677388,2,28284,0,1,1,0,1,'2024-12-30 09:44:01',387933,'2024-12-30 09:44:01',393238,0,'','',30,0,0.0053,0.387,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677389,2,26931,0,1,1,0,1,'2024-12-30 09:44:02',392097,'2024-12-30 09:44:02',514069,0,'','',30,0,0.12197,0.391,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423677390,2,26957,0,1,1,0,1,'2024-12-30 09:44:02',394450,'2024-12-30 09:44:02',665986,0,'','',30,0,0.27154,0.394,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677391,2,28617,0,1,1,2,1,'2024-12-30 09:44:02',395217,'2024-12-30 09:44:02',800102,0,'','',30,0,0.40488,0.395,2,'No process matching mysqld found : CRITICAL','',''),(423677392,2,26932,0,1,1,1,1,'2024-12-30 09:44:02',397364,'2024-12-30 09:44:03',48,0,'','',30,0,0.66359,0.397,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423677393,2,28631,0,1,1,0,1,'2024-12-30 09:44:05',437803,'2024-12-30 09:44:05',743278,0,'','',30,0,0.30547,0.437,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677394,2,23727,0,1,1,0,1,'2024-12-30 09:44:05',439582,'2024-12-30 09:44:06',430513,0,'','',30,0,0.99093,0.439,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255683785s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28319.68;1010000000;1010',''),(423677395,2,26974,0,1,1,0,1,'2024-12-30 09:44:15',521134,'2024-12-30 09:44:15',641821,0,'','',30,0,0.12069,0.521,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677396,2,23728,0,1,1,0,1,'2024-12-30 09:44:21',553372,'2024-12-30 09:44:21',572479,0,'','',30,0,0.01911,0.553,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677397,2,23729,0,1,1,3,1,'2024-12-30 09:44:16',524348,'2024-12-30 09:44:22',755625,0,'','',30,0,6.23128,0.524,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677398,2,26952,0,1,1,0,1,'2024-12-30 09:44:28',586760,'2024-12-30 09:44:28',594785,0,'','',30,0,0.00802,0.586,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677399,2,26969,0,1,1,0,1,'2024-12-30 09:44:30',616686,'2024-12-30 09:44:30',628215,0,'','',30,0,0.01153,0.616,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677400,2,27566,0,1,1,0,1,'2024-12-30 09:44:30',618726,'2024-12-30 09:44:30',684497,0,'','',30,0,0.06577,0.618,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423677401,2,28625,0,1,1,2,1,'2024-12-30 09:44:31',620864,'2024-12-30 09:44:31',704776,0,'','',30,0,0.08391,0.62,2,'(null)','',''),(423677402,2,26947,0,1,1,1,1,'2024-12-30 09:44:32',624058,'2024-12-30 09:44:32',751989,0,'','',30,0,0.12793,0.624,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677403,2,26933,0,1,1,0,1,'2024-12-30 09:44:32',626035,'2024-12-30 09:44:33',12211,0,'','',30,0,0.40163,0.626,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=822793839s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677404,2,28632,0,1,1,2,1,'2024-12-30 09:44:35',649523,'2024-12-30 09:44:35',733757,0,'','',30,0,0.08423,0.649,2,'(null)','',''),(423677405,2,28628,0,1,1,0,1,'2024-12-30 09:44:35',651559,'2024-12-30 09:44:35',774575,0,'','',30,0,0.12302,0.651,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677406,2,26945,0,1,1,0,1,'2024-12-30 09:44:35',653768,'2024-12-30 09:44:35',782660,0,'','',30,0,0.12889,0.653,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677407,2,26968,0,1,1,0,1,'2024-12-30 09:44:35',654753,'2024-12-30 09:44:35',800598,0,'','',30,0,0.14585,0.654,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423677408,2,26975,0,1,1,1,1,'2024-12-30 09:44:41',704691,'2024-12-30 09:44:42',377668,0,'','',30,0,0.67298,0.704,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677409,2,23730,0,1,1,2,1,'2024-12-30 09:44:43',709039,'2024-12-30 09:44:45',715486,0,'','',30,0,2.00645,0.709,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677410,2,26934,0,1,1,0,1,'2024-12-30 09:44:46',737542,'2024-12-30 09:44:46',878327,0,'','',30,0,0.14078,0.737,0,'Load : 4.98 5.34 5.41 : OK','load_1_min=4.98;9;30 load_5_min=5.34;15;35 load_15_min=5.41;20;40',''),(423677411,2,28491,0,1,1,0,1,'2024-12-30 09:44:52',777557,'2024-12-30 09:44:53',113945,0,'','',30,0,0.33639,0.777,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396792214s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.2;10100000;10100000;0;100',''),(423677412,2,28626,0,1,1,0,1,'2024-12-30 09:44:55',802066,'2024-12-30 09:44:55',807341,0,'','',30,0,0.00528,0.802,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677413,2,28618,0,1,1,0,1,'2024-12-30 09:44:56',806252,'2024-12-30 09:44:56',929151,0,'','',30,0,0.1229,0.806,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677414,2,26948,0,1,1,0,1,'2024-12-30 09:44:56',808233,'2024-12-30 09:44:56',933617,0,'','',30,0,0.12538,0.808,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677415,2,26935,0,1,1,0,1,'2024-12-30 09:45:15',936393,'2024-12-30 09:45:15',945792,0,'','',30,0,0.0094,0.936,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677416,2,26967,0,1,1,1,1,'2024-12-30 09:45:15',938450,'2024-12-30 09:45:16',604864,0,'','',30,0,0.66641,0.938,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423677417,2,26976,0,1,1,0,1,'2024-12-30 09:45:18',945923,'2024-12-30 09:45:19',284367,0,'','',30,0,0.33844,0.945,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396836869s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677418,2,26953,0,1,1,0,1,'2024-12-30 09:45:23',990830,'2024-12-30 09:45:24',113927,0,'','',30,0,0.1231,0.99,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677419,2,28619,0,1,1,0,1,'2024-12-30 09:45:25',1,'2024-12-30 09:45:25',144171,0,'','',30,0,0.12591,0.018,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423677420,2,26928,0,1,1,3,1,'2024-12-30 09:45:18',947906,'2024-12-30 09:45:25',181309,0,'','',30,0,6.2334,0.947,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677421,2,26949,0,1,1,1,1,'2024-12-30 09:45:25',8270,'2024-12-30 09:45:25',687624,0,'','',30,0,0.66751,0.02,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677422,2,28627,0,1,1,0,1,'2024-12-30 09:45:27',10426,'2024-12-30 09:45:27',350828,0,'','',30,0,0.32656,0.024,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397285847s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677423,2,28623,0,1,1,0,1,'2024-12-30 09:45:35',27362,'2024-12-30 09:45:35',201765,0,'','',30,0,0.13642,0.065,0,'Load : 0.01 0.06 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423677424,2,28630,0,1,1,0,1,'2024-12-30 09:45:36',6,'2024-12-30 09:45:36',213658,0,'','',30,0,0.14407,0.069,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677425,2,26964,0,1,1,0,1,'2024-12-30 09:45:38',0,'2024-12-30 09:45:38',223479,0,'','',30,0,0.12651,0.096,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677426,2,26943,0,1,1,2,1,'2024-12-30 09:45:38',0,'2024-12-30 09:45:38',228542,0,'','',30,0,0.12959,0.098,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677427,2,26951,0,1,1,0,1,'2024-12-30 09:45:38',101189,'2024-12-30 09:45:38',282325,0,'','',30,0,0.18114,0.101,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677428,2,26962,0,1,1,0,1,'2024-12-30 09:45:38',103396,'2024-12-30 09:45:38',341239,0,'','',30,0,0.23784,0.103,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677429,2,26929,0,1,1,2,1,'2024-12-30 09:45:38',103977,'2024-12-30 09:45:40',110403,0,'','',30,0,2.00643,0.103,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677430,2,23725,0,1,1,3,1,'2024-12-30 09:45:35',27910,'2024-12-30 09:45:41',301591,0,'','',30,0,6.23519,0.066,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677431,2,26954,0,1,1,0,1,'2024-12-30 09:45:49',140683,'2024-12-30 09:45:49',265054,0,'','',30,0,0.12437,0.14,0,'/var: 36%left(17355MB/48432MB) (>10%) : OK','\'/var\'=31077MB;43589;46010;0;48432',''),(423677432,2,28280,0,1,1,0,1,'2024-12-30 09:45:50',148333,'2024-12-30 09:45:50',274005,0,'','',30,0,0.12567,0.148,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423677433,2,26960,0,1,1,0,1,'2024-12-30 09:45:51',151488,'2024-12-30 09:45:51',291235,0,'','',30,0,0.13975,0.151,0,'Load : 1.76 1.65 1.50 : OK','load_1_min=1.76;2;6 load_5_min=1.65;3;7 load_15_min=1.50;4;9',''),(423677434,2,26977,0,1,1,0,1,'2024-12-30 09:45:52',154731,'2024-12-30 09:45:52',301725,0,'','',30,0,0.14699,0.154,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677435,2,27343,0,1,1,0,1,'2024-12-30 09:45:52',155783,'2024-12-30 09:45:52',869724,0,'','',30,0,0.71394,0.155,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234772949s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677436,2,26978,0,1,1,0,1,'2024-12-30 09:45:53',160134,'2024-12-30 09:45:53',168486,0,'','',30,0,0.00835,0.16,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677437,2,26971,0,1,1,0,1,'2024-12-30 09:45:53',162447,'2024-12-30 09:45:53',284529,0,'','',30,0,0.12208,0.162,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677438,2,28616,0,1,1,0,1,'2024-12-30 09:45:53',164568,'2024-12-30 09:45:53',575555,0,'','',30,0,0.41099,0.164,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677439,2,28620,0,1,1,1,1,'2024-12-30 09:45:54',174137,'2024-12-30 09:45:54',841635,0,'','',30,0,0.6675,0.174,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677440,2,26965,0,1,1,0,1,'2024-12-30 09:45:55',177689,'2024-12-30 09:45:55',305334,0,'','',30,0,0.12765,0.177,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677441,2,28282,0,1,1,0,1,'2024-12-30 09:45:55',179452,'2024-12-30 09:45:55',315503,0,'','',30,0,0.13605,0.179,0,'Load : 0.09 0.07 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423677442,2,26970,0,1,1,0,1,'2024-12-30 09:45:55',180879,'2024-12-30 09:45:55',775802,0,'','',30,0,0.59492,0.18,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677443,2,23726,0,1,1,2,1,'2024-12-30 09:45:56',185035,'2024-12-30 09:45:58',191311,0,'','',30,0,2.00628,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677444,2,26961,0,1,1,0,1,'2024-12-30 09:46:11',230862,'2024-12-30 09:46:11',241262,0,'','',30,0,0.0104,0.23,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677445,2,28637,0,1,1,0,1,'2024-12-30 09:46:11',231858,'2024-12-30 09:46:11',297287,0,'','',30,0,0.06543,0.231,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677446,2,26973,0,1,1,0,1,'2024-12-30 09:46:11',233800,'2024-12-30 09:46:11',356282,0,'','',30,0,0.12248,0.233,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677447,2,26955,0,1,1,0,1,'2024-12-30 09:46:13',238480,'2024-12-30 09:46:13',361484,0,'','',30,0,0.123,0.238,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423677448,2,26950,0,1,1,0,1,'2024-12-30 09:46:13',240399,'2024-12-30 09:46:13',569913,0,'','',30,0,0.32951,0.24,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396480505s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677449,2,26972,0,1,1,3,1,'2024-12-30 09:46:15',278755,'2024-12-30 09:46:15',399667,0,'','',30,0,0.12091,0.278,3,'Unknown storage : /disk1 : ERROR','',''),(423677450,2,26930,0,1,1,0,1,'2024-12-30 09:46:16',283108,'2024-12-30 09:46:16',411090,0,'','',30,0,0.12798,0.283,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677451,2,26944,0,1,1,0,1,'2024-12-30 09:46:16',285087,'2024-12-30 09:46:16',413177,0,'','',30,0,0.12809,0.285,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677452,2,26966,0,1,1,0,1,'2024-12-30 09:46:16',287203,'2024-12-30 09:46:16',416250,0,'','',30,0,0.12905,0.287,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=11% cpu2=15% cpu3=14%',''),(423677453,2,28622,0,1,1,0,1,'2024-12-30 09:46:16',289169,'2024-12-30 09:46:16',625493,0,'','',30,0,0.33632,0.289,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396800566s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24611.28;10100000;10100000;0;10',''),(423677454,2,28281,0,1,1,1,1,'2024-12-30 09:46:16',290169,'2024-12-30 09:46:16',962281,0,'','',30,0,0.67211,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677455,2,26956,0,1,1,1,1,'2024-12-30 09:46:17',294237,'2024-12-30 09:46:17',961433,0,'','',30,0,0.6672,0.294,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423677456,2,28629,0,1,1,0,1,'2024-12-30 09:46:33',395249,'2024-12-30 09:46:33',517328,0,'','',30,0,0.12208,0.395,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677457,2,26946,0,1,1,3,1,'2024-12-30 09:46:59',562953,'2024-12-30 09:46:59',688912,0,'','',30,0,0.12596,0.562,3,'Unknown storage : /raid0 : ERROR','',''),(423677458,2,26963,0,1,1,0,1,'2024-12-30 09:47:00',566202,'2024-12-30 09:47:00',611044,0,'','',30,0,0.04484,0.566,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677459,2,28624,0,1,1,0,1,'2024-12-30 09:47:00',568148,'2024-12-30 09:47:00',872248,0,'','',30,0,0.3041,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677460,2,28284,0,1,1,0,1,'2024-12-30 09:47:01',571413,'2024-12-30 09:47:01',576780,0,'','',30,0,0.00537,0.571,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677461,2,26931,0,1,1,0,1,'2024-12-30 09:47:02',574635,'2024-12-30 09:47:02',696862,0,'','',30,0,0.12223,0.574,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=64%',''),(423677462,2,26957,0,1,1,0,1,'2024-12-30 09:47:02',576562,'2024-12-30 09:47:02',813167,0,'','',30,0,0.23661,0.576,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677463,2,28617,0,1,1,2,1,'2024-12-30 09:47:02',577700,'2024-12-30 09:47:02',966178,0,'','',30,0,0.38848,0.577,2,'No process matching mysqld found : CRITICAL','',''),(423677464,2,26932,0,1,1,1,1,'2024-12-30 09:47:02',579719,'2024-12-30 09:47:03',251024,0,'','',30,0,0.67131,0.579,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423677465,2,28631,0,1,1,0,1,'2024-12-30 09:47:05',606301,'2024-12-30 09:47:05',916069,0,'','',30,0,0.30977,0.606,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677466,2,23727,0,1,1,0,1,'2024-12-30 09:47:05',608498,'2024-12-30 09:47:06',586039,0,'','',30,0,0.97754,0.608,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255701804s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27905.92;1010000000;1010',''),(423677467,2,26974,0,1,1,0,1,'2024-12-30 09:47:15',660423,'2024-12-30 09:47:15',781547,0,'','',30,0,0.12112,0.66,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677468,2,23728,0,1,1,0,1,'2024-12-30 09:47:21',693863,'2024-12-30 09:47:21',713856,0,'','',30,0,0.01999,0.693,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677469,2,23729,0,1,1,3,1,'2024-12-30 09:47:16',663644,'2024-12-30 09:47:22',894664,0,'','',30,0,6.23102,0.663,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677470,2,26952,0,1,1,0,1,'2024-12-30 09:47:28',732610,'2024-12-30 09:47:28',740478,0,'','',30,0,0.00787,0.732,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677471,2,26969,0,1,1,0,1,'2024-12-30 09:47:30',775157,'2024-12-30 09:47:30',785793,0,'','',30,0,0.01064,0.775,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677472,2,27566,0,1,1,0,1,'2024-12-30 09:47:30',777220,'2024-12-30 09:47:30',843960,0,'','',30,0,0.06674,0.777,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423677473,2,28625,0,1,1,2,1,'2024-12-30 09:47:31',781380,'2024-12-30 09:47:31',864766,0,'','',30,0,0.08339,0.781,2,'(null)','',''),(423677474,2,26947,0,1,1,1,1,'2024-12-30 09:47:32',785696,'2024-12-30 09:47:32',913382,0,'','',30,0,0.12769,0.785,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677475,2,26933,0,1,1,0,1,'2024-12-30 09:47:32',787710,'2024-12-30 09:47:33',238058,0,'','',30,0,0.45035,0.787,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=822811856s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677476,2,28632,0,1,1,2,1,'2024-12-30 09:47:35',846417,'2024-12-30 09:47:35',930489,0,'','',30,0,0.08407,0.846,2,'(null)','',''),(423677477,2,28628,0,1,1,0,1,'2024-12-30 09:47:35',848408,'2024-12-30 09:47:35',971202,0,'','',30,0,0.12279,0.848,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677478,2,26945,0,1,1,0,1,'2024-12-30 09:47:35',850644,'2024-12-30 09:47:35',979852,0,'','',30,0,0.12921,0.85,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677479,2,26968,0,1,1,0,1,'2024-12-30 09:47:35',852773,'2024-12-30 09:47:35',999020,0,'','',30,0,0.14625,0.852,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423677480,2,26975,0,1,1,1,1,'2024-12-30 09:47:41',891884,'2024-12-30 09:47:42',556918,0,'','',30,0,0.66503,0.891,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677481,2,23730,0,1,1,2,1,'2024-12-30 09:47:43',897485,'2024-12-30 09:47:45',903684,0,'','',30,0,2.0062,0.897,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677482,2,26934,0,1,1,0,1,'2024-12-30 09:47:46',989888,'2024-12-30 09:47:47',131831,0,'','',30,0,0.14194,0.989,0,'Load : 5.52 5.44 5.43 : OK','load_1_min=5.52;9;30 load_5_min=5.44;15;35 load_15_min=5.43;20;40',''),(423677483,2,28491,0,1,1,0,1,'2024-12-30 09:47:52',8607,'2024-12-30 09:47:52',356708,0,'','',30,0,0.33607,0.02,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396810139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.36;10100000;10100000;0;10',''),(423677484,2,28626,0,1,1,0,1,'2024-12-30 09:47:55',26,'2024-12-30 09:47:55',0,0,'','',30,0,0.05405,0.032,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677485,2,28618,0,1,1,0,1,'2024-12-30 09:47:56',15989,'2024-12-30 09:47:56',159238,0,'','',30,0,0.12207,0.037,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677486,2,26948,0,1,1,0,1,'2024-12-30 09:47:56',3,'2024-12-30 09:47:56',165016,0,'','',30,0,0.12597,0.039,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423677487,2,26935,0,1,1,0,1,'2024-12-30 09:48:15',125911,'2024-12-30 09:48:15',134993,0,'','',30,0,0.00908,0.125,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677488,2,26967,0,1,1,1,1,'2024-12-30 09:48:15',127859,'2024-12-30 09:48:15',794820,0,'','',30,0,0.66696,0.127,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423677489,2,26976,0,1,1,0,1,'2024-12-30 09:48:18',134682,'2024-12-30 09:48:18',473311,0,'','',30,0,0.33863,0.134,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396854791s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677490,2,26953,0,1,1,0,1,'2024-12-30 09:48:23',162925,'2024-12-30 09:48:23',287512,0,'','',30,0,0.12459,0.162,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677491,2,26928,0,1,1,3,1,'2024-12-30 09:48:18',136585,'2024-12-30 09:48:24',371754,0,'','',30,0,6.23517,0.136,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677492,2,28619,0,1,1,0,1,'2024-12-30 09:48:25',195387,'2024-12-30 09:48:25',320816,0,'','',30,0,0.12543,0.195,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=0% cpu7=1%',''),(423677493,2,26949,0,1,1,1,1,'2024-12-30 09:48:25',197529,'2024-12-30 09:48:25',867181,0,'','',30,0,0.66965,0.197,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677494,2,28627,0,1,1,0,1,'2024-12-30 09:48:27',202038,'2024-12-30 09:48:27',537267,0,'','',30,0,0.33523,0.202,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397303865s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677495,2,28623,0,1,1,0,1,'2024-12-30 09:48:35',272847,'2024-12-30 09:48:35',407680,0,'','',30,0,0.13483,0.272,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423677496,2,28630,0,1,1,0,1,'2024-12-30 09:48:36',279229,'2024-12-30 09:48:36',401445,0,'','',30,0,0.12222,0.279,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677497,2,26964,0,1,1,0,1,'2024-12-30 09:48:38',283529,'2024-12-30 09:48:38',408329,0,'','',30,0,0.1248,0.283,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677498,2,26943,0,1,1,2,1,'2024-12-30 09:48:38',285490,'2024-12-30 09:48:38',418521,0,'','',30,0,0.13303,0.285,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677499,2,26951,0,1,1,0,1,'2024-12-30 09:48:38',287675,'2024-12-30 09:48:38',443741,0,'','',30,0,0.15607,0.287,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677500,2,26962,0,1,1,0,1,'2024-12-30 09:48:38',289948,'2024-12-30 09:48:38',544274,0,'','',30,0,0.25433,0.289,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677501,2,26929,0,1,1,2,1,'2024-12-30 09:48:38',291578,'2024-12-30 09:48:40',315476,0,'','',30,0,2.0239,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677502,2,23725,0,1,1,3,1,'2024-12-30 09:48:35',274836,'2024-12-30 09:48:41',510400,0,'','',30,0,6.23556,0.274,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677503,2,26954,0,1,1,0,1,'2024-12-30 09:48:49',392059,'2024-12-30 09:48:49',516614,0,'','',30,0,0.12455,0.392,0,'/var: 36%left(17355MB/48432MB) (>10%) : OK','\'/var\'=31077MB;43589;46010;0;48432',''),(423677504,2,28280,0,1,1,0,1,'2024-12-30 09:48:50',395541,'2024-12-30 09:48:50',521041,0,'','',30,0,0.1255,0.395,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423677505,2,26960,0,1,1,0,1,'2024-12-30 09:48:51',402851,'2024-12-30 09:48:51',542144,0,'','',30,0,0.13929,0.402,0,'Load : 1.78 1.64 1.51 : OK','load_1_min=1.78;2;6 load_5_min=1.64;3;7 load_15_min=1.51;4;9',''),(423677506,2,26977,0,1,1,0,1,'2024-12-30 09:48:52',406139,'2024-12-30 09:48:52',544957,0,'','',30,0,0.13882,0.406,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677507,2,27343,0,1,1,0,1,'2024-12-30 09:48:52',408098,'2024-12-30 09:48:53',129264,0,'','',30,0,0.72117,0.408,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234790975s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677508,2,26978,0,1,1,0,1,'2024-12-30 09:48:53',414539,'2024-12-30 09:48:53',422960,0,'','',30,0,0.00842,0.414,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677509,2,26971,0,1,1,0,1,'2024-12-30 09:48:53',416635,'2024-12-30 09:48:53',539698,0,'','',30,0,0.12306,0.416,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677510,2,28616,0,1,1,0,1,'2024-12-30 09:48:53',418435,'2024-12-30 09:48:53',836437,0,'','',30,0,0.418,0.418,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677511,2,28620,0,1,1,1,1,'2024-12-30 09:48:54',443561,'2024-12-30 09:48:55',110615,0,'','',30,0,0.66705,0.443,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677512,2,26965,0,1,1,0,1,'2024-12-30 09:48:55',446706,'2024-12-30 09:48:55',574254,0,'','',30,0,0.12755,0.446,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677513,2,28282,0,1,1,0,1,'2024-12-30 09:48:55',448658,'2024-12-30 09:48:55',585034,0,'','',30,0,0.13638,0.448,0,'Load : 0.18 0.09 0.02 : OK','load_1_min=0.18;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423677514,2,26970,0,1,1,0,1,'2024-12-30 09:48:55',450884,'2024-12-30 09:48:56',4,0,'','',30,0,0.5978,0.45,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677515,2,23726,0,1,1,2,1,'2024-12-30 09:48:56',454901,'2024-12-30 09:48:58',461866,0,'','',30,0,2.00697,0.454,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677516,2,26961,0,1,1,0,1,'2024-12-30 09:49:11',539784,'2024-12-30 09:49:11',548473,0,'','',30,0,0.00869,0.539,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677517,2,28637,0,1,1,0,1,'2024-12-30 09:49:11',542124,'2024-12-30 09:49:11',609343,0,'','',30,0,0.06722,0.542,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677518,2,26973,0,1,1,0,1,'2024-12-30 09:49:11',543749,'2024-12-30 09:49:11',665843,0,'','',30,0,0.12209,0.543,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677519,2,26955,0,1,1,0,1,'2024-12-30 09:49:13',549230,'2024-12-30 09:49:13',670885,0,'','',30,0,0.12165,0.549,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423677520,2,26950,0,1,1,0,1,'2024-12-30 09:49:13',551357,'2024-12-30 09:49:13',878348,0,'','',30,0,0.32699,0.551,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396498539s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677521,2,26972,0,1,1,3,1,'2024-12-30 09:49:15',578599,'2024-12-30 09:49:15',698967,0,'','',30,0,0.12037,0.578,3,'Unknown storage : /disk1 : ERROR','',''),(423677522,2,26930,0,1,1,0,1,'2024-12-30 09:49:16',580901,'2024-12-30 09:49:16',706587,0,'','',30,0,0.12569,0.58,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677523,2,26944,0,1,1,0,1,'2024-12-30 09:49:16',582982,'2024-12-30 09:49:16',712879,0,'','',30,0,0.1299,0.582,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677524,2,26966,0,1,1,0,1,'2024-12-30 09:49:16',585183,'2024-12-30 09:49:16',713989,0,'','',30,0,0.12881,0.585,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=8% cpu1=12% cpu2=16% cpu3=13%',''),(423677525,2,28622,0,1,1,0,1,'2024-12-30 09:49:16',586993,'2024-12-30 09:49:16',922264,0,'','',30,0,0.33527,0.586,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396818595s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24569.52;10100000;10100000;0;10',''),(423677526,2,28281,0,1,1,1,1,'2024-12-30 09:49:16',589141,'2024-12-30 09:49:17',256193,0,'','',30,0,0.66705,0.589,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677527,2,26956,0,1,1,1,1,'2024-12-30 09:49:17',592226,'2024-12-30 09:49:18',269792,0,'','',30,0,0.67757,0.592,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423677528,2,28629,0,1,1,0,1,'2024-12-30 09:49:33',698123,'2024-12-30 09:49:33',819954,0,'','',30,0,0.12183,0.698,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677529,2,26946,0,1,1,3,1,'2024-12-30 09:49:59',862569,'2024-12-30 09:49:59',989454,0,'','',30,0,0.12688,0.862,3,'Unknown storage : /raid0 : ERROR','',''),(423677530,2,26963,0,1,1,0,1,'2024-12-30 09:50:00',871216,'2024-12-30 09:50:00',916024,0,'','',30,0,0.04481,0.871,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677531,2,28624,0,1,1,0,1,'2024-12-30 09:50:00',873236,'2024-12-30 09:50:01',182586,0,'','',30,0,0.30935,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677532,2,28284,0,1,1,0,1,'2024-12-30 09:50:01',877452,'2024-12-30 09:50:01',882770,0,'','',30,0,0.00532,0.877,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677533,2,26931,0,1,1,0,1,'2024-12-30 09:50:02',881532,'2024-12-30 09:50:03',7,0,'','',30,0,0.12644,0.881,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423677534,2,26957,0,1,1,0,1,'2024-12-30 09:50:02',883553,'2024-12-30 09:50:03',121528,0,'','',30,0,0.23797,0.883,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677535,2,28617,0,1,1,2,1,'2024-12-30 09:50:02',885720,'2024-12-30 09:50:03',282911,0,'','',30,0,0.39719,0.885,2,'No process matching mysqld found : CRITICAL','',''),(423677536,2,26932,0,1,1,1,1,'2024-12-30 09:50:02',887841,'2024-12-30 09:50:03',555385,0,'','',30,0,0.66754,0.887,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423677537,2,28631,0,1,1,0,1,'2024-12-30 09:50:05',940916,'2024-12-30 09:50:06',242689,0,'','',30,0,0.30177,0.94,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677538,2,23727,0,1,1,0,1,'2024-12-30 09:50:05',943070,'2024-12-30 09:50:06',909988,0,'','',30,0,0.96692,0.943,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1255719838s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26948.8;1010000000;10100',''),(423677539,2,26974,0,1,1,0,1,'2024-12-30 09:50:15',528,'2024-12-30 09:50:15',130920,0,'','',30,0,0.12071,0.01,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423677540,2,23728,0,1,1,0,1,'2024-12-30 09:50:21',2,'2024-12-30 09:50:21',5,0,'','',30,0,0.02972,0.028,0,'OK - 192.168.77.159: rta 1.221ms, lost 0%','rta=1.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677541,2,23729,0,1,1,3,1,'2024-12-30 09:50:16',6849,'2024-12-30 09:50:22',246772,0,'','',30,0,6.23147,0.015,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677542,2,26952,0,1,1,0,1,'2024-12-30 09:50:28',0,'2024-12-30 09:50:28',0,0,'','',30,0,0.00774,0.087,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677543,2,26969,0,1,1,0,1,'2024-12-30 09:50:30',0,'2024-12-30 09:50:30',108391,0,'','',30,0,0.01175,0.096,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677544,2,27566,0,1,1,0,1,'2024-12-30 09:50:30',0,'2024-12-30 09:50:30',167005,0,'','',30,0,0.06938,0.097,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423677545,2,28625,0,1,1,2,1,'2024-12-30 09:50:31',100949,'2024-12-30 09:50:31',202118,0,'','',30,0,0.10117,0.1,2,'(null)','',''),(423677546,2,26947,0,1,1,1,1,'2024-12-30 09:50:32',122231,'2024-12-30 09:50:32',250038,0,'','',30,0,0.12781,0.122,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677547,2,26933,0,1,1,0,1,'2024-12-30 09:50:32',124172,'2024-12-30 09:50:32',540773,0,'','',30,0,0.4166,0.124,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=822829791s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677548,2,28632,0,1,1,2,1,'2024-12-30 09:50:35',149871,'2024-12-30 09:50:35',233739,0,'','',30,0,0.08387,0.149,2,'(null)','',''),(423677549,2,28628,0,1,1,0,1,'2024-12-30 09:50:35',151859,'2024-12-30 09:50:35',275640,0,'','',30,0,0.12378,0.151,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677550,2,26945,0,1,1,0,1,'2024-12-30 09:50:35',154054,'2024-12-30 09:50:35',282885,0,'','',30,0,0.12883,0.154,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677551,2,26968,0,1,1,0,1,'2024-12-30 09:50:35',156170,'2024-12-30 09:50:35',303441,0,'','',30,0,0.14727,0.156,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423677552,2,26975,0,1,1,1,1,'2024-12-30 09:50:41',170635,'2024-12-30 09:50:41',831050,0,'','',30,0,0.66041,0.17,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677553,2,23730,0,1,1,2,1,'2024-12-30 09:50:43',176098,'2024-12-30 09:50:45',181746,0,'','',30,0,2.00565,0.176,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677554,2,26934,0,1,1,0,1,'2024-12-30 09:50:46',192707,'2024-12-30 09:50:46',335870,0,'','',30,0,0.14316,0.192,0,'Load : 5.72 5.51 5.44 : OK','load_1_min=5.72;9;30 load_5_min=5.51;15;35 load_15_min=5.44;20;40',''),(423677555,2,28491,0,1,1,0,1,'2024-12-30 09:50:52',236207,'2024-12-30 09:50:52',570800,0,'','',30,0,0.33459,0.236,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396828160s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692.24;10100000;10100000;0;10',''),(423677556,2,28626,0,1,1,0,1,'2024-12-30 09:50:55',264961,'2024-12-30 09:50:55',270319,0,'','',30,0,0.00536,0.264,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677557,2,28618,0,1,1,0,1,'2024-12-30 09:50:56',268237,'2024-12-30 09:50:56',390710,0,'','',30,0,0.12247,0.268,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677558,2,26948,0,1,1,0,1,'2024-12-30 09:50:56',270203,'2024-12-30 09:50:56',395607,0,'','',30,0,0.1254,0.27,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677559,2,26935,0,1,1,0,1,'2024-12-30 09:51:15',399781,'2024-12-30 09:51:15',410391,0,'','',30,0,0.01061,0.399,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677560,2,26967,0,1,1,1,1,'2024-12-30 09:51:15',401793,'2024-12-30 09:51:16',6,0,'','',30,0,0.66654,0.401,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423677561,2,26976,0,1,1,0,1,'2024-12-30 09:51:18',413554,'2024-12-30 09:51:18',752622,0,'','',30,0,0.33907,0.413,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396872820s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677562,2,26953,0,1,1,0,1,'2024-12-30 09:51:23',462822,'2024-12-30 09:51:23',588309,0,'','',30,0,0.12549,0.462,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677563,2,26928,0,1,1,3,1,'2024-12-30 09:51:18',415476,'2024-12-30 09:51:24',648715,0,'','',30,0,6.23324,0.415,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677564,2,28619,0,1,1,0,1,'2024-12-30 09:51:25',488347,'2024-12-30 09:51:25',613248,0,'','',30,0,0.1249,0.488,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423677565,2,26949,0,1,1,1,1,'2024-12-30 09:51:25',490488,'2024-12-30 09:51:26',157181,0,'','',30,0,0.66669,0.49,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677566,2,28627,0,1,1,0,1,'2024-12-30 09:51:27',494890,'2024-12-30 09:51:27',823444,0,'','',30,0,0.32855,0.494,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397321894s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677567,2,28623,0,1,1,0,1,'2024-12-30 09:51:35',571920,'2024-12-30 09:51:35',707298,0,'','',30,0,0.13538,0.571,0,'Load : 0.29 0.12 0.03 : OK','load_1_min=0.29;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423677568,2,28630,0,1,1,0,1,'2024-12-30 09:51:36',577302,'2024-12-30 09:51:36',698868,0,'','',30,0,0.12157,0.577,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677569,2,26964,0,1,1,0,1,'2024-12-30 09:51:38',582613,'2024-12-30 09:51:38',710735,0,'','',30,0,0.12812,0.582,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677570,2,26943,0,1,1,2,1,'2024-12-30 09:51:38',584610,'2024-12-30 09:51:38',713585,0,'','',30,0,0.12898,0.584,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677571,2,26951,0,1,1,0,1,'2024-12-30 09:51:38',586549,'2024-12-30 09:51:38',740492,0,'','',30,0,0.15394,0.586,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677572,2,26962,0,1,1,0,1,'2024-12-30 09:51:38',587699,'2024-12-30 09:51:38',829990,0,'','',30,0,0.24229,0.587,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677573,2,26929,0,1,1,2,1,'2024-12-30 09:51:38',589939,'2024-12-30 09:51:40',597320,0,'','',30,0,2.00738,0.589,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677574,2,23725,0,1,1,3,1,'2024-12-30 09:51:35',573916,'2024-12-30 09:51:41',809438,0,'','',30,0,6.23552,0.573,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677575,2,26954,0,1,1,0,1,'2024-12-30 09:51:49',664277,'2024-12-30 09:51:49',788554,0,'','',30,0,0.12428,0.664,0,'/var: 36%left(17354MB/48432MB) (>10%) : OK','\'/var\'=31078MB;43589;46010;0;48432',''),(423677576,2,28280,0,1,1,0,1,'2024-12-30 09:51:50',667601,'2024-12-30 09:51:50',792469,0,'','',30,0,0.12487,0.667,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423677577,2,26960,0,1,1,0,1,'2024-12-30 09:51:51',670945,'2024-12-30 09:51:51',811386,0,'','',30,0,0.14044,0.67,0,'Load : 1.37 1.54 1.50 : OK','load_1_min=1.37;2;6 load_5_min=1.54;3;7 load_15_min=1.50;4;9',''),(423677578,2,26977,0,1,1,0,1,'2024-12-30 09:51:52',674213,'2024-12-30 09:51:52',815698,0,'','',30,0,0.14148,0.674,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677579,2,27343,0,1,1,0,1,'2024-12-30 09:51:52',675311,'2024-12-30 09:51:53',391154,0,'','',30,0,0.71584,0.675,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234809004s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677580,2,26978,0,1,1,0,1,'2024-12-30 09:51:53',678610,'2024-12-30 09:51:53',687166,0,'','',30,0,0.00856,0.678,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677581,2,26971,0,1,1,0,1,'2024-12-30 09:51:53',681007,'2024-12-30 09:51:53',803773,0,'','',30,0,0.12277,0.68,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677582,2,28616,0,1,1,0,1,'2024-12-30 09:51:53',681868,'2024-12-30 09:51:54',100559,0,'','',30,0,0.41869,0.681,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677583,2,28620,0,1,1,1,1,'2024-12-30 09:51:54',711991,'2024-12-30 09:51:55',382515,0,'','',30,0,0.67052,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677584,2,26965,0,1,1,0,1,'2024-12-30 09:51:55',716959,'2024-12-30 09:51:55',845531,0,'','',30,0,0.12857,0.716,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677585,2,28282,0,1,1,0,1,'2024-12-30 09:51:55',719056,'2024-12-30 09:51:55',854754,0,'','',30,0,0.1357,0.719,0,'Load : 0.20 0.11 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423677586,2,26970,0,1,1,0,1,'2024-12-30 09:51:55',721309,'2024-12-30 09:51:56',334022,0,'','',30,0,0.61271,0.721,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677587,2,23726,0,1,1,2,1,'2024-12-30 09:51:56',725148,'2024-12-30 09:51:58',731757,0,'','',30,0,2.00661,0.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677588,2,26961,0,1,1,0,1,'2024-12-30 09:52:11',821386,'2024-12-30 09:52:11',829871,0,'','',30,0,0.00848,0.821,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677589,2,28637,0,1,1,0,1,'2024-12-30 09:52:11',823849,'2024-12-30 09:52:11',893785,0,'','',30,0,0.06994,0.823,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677590,2,26973,0,1,1,0,1,'2024-12-30 09:52:11',825733,'2024-12-30 09:52:11',948160,0,'','',30,0,0.12243,0.825,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677591,2,26955,0,1,1,0,1,'2024-12-30 09:52:13',831057,'2024-12-30 09:52:13',954157,0,'','',30,0,0.1231,0.831,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423677592,2,26950,0,1,1,0,1,'2024-12-30 09:52:13',832782,'2024-12-30 09:52:14',161438,0,'','',30,0,0.32866,0.832,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396516571s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677593,2,26972,0,1,1,3,1,'2024-12-30 09:52:15',862305,'2024-12-30 09:52:15',982828,0,'','',30,0,0.12052,0.862,3,'Unknown storage : /disk1 : ERROR','',''),(423677594,2,26930,0,1,1,0,1,'2024-12-30 09:52:16',866513,'2024-12-30 09:52:16',992611,0,'','',30,0,0.1261,0.866,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677595,2,26944,0,1,1,0,1,'2024-12-30 09:52:16',868824,'2024-12-30 09:52:17',991,0,'','',30,0,0.13291,0.868,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677596,2,26966,0,1,1,0,1,'2024-12-30 09:52:16',870980,'2024-12-30 09:52:17',17,0,'','',30,0,0.1312,0.87,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=10% cpu2=15% cpu3=13%',''),(423677597,2,28622,0,1,1,0,1,'2024-12-30 09:52:16',873060,'2024-12-30 09:52:17',218583,0,'','',30,0,0.34552,0.873,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396836624s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24367.12;10100000;10100000;0;10',''),(423677598,2,28281,0,1,1,1,1,'2024-12-30 09:52:16',875275,'2024-12-30 09:52:17',541649,0,'','',30,0,0.66637,0.875,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677599,2,26956,0,1,1,1,1,'2024-12-30 09:52:17',877895,'2024-12-30 09:52:18',546541,0,'','',30,0,0.66865,0.877,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423677600,2,28629,0,1,1,0,1,'2024-12-30 09:52:33',995428,'2024-12-30 09:52:34',117397,0,'','',30,0,0.12197,0.995,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677601,2,26946,0,1,1,3,1,'2024-12-30 09:52:59',142279,'2024-12-30 09:52:59',267777,0,'','',30,0,0.1255,0.142,3,'Unknown storage : /raid0 : ERROR','',''),(423677602,2,26963,0,1,1,0,1,'2024-12-30 09:53:00',147994,'2024-12-30 09:53:00',192674,0,'','',30,0,0.04468,0.147,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677603,2,28624,0,1,1,0,1,'2024-12-30 09:53:00',149908,'2024-12-30 09:53:00',461983,0,'','',30,0,0.31207,0.149,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677604,2,28284,0,1,1,0,1,'2024-12-30 09:53:01',153144,'2024-12-30 09:53:01',158473,0,'','',30,0,0.00533,0.153,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677605,2,26931,0,1,1,0,1,'2024-12-30 09:53:02',157238,'2024-12-30 09:53:02',278700,0,'','',30,0,0.12146,0.157,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423677606,2,26957,0,1,1,0,1,'2024-12-30 09:53:02',159173,'2024-12-30 09:53:02',395120,0,'','',30,0,0.23595,0.159,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677607,2,28617,0,1,1,2,1,'2024-12-30 09:53:02',161178,'2024-12-30 09:53:02',545940,0,'','',30,0,0.38476,0.161,2,'No process matching mysqld found : CRITICAL','',''),(423677608,2,26932,0,1,1,1,1,'2024-12-30 09:53:02',163113,'2024-12-30 09:53:02',834345,0,'','',30,0,0.67123,0.163,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423677609,2,28631,0,1,1,0,1,'2024-12-30 09:53:05',203715,'2024-12-30 09:53:05',506209,0,'','',30,0,0.30249,0.203,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677610,2,23727,0,1,1,0,1,'2024-12-30 09:53:05',205732,'2024-12-30 09:53:06',207642,0,'','',30,0,1.00191,0.205,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255737766s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26292.72;1010000000;1010',''),(423677611,2,26974,0,1,1,0,1,'2024-12-30 09:53:15',278202,'2024-12-30 09:53:15',399237,0,'','',30,0,0.12104,0.278,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677612,2,23728,0,1,1,0,1,'2024-12-30 09:53:21',356204,'2024-12-30 09:53:21',383108,0,'','',30,0,0.0269,0.356,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%','rta=1.091ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677613,2,23729,0,1,1,3,1,'2024-12-30 09:53:16',282379,'2024-12-30 09:53:22',513817,0,'','',30,0,6.23144,0.282,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677614,2,26952,0,1,1,0,1,'2024-12-30 09:53:28',406385,'2024-12-30 09:53:28',414232,0,'','',30,0,0.00785,0.406,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677615,2,26969,0,1,1,0,1,'2024-12-30 09:53:30',422712,'2024-12-30 09:53:30',432532,0,'','',30,0,0.00982,0.422,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677616,2,27566,0,1,1,0,1,'2024-12-30 09:53:30',424708,'2024-12-30 09:53:30',494730,0,'','',30,0,0.07002,0.424,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423677617,2,28625,0,1,1,2,1,'2024-12-30 09:53:31',428899,'2024-12-30 09:53:31',512545,0,'','',30,0,0.08365,0.428,2,'(null)','',''),(423677618,2,26947,0,1,1,1,1,'2024-12-30 09:53:32',433067,'2024-12-30 09:53:32',560601,0,'','',30,0,0.12753,0.433,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677619,2,26933,0,1,1,0,1,'2024-12-30 09:53:32',435020,'2024-12-30 09:53:32',901653,0,'','',30,0,0.46663,0.434,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=822847823s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677620,2,28632,0,1,1,2,1,'2024-12-30 09:53:35',471514,'2024-12-30 09:53:35',555593,0,'','',30,0,0.08408,0.471,2,'(null)','',''),(423677621,2,28628,0,1,1,0,1,'2024-12-30 09:53:35',473532,'2024-12-30 09:53:35',598348,0,'','',30,0,0.12482,0.473,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677622,2,26945,0,1,1,0,1,'2024-12-30 09:53:35',475373,'2024-12-30 09:53:35',605243,0,'','',30,0,0.12987,0.475,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677623,2,26968,0,1,1,0,1,'2024-12-30 09:53:35',477787,'2024-12-30 09:53:35',626495,0,'','',30,0,0.14871,0.477,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423677624,2,26975,0,1,1,1,1,'2024-12-30 09:53:41',524722,'2024-12-30 09:53:42',191479,0,'','',30,0,0.66676,0.524,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677625,2,23730,0,1,1,2,1,'2024-12-30 09:53:43',529027,'2024-12-30 09:53:45',535940,0,'','',30,0,2.00691,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677626,2,26934,0,1,1,0,1,'2024-12-30 09:53:46',560527,'2024-12-30 09:53:46',701023,0,'','',30,0,0.1405,0.56,0,'Load : 5.59 5.61 5.50 : OK','load_1_min=5.59;9;30 load_5_min=5.61;15;35 load_15_min=5.50;20;40',''),(423677627,2,28491,0,1,1,0,1,'2024-12-30 09:53:52',593519,'2024-12-30 09:53:52',934156,0,'','',30,0,0.34064,0.593,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396846196s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24566.64;10100000;10100000;0;10',''),(423677628,2,28626,0,1,1,0,1,'2024-12-30 09:53:55',615027,'2024-12-30 09:53:55',620311,0,'','',30,0,0.00528,0.615,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677629,2,28618,0,1,1,0,1,'2024-12-30 09:53:56',619215,'2024-12-30 09:53:56',740717,0,'','',30,0,0.1215,0.619,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677630,2,26948,0,1,1,0,1,'2024-12-30 09:53:56',621195,'2024-12-30 09:53:56',747171,0,'','',30,0,0.12598,0.621,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677631,2,26935,0,1,1,0,1,'2024-12-30 09:54:15',741367,'2024-12-30 09:54:15',750046,0,'','',30,0,0.00868,0.741,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677632,2,26967,0,1,1,1,1,'2024-12-30 09:54:15',743290,'2024-12-30 09:54:16',410094,0,'','',30,0,0.6668,0.743,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423677633,2,26976,0,1,1,0,1,'2024-12-30 09:54:18',748975,'2024-12-30 09:54:19',0,0,'','',30,0,0.33958,0.748,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396890856s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677634,2,26953,0,1,1,0,1,'2024-12-30 09:54:23',796903,'2024-12-30 09:54:23',920319,0,'','',30,0,0.12342,0.796,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677635,2,26928,0,1,1,3,1,'2024-12-30 09:54:18',750935,'2024-12-30 09:54:24',987234,0,'','',30,0,6.2363,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677636,2,28619,0,1,1,0,1,'2024-12-30 09:54:25',836220,'2024-12-30 09:54:25',961766,0,'','',30,0,0.12555,0.836,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423677637,2,26949,0,1,1,1,1,'2024-12-30 09:54:25',838225,'2024-12-30 09:54:26',508165,0,'','',30,0,0.66994,0.838,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677638,2,28627,0,1,1,0,1,'2024-12-30 09:54:27',844326,'2024-12-30 09:54:28',171867,0,'','',30,0,0.32754,0.844,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397339927s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677639,2,28623,0,1,1,0,1,'2024-12-30 09:54:35',916634,'2024-12-30 09:54:36',21733,0,'','',30,0,0.13571,0.916,0,'Load : 0.02 0.07 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423677640,2,28630,0,1,1,0,1,'2024-12-30 09:54:36',923080,'2024-12-30 09:54:37',37,0,'','',30,0,0.12285,0.923,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677641,2,26964,0,1,1,0,1,'2024-12-30 09:54:38',928542,'2024-12-30 09:54:39',23260,0,'','',30,0,0.12679,0.928,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677642,2,26943,0,1,1,2,1,'2024-12-30 09:54:38',930596,'2024-12-30 09:54:39',5,0,'','',30,0,0.12912,0.93,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677643,2,26951,0,1,1,0,1,'2024-12-30 09:54:38',932882,'2024-12-30 09:54:39',0,0,'','',30,0,0.15293,0.932,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677644,2,26962,0,1,1,0,1,'2024-12-30 09:54:38',934454,'2024-12-30 09:54:39',179379,0,'','',30,0,0.24493,0.934,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677645,2,26929,0,1,1,2,1,'2024-12-30 09:54:38',935458,'2024-12-30 09:54:40',942032,0,'','',30,0,2.00657,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677646,2,23725,0,1,1,3,1,'2024-12-30 09:54:35',918850,'2024-12-30 09:54:42',153504,0,'','',30,0,6.23465,0.918,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677647,2,26954,0,1,1,0,1,'2024-12-30 09:54:49',10675,'2024-12-30 09:54:49',149715,0,'','',30,0,0.12505,0.024,0,'/var: 36%left(17354MB/48432MB) (>10%) : OK','\'/var\'=31078MB;43589;46010;0;48432',''),(423677648,2,28280,0,1,1,0,1,'2024-12-30 09:54:50',2,'2024-12-30 09:54:50',167897,0,'','',30,0,0.13942,0.028,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423677649,2,26960,0,1,1,0,1,'2024-12-30 09:54:51',206,'2024-12-30 09:54:51',171674,0,'','',30,0,0.13997,0.031,0,'Load : 1.82 1.64 1.54 : OK','load_1_min=1.82;2;6 load_5_min=1.64;3;7 load_15_min=1.54;4;9',''),(423677650,2,26977,0,1,1,0,1,'2024-12-30 09:54:52',29,'2024-12-30 09:54:52',174242,0,'','',30,0,0.1383,0.035,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677651,2,27343,0,1,1,0,1,'2024-12-30 09:54:52',31,'2024-12-30 09:54:52',762280,0,'','',30,0,0.7243,0.037,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234826941s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677652,2,26978,0,1,1,0,1,'2024-12-30 09:54:53',16944,'2024-12-30 09:54:53',4,0,'','',30,0,0.00857,0.041,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677653,2,26971,0,1,1,0,1,'2024-12-30 09:54:53',2268,'2024-12-30 09:54:53',165779,0,'','',30,0,0.12243,0.043,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677654,2,28616,0,1,1,0,1,'2024-12-30 09:54:53',18948,'2024-12-30 09:54:53',451932,0,'','',30,0,0.40693,0.044,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677655,2,28620,0,1,1,1,1,'2024-12-30 09:54:54',361,'2024-12-30 09:54:54',720840,0,'','',30,0,0.66565,0.055,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677656,2,26965,0,1,1,0,1,'2024-12-30 09:54:55',5,'2024-12-30 09:54:55',205651,0,'','',30,0,0.14637,0.059,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677657,2,28282,0,1,1,0,1,'2024-12-30 09:54:55',3157,'2024-12-30 09:54:55',216897,0,'','',30,0,0.15564,0.061,0,'Load : 0.09 0.08 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423677658,2,26970,0,1,1,0,1,'2024-12-30 09:54:55',0,'2024-12-30 09:54:55',680705,0,'','',30,0,0.59643,0.084,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677659,2,23726,0,1,1,2,1,'2024-12-30 09:54:56',0,'2024-12-30 09:54:58',0,0,'','',30,0,2.00655,0.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677660,2,26961,0,1,1,0,1,'2024-12-30 09:55:11',128945,'2024-12-30 09:55:11',138343,0,'','',30,0,0.0094,0.128,0,'OK - 192.168.77.8: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677661,2,28637,0,1,1,0,1,'2024-12-30 09:55:11',130901,'2024-12-30 09:55:11',203937,0,'','',30,0,0.07304,0.13,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677662,2,26973,0,1,1,0,1,'2024-12-30 09:55:11',131988,'2024-12-30 09:55:11',254004,0,'','',30,0,0.12202,0.131,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677663,2,26955,0,1,1,0,1,'2024-12-30 09:55:13',136372,'2024-12-30 09:55:13',258002,0,'','',30,0,0.12163,0.136,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423677664,2,26950,0,1,1,0,1,'2024-12-30 09:55:13',138309,'2024-12-30 09:55:13',471940,0,'','',30,0,0.33363,0.138,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396534506s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677665,2,26972,0,1,1,3,1,'2024-12-30 09:55:15',164554,'2024-12-30 09:55:15',283472,0,'','',30,0,0.11892,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423677666,2,26930,0,1,1,0,1,'2024-12-30 09:55:16',168734,'2024-12-30 09:55:16',293415,0,'','',30,0,0.12468,0.168,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677667,2,26966,0,1,1,0,1,'2024-12-30 09:55:16',172923,'2024-12-30 09:55:16',302427,0,'','',30,0,0.1295,0.172,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=15% cpu3=12%',''),(423677668,2,26944,0,1,1,0,1,'2024-12-30 09:55:16',170717,'2024-12-30 09:55:16',303629,0,'','',30,0,0.13291,0.17,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677669,2,28622,0,1,1,0,1,'2024-12-30 09:55:16',174867,'2024-12-30 09:55:16',517962,0,'','',30,0,0.34309,0.174,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396854554s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24748.96;10100000;10100000;0;10',''),(423677670,2,28281,0,1,1,1,1,'2024-12-30 09:55:16',176789,'2024-12-30 09:55:16',843507,0,'','',30,0,0.66672,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677671,2,26956,0,1,1,1,1,'2024-12-30 09:55:17',179869,'2024-12-30 09:55:17',845642,0,'','',30,0,0.66577,0.179,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423677672,2,28629,0,1,1,0,1,'2024-12-30 09:55:33',302580,'2024-12-30 09:55:33',424551,0,'','',30,0,0.12197,0.302,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677673,2,26946,0,1,1,3,1,'2024-12-30 09:55:59',436667,'2024-12-30 09:55:59',563675,0,'','',30,0,0.12701,0.436,3,'Unknown storage : /raid0 : ERROR','',''),(423677674,2,26963,0,1,1,0,1,'2024-12-30 09:56:00',440406,'2024-12-30 09:56:00',485476,0,'','',30,0,0.04507,0.44,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677675,2,28624,0,1,1,0,1,'2024-12-30 09:56:00',442400,'2024-12-30 09:56:00',745873,0,'','',30,0,0.30347,0.442,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677676,2,28284,0,1,1,0,1,'2024-12-30 09:56:01',445607,'2024-12-30 09:56:01',450953,0,'','',30,0,0.00535,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677677,2,26931,0,1,1,0,1,'2024-12-30 09:56:02',449839,'2024-12-30 09:56:02',572904,0,'','',30,0,0.12306,0.449,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=68% cpu2=67% cpu3=62%',''),(423677678,2,26957,0,1,1,0,1,'2024-12-30 09:56:02',451784,'2024-12-30 09:56:02',742967,0,'','',30,0,0.29118,0.451,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677679,2,28617,0,1,1,2,1,'2024-12-30 09:56:02',453912,'2024-12-30 09:56:02',845763,0,'','',30,0,0.39185,0.453,2,'No process matching mysqld found : CRITICAL','',''),(423677680,2,26932,0,1,1,1,1,'2024-12-30 09:56:02',456014,'2024-12-30 09:56:03',139351,0,'','',30,0,0.68334,0.455,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423677681,2,28631,0,1,1,0,1,'2024-12-30 09:56:05',507345,'2024-12-30 09:56:05',816490,0,'','',30,0,0.30915,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677682,2,23727,0,1,1,0,1,'2024-12-30 09:56:05',509313,'2024-12-30 09:56:06',474085,0,'','',30,0,0.96477,0.509,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1255755797s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26361.68;1010000000;1010',''),(423677683,2,26974,0,1,1,0,1,'2024-12-30 09:56:15',579505,'2024-12-30 09:56:15',699650,0,'','',30,0,0.12015,0.579,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677684,2,23728,0,1,1,0,1,'2024-12-30 09:56:21',595748,'2024-12-30 09:56:21',614872,0,'','',30,0,0.01912,0.595,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677685,2,23729,0,1,1,3,1,'2024-12-30 09:56:16',582716,'2024-12-30 09:56:22',813248,0,'','',30,0,6.23053,0.582,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677686,2,26952,0,1,1,0,1,'2024-12-30 09:56:28',640239,'2024-12-30 09:56:28',648411,0,'','',30,0,0.00817,0.64,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677687,2,26969,0,1,1,0,1,'2024-12-30 09:56:30',671679,'2024-12-30 09:56:30',683209,0,'','',30,0,0.01153,0.671,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677688,2,27566,0,1,1,0,1,'2024-12-30 09:56:30',673913,'2024-12-30 09:56:30',716764,0,'','',30,0,0.04285,0.673,0,'SNMP OK - 411','iso.3.6.1.4.1.21695.1.2.2.4.1=411;;;;',''),(423677689,2,28625,0,1,1,2,1,'2024-12-30 09:56:31',677891,'2024-12-30 09:56:31',761406,0,'','',30,0,0.08352,0.677,2,'(null)','',''),(423677690,2,26947,0,1,1,1,1,'2024-12-30 09:56:32',681079,'2024-12-30 09:56:32',808769,0,'','',30,0,0.12769,0.681,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677691,2,26933,0,1,1,0,1,'2024-12-30 09:56:32',683023,'2024-12-30 09:56:33',3487,0,'','',30,0,0.38336,0.682,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=822865849s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677692,2,28632,0,1,1,2,1,'2024-12-30 09:56:35',715831,'2024-12-30 09:56:35',800203,0,'','',30,0,0.08437,0.715,2,'(null)','',''),(423677693,2,28628,0,1,1,0,1,'2024-12-30 09:56:35',717947,'2024-12-30 09:56:35',842231,0,'','',30,0,0.12428,0.717,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677694,2,26945,0,1,1,0,1,'2024-12-30 09:56:35',719887,'2024-12-30 09:56:35',849420,0,'','',30,0,0.12953,0.719,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677695,2,26968,0,1,1,0,1,'2024-12-30 09:56:35',720892,'2024-12-30 09:56:35',868894,0,'','',30,0,0.148,0.72,0,'Load : 2.19 1.15 0.45 : OK','load_1_min=2.19;9;30 load_5_min=1.15;15;35 load_15_min=0.45;20;40',''),(423677696,2,26975,0,1,1,1,1,'2024-12-30 09:56:41',770224,'2024-12-30 09:56:42',442065,0,'','',30,0,0.67184,0.77,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677697,2,23730,0,1,1,2,1,'2024-12-30 09:56:43',775792,'2024-12-30 09:56:45',782343,0,'','',30,0,2.00655,0.775,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677698,2,26934,0,1,1,0,1,'2024-12-30 09:56:46',810273,'2024-12-30 09:56:46',951807,0,'','',30,0,0.14153,0.81,0,'Load : 5.94 5.83 5.60 : OK','load_1_min=5.94;9;30 load_5_min=5.83;15;35 load_15_min=5.60;20;40',''),(423677699,2,28491,0,1,1,0,1,'2024-12-30 09:56:52',853293,'2024-12-30 09:56:53',189820,0,'','',30,0,0.33653,0.853,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396864222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.68;10100000;10100000;0;10',''),(423677700,2,28626,0,1,1,0,1,'2024-12-30 09:56:55',883365,'2024-12-30 09:56:55',888562,0,'','',30,0,0.0052,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677701,2,28618,0,1,1,0,1,'2024-12-30 09:56:56',886740,'2024-12-30 09:56:57',4150,0,'','',30,0,0.12333,0.886,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677702,2,26948,0,1,1,0,1,'2024-12-30 09:56:56',888679,'2024-12-30 09:56:57',93,0,'','',30,0,0.12492,0.888,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677703,2,26935,0,1,1,0,1,'2024-12-30 09:57:15',993815,'2024-12-30 09:57:16',373,0,'','',30,0,0.01184,0.993,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677704,2,26967,0,1,1,1,1,'2024-12-30 09:57:15',995893,'2024-12-30 09:57:16',662452,0,'','',30,0,0.66656,0.995,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423677705,2,26976,0,1,1,0,1,'2024-12-30 09:57:18',949,'2024-12-30 09:57:18',345827,0,'','',30,0,0.34416,0.001,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396908783s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677706,2,26953,0,1,1,0,1,'2024-12-30 09:57:23',205,'2024-12-30 09:57:23',155412,0,'','',30,0,0.12383,0.031,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677707,2,26928,0,1,1,3,1,'2024-12-30 09:57:18',2112,'2024-12-30 09:57:24',239620,0,'','',30,0,6.23552,0.004,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677708,2,28619,0,1,1,0,1,'2024-12-30 09:57:25',3,'2024-12-30 09:57:25',164280,0,'','',30,0,0.12534,0.038,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423677709,2,26949,0,1,1,1,1,'2024-12-30 09:57:25',17060,'2024-12-30 09:57:25',706697,0,'','',30,0,0.66545,0.041,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677710,2,28627,0,1,1,0,1,'2024-12-30 09:57:27',2516,'2024-12-30 09:57:27',372099,0,'','',30,0,0.32485,0.047,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397357847s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677711,2,28623,0,1,1,0,1,'2024-12-30 09:57:35',0,'2024-12-30 09:57:35',223517,0,'','',30,0,0.13486,0.088,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423677712,2,28630,0,1,1,0,1,'2024-12-30 09:57:36',0,'2024-12-30 09:57:36',215641,0,'','',30,0,0.12175,0.093,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677713,2,26964,0,1,1,0,1,'2024-12-30 09:57:38',0,'2024-12-30 09:57:38',226176,0,'','',30,0,0.128,0.098,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677714,2,26943,0,1,1,2,1,'2024-12-30 09:57:38',100177,'2024-12-30 09:57:38',232624,0,'','',30,0,0.13245,0.1,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677715,2,26951,0,1,1,0,1,'2024-12-30 09:57:38',102436,'2024-12-30 09:57:38',258194,0,'','',30,0,0.15576,0.102,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677716,2,26962,0,1,1,0,1,'2024-12-30 09:57:38',104662,'2024-12-30 09:57:38',343848,0,'','',30,0,0.23919,0.104,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677717,2,26929,0,1,1,2,1,'2024-12-30 09:57:38',106224,'2024-12-30 09:57:40',112667,0,'','',30,0,2.00644,0.106,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677718,2,23725,0,1,1,3,1,'2024-12-30 09:57:35',0,'2024-12-30 09:57:41',325862,0,'','',30,0,6.23503,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677719,2,26954,0,1,1,0,1,'2024-12-30 09:57:49',213195,'2024-12-30 09:57:49',336563,0,'','',30,0,0.12337,0.213,0,'/var: 36%left(17354MB/48432MB) (>10%) : OK','\'/var\'=31078MB;43589;46010;0;48432',''),(423677720,2,28280,0,1,1,0,1,'2024-12-30 09:57:50',216285,'2024-12-30 09:57:50',340540,0,'','',30,0,0.12426,0.216,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423677721,2,26960,0,1,1,0,1,'2024-12-30 09:57:51',220456,'2024-12-30 09:57:51',358830,0,'','',30,0,0.13837,0.22,0,'Load : 1.54 1.53 1.50 : OK','load_1_min=1.54;2;6 load_5_min=1.53;3;7 load_15_min=1.50;4;9',''),(423677722,2,26977,0,1,1,0,1,'2024-12-30 09:57:52',223650,'2024-12-30 09:57:52',363843,0,'','',30,0,0.14019,0.223,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677723,2,27343,0,1,1,0,1,'2024-12-30 09:57:52',224703,'2024-12-30 09:57:52',943636,0,'','',30,0,0.71893,0.224,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234844961s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677724,2,26978,0,1,1,0,1,'2024-12-30 09:57:53',227830,'2024-12-30 09:57:53',236398,0,'','',30,0,0.00857,0.227,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677725,2,26971,0,1,1,0,1,'2024-12-30 09:57:53',229924,'2024-12-30 09:57:53',354572,0,'','',30,0,0.12465,0.229,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677726,2,28616,0,1,1,0,1,'2024-12-30 09:57:53',232154,'2024-12-30 09:57:53',641861,0,'','',30,0,0.40971,0.232,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677727,2,28620,0,1,1,1,1,'2024-12-30 09:57:54',256973,'2024-12-30 09:57:54',927178,0,'','',30,0,0.67021,0.256,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677728,2,26965,0,1,1,0,1,'2024-12-30 09:57:55',261179,'2024-12-30 09:57:55',390407,0,'','',30,0,0.12923,0.261,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677729,2,28282,0,1,1,0,1,'2024-12-30 09:57:55',262919,'2024-12-30 09:57:55',400780,0,'','',30,0,0.13786,0.262,0,'Load : 0.08 0.05 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423677730,2,26970,0,1,1,0,1,'2024-12-30 09:57:55',264237,'2024-12-30 09:57:55',860226,0,'','',30,0,0.59599,0.264,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677731,2,23726,0,1,1,2,1,'2024-12-30 09:57:56',267382,'2024-12-30 09:57:58',275116,0,'','',30,0,2.00773,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677732,2,26961,0,1,1,0,1,'2024-12-30 09:58:11',3221,'2024-12-30 09:58:11',6,0,'','',30,0,0.00732,0.062,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677733,2,28637,0,1,1,0,1,'2024-12-30 09:58:11',26767,'2024-12-30 09:58:11',107064,0,'','',30,0,0.04285,0.064,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677734,2,26973,0,1,1,0,1,'2024-12-30 09:58:11',27951,'2024-12-30 09:58:11',187406,0,'','',30,0,0.12095,0.066,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677735,2,26955,0,1,1,0,1,'2024-12-30 09:58:13',465,'2024-12-30 09:58:13',193305,0,'','',30,0,0.12112,0.072,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423677736,2,26950,0,1,1,0,1,'2024-12-30 09:58:13',30787,'2024-12-30 09:58:13',404590,0,'','',30,0,0.33049,0.074,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396552504s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677737,2,26972,0,1,1,3,1,'2024-12-30 09:58:15',0,'2024-12-30 09:58:15',201758,0,'','',30,0,0.11937,0.082,3,'Unknown storage : /disk1 : ERROR','',''),(423677738,2,26930,0,1,1,0,1,'2024-12-30 09:58:16',0,'2024-12-30 09:58:16',213466,0,'','',30,0,0.12691,0.086,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677739,2,26966,0,1,1,0,1,'2024-12-30 09:58:16',0,'2024-12-30 09:58:16',219025,0,'','',30,0,0.1305,0.088,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=8% cpu1=10% cpu2=14% cpu3=12%',''),(423677740,2,26944,0,1,1,0,1,'2024-12-30 09:58:16',0,'2024-12-30 09:58:16',220231,0,'','',30,0,0.12946,0.09,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677741,2,28622,0,1,1,0,1,'2024-12-30 09:58:16',0,'2024-12-30 09:58:16',440754,0,'','',30,0,0.34812,0.092,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1396872546s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24540.88;10100000;10100000;0;10',''),(423677742,2,28281,0,1,1,1,1,'2024-12-30 09:58:16',0,'2024-12-30 09:58:16',761405,0,'','',30,0,0.66775,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677743,2,26956,0,1,1,1,1,'2024-12-30 09:58:17',0,'2024-12-30 09:58:17',763858,0,'','',30,0,0.66602,0.097,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423677744,2,28629,0,1,1,0,1,'2024-12-30 09:58:33',144530,'2024-12-30 09:58:33',267899,0,'','',30,0,0.12337,0.144,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677745,2,26946,0,1,1,3,1,'2024-12-30 09:58:59',315226,'2024-12-30 09:58:59',442136,0,'','',30,0,0.12691,0.315,3,'Unknown storage : /raid0 : ERROR','',''),(423677746,2,26963,0,1,1,0,1,'2024-12-30 09:59:00',319457,'2024-12-30 09:59:00',364085,0,'','',30,0,0.04463,0.319,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677747,2,28624,0,1,1,0,1,'2024-12-30 09:59:00',321504,'2024-12-30 09:59:00',631358,0,'','',30,0,0.30985,0.321,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677748,2,28284,0,1,1,0,1,'2024-12-30 09:59:01',325382,'2024-12-30 09:59:01',331266,0,'','',30,0,0.00588,0.325,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677749,2,26931,0,1,1,0,1,'2024-12-30 09:59:02',326690,'2024-12-30 09:59:02',450721,0,'','',30,0,0.12403,0.326,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=64%',''),(423677750,2,26957,0,1,1,0,1,'2024-12-30 09:59:02',327754,'2024-12-30 09:59:02',644806,0,'','',30,0,0.31705,0.327,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677751,2,28617,0,1,1,2,1,'2024-12-30 09:59:02',329824,'2024-12-30 09:59:02',715927,0,'','',30,0,0.3861,0.329,2,'No process matching mysqld found : CRITICAL','',''),(423677752,2,26932,0,1,1,1,1,'2024-12-30 09:59:02',330572,'2024-12-30 09:59:02',997988,0,'','',30,0,0.66742,0.33,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423677753,2,28631,0,1,1,0,1,'2024-12-30 09:59:05',351022,'2024-12-30 09:59:05',659580,0,'','',30,0,0.30856,0.35,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677754,2,23727,0,1,1,0,1,'2024-12-30 09:59:05',353261,'2024-12-30 09:59:06',362075,0,'','',30,0,1.00881,0.353,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1255773782s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26417.12;1010000000;1010',''),(423677755,2,26974,0,1,1,0,1,'2024-12-30 09:59:15',410801,'2024-12-30 09:59:15',530766,0,'','',30,0,0.11997,0.41,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677756,2,23728,0,1,1,0,1,'2024-12-30 09:59:21',451812,'2024-12-30 09:59:21',471023,0,'','',30,0,0.01921,0.451,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677757,2,23729,0,1,1,3,1,'2024-12-30 09:59:16',413980,'2024-12-30 09:59:22',646389,0,'','',30,0,6.23241,0.413,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677758,2,26952,0,1,1,0,1,'2024-12-30 09:59:28',508987,'2024-12-30 09:59:28',516807,0,'','',30,0,0.00782,0.508,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677759,2,26969,0,1,1,0,1,'2024-12-30 09:59:30',530333,'2024-12-30 09:59:30',543458,0,'','',30,0,0.01312,0.53,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677760,2,27566,0,1,1,0,1,'2024-12-30 09:59:30',531401,'2024-12-30 09:59:30',574797,0,'','',30,0,0.0434,0.531,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423677761,2,28625,0,1,1,2,1,'2024-12-30 09:59:31',534505,'2024-12-30 09:59:31',618479,0,'','',30,0,0.08397,0.534,2,'(null)','',''),(423677762,2,26947,0,1,1,1,1,'2024-12-30 09:59:32',537676,'2024-12-30 09:59:32',665210,0,'','',30,0,0.12753,0.537,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677763,2,26933,0,1,1,0,1,'2024-12-30 09:59:32',539697,'2024-12-30 09:59:33',10,0,'','',30,0,0.4616,0.539,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=822883836s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677764,2,28632,0,1,1,2,1,'2024-12-30 09:59:35',578181,'2024-12-30 09:59:35',662179,0,'','',30,0,0.084,0.578,2,'(null)','',''),(423677765,2,28628,0,1,1,0,1,'2024-12-30 09:59:35',580196,'2024-12-30 09:59:35',704244,0,'','',30,0,0.12405,0.58,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677766,2,26945,0,1,1,0,1,'2024-12-30 09:59:35',582119,'2024-12-30 09:59:35',713005,0,'','',30,0,0.13089,0.582,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677767,2,26968,0,1,1,0,1,'2024-12-30 09:59:35',583261,'2024-12-30 09:59:35',730153,0,'','',30,0,0.14689,0.583,0,'Load : 0.11 0.62 0.36 : OK','load_1_min=0.11;9;30 load_5_min=0.62;15;35 load_15_min=0.36;20;40',''),(423677768,2,26975,0,1,1,1,1,'2024-12-30 09:59:41',631172,'2024-12-30 09:59:42',298732,0,'','',30,0,0.66756,0.631,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677769,2,23730,0,1,1,2,1,'2024-12-30 09:59:43',635634,'2024-12-30 09:59:45',641627,0,'','',30,0,2.00599,0.635,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677770,2,26934,0,1,1,0,1,'2024-12-30 09:59:46',662151,'2024-12-30 09:59:46',801734,0,'','',30,0,0.13958,0.662,0,'Load : 5.36 5.59 5.54 : OK','load_1_min=5.36;9;30 load_5_min=5.59;15;35 load_15_min=5.54;20;40',''),(423677771,2,28491,0,1,1,0,1,'2024-12-30 09:59:52',706150,'2024-12-30 09:59:53',17606,0,'','',30,0,0.33616,0.706,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396882207s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24603.52;10100000;10100000;0;10',''),(423677772,2,28626,0,1,1,0,1,'2024-12-30 09:59:55',758742,'2024-12-30 09:59:55',763716,0,'','',30,0,0.00497,0.758,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677773,2,28618,0,1,1,0,1,'2024-12-30 09:59:56',761892,'2024-12-30 09:59:56',885858,0,'','',30,0,0.12397,0.761,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677774,2,26948,0,1,1,0,1,'2024-12-30 09:59:56',763855,'2024-12-30 09:59:56',888376,0,'','',30,0,0.12452,0.763,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423677775,2,26935,0,1,1,0,1,'2024-12-30 10:00:15',875200,'2024-12-30 10:00:15',884027,0,'','',30,0,0.00883,0.875,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677776,2,26967,0,1,1,1,1,'2024-12-30 10:00:15',877197,'2024-12-30 10:00:16',543920,0,'','',30,0,0.66672,0.877,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423677777,2,26976,0,1,1,0,1,'2024-12-30 10:00:18',883820,'2024-12-30 10:00:19',228095,0,'','',30,0,0.34427,0.883,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396926874s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677778,2,26953,0,1,1,0,1,'2024-12-30 10:00:23',914659,'2024-12-30 10:00:24',3,0,'','',30,0,0.12376,0.914,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677779,2,26928,0,1,1,3,1,'2024-12-30 10:00:18',885729,'2024-12-30 10:00:25',121946,0,'','',30,0,6.23622,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677780,2,28619,0,1,1,0,1,'2024-12-30 10:00:25',942390,'2024-12-30 10:00:26',55,0,'','',30,0,0.12548,0.942,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423677781,2,26949,0,1,1,1,1,'2024-12-30 10:00:25',944346,'2024-12-30 10:00:26',613804,0,'','',30,0,0.66946,0.944,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677782,2,28627,0,1,1,0,1,'2024-12-30 10:00:27',950099,'2024-12-30 10:00:28',277299,0,'','',30,0,0.3272,0.95,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397375937s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677783,2,28623,0,1,1,0,1,'2024-12-30 10:00:35',1291,'2024-12-30 10:00:35',158919,0,'','',30,0,0.13478,0.024,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423677784,2,28630,0,1,1,0,1,'2024-12-30 10:00:36',2,'2024-12-30 10:00:36',150317,0,'','',30,0,0.12155,0.028,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677785,2,26964,0,1,1,0,1,'2024-12-30 10:00:38',1800,'2024-12-30 10:00:38',160018,0,'','',30,0,0.12591,0.034,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677786,2,26943,0,1,1,2,1,'2024-12-30 10:00:38',15437,'2024-12-30 10:00:38',165376,0,'','',30,0,0.12926,0.036,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677787,2,26951,0,1,1,0,1,'2024-12-30 10:00:38',3,'2024-12-30 10:00:38',191811,0,'','',30,0,0.15344,0.038,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677788,2,26962,0,1,1,0,1,'2024-12-30 10:00:38',16603,'2024-12-30 10:00:38',288993,0,'','',30,0,0.24866,0.04,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677789,2,26929,0,1,1,2,1,'2024-12-30 10:00:38',275,'2024-12-30 10:00:40',4,0,'','',30,0,2.00636,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677790,2,23725,0,1,1,3,1,'2024-12-30 10:00:35',175,'2024-12-30 10:00:41',260827,0,'','',30,0,6.23504,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677791,2,26954,0,1,1,0,1,'2024-12-30 10:00:49',0,'2024-12-30 10:00:49',205850,0,'','',30,0,0.12397,0.081,0,'/var: 36%left(17353MB/48432MB) (>10%) : OK','\'/var\'=31078MB;43589;46010;0;48432',''),(423677792,2,28280,0,1,1,0,1,'2024-12-30 10:00:50',0,'2024-12-30 10:00:50',209544,0,'','',30,0,0.12445,0.085,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423677793,2,26960,0,1,1,0,1,'2024-12-30 10:00:51',0,'2024-12-30 10:00:51',229490,0,'','',30,0,0.14121,0.088,0,'Load : 1.49 1.50 1.49 : OK','load_1_min=1.49;2;6 load_5_min=1.50;3;7 load_15_min=1.49;4;9',''),(423677794,2,26977,0,1,1,0,1,'2024-12-30 10:00:52',0,'2024-12-30 10:00:52',236032,0,'','',30,0,0.13955,0.096,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677795,2,27343,0,1,1,0,1,'2024-12-30 10:00:52',0,'2024-12-30 10:00:52',828806,0,'','',30,0,0.73025,0.098,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=234862949s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677796,2,26978,0,1,1,0,1,'2024-12-30 10:00:53',102697,'2024-12-30 10:00:53',112887,0,'','',30,0,0.01019,0.102,0,'OK - 192.168.77.208: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677797,2,26971,0,1,1,0,1,'2024-12-30 10:00:53',104984,'2024-12-30 10:00:53',227031,0,'','',30,0,0.12205,0.104,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677798,2,28616,0,1,1,0,1,'2024-12-30 10:00:53',106732,'2024-12-30 10:00:53',514230,0,'','',30,0,0.4075,0.106,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677799,2,28620,0,1,1,1,1,'2024-12-30 10:00:54',116499,'2024-12-30 10:00:54',786661,0,'','',30,0,0.67016,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677800,2,26965,0,1,1,0,1,'2024-12-30 10:00:55',122073,'2024-12-30 10:00:55',249348,0,'','',30,0,0.12727,0.122,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677801,2,28282,0,1,1,0,1,'2024-12-30 10:00:55',124038,'2024-12-30 10:00:55',259882,0,'','',30,0,0.13584,0.124,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423677802,2,26970,0,1,1,0,1,'2024-12-30 10:00:55',126148,'2024-12-30 10:00:55',737337,0,'','',30,0,0.61119,0.126,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677803,2,23726,0,1,1,2,1,'2024-12-30 10:00:56',129408,'2024-12-30 10:00:57',124986,0,'','',30,0,0.99558,0.129,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677804,2,26961,0,1,1,0,1,'2024-12-30 10:01:11',182691,'2024-12-30 10:01:11',190888,0,'','',30,0,0.0082,0.182,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677805,2,28637,0,1,1,0,1,'2024-12-30 10:01:11',184915,'2024-12-30 10:01:11',229718,0,'','',30,0,0.0448,0.184,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677806,2,26973,0,1,1,0,1,'2024-12-30 10:01:11',186444,'2024-12-30 10:01:11',308844,0,'','',30,0,0.1224,0.186,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677807,2,26955,0,1,1,0,1,'2024-12-30 10:01:13',190949,'2024-12-30 10:01:13',316307,0,'','',30,0,0.12536,0.19,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423677808,2,26950,0,1,1,0,1,'2024-12-30 10:01:13',191939,'2024-12-30 10:01:13',522264,0,'','',30,0,0.33032,0.191,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396570518s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677809,2,26972,0,1,1,3,1,'2024-12-30 10:01:15',227335,'2024-12-30 10:01:15',347599,0,'','',30,0,0.12026,0.227,3,'Unknown storage : /disk1 : ERROR','',''),(423677810,2,26930,0,1,1,0,1,'2024-12-30 10:01:16',231633,'2024-12-30 10:01:16',356946,0,'','',30,0,0.12531,0.231,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677811,2,26966,0,1,1,0,1,'2024-12-30 10:01:16',233616,'2024-12-30 10:01:16',364506,0,'','',30,0,0.13089,0.233,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423677812,2,26944,0,1,1,0,1,'2024-12-30 10:01:16',235740,'2024-12-30 10:01:16',364769,0,'','',30,0,0.12903,0.235,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677813,2,28622,0,1,1,0,1,'2024-12-30 10:01:16',236754,'2024-12-30 10:01:16',577255,0,'','',30,0,0.3405,0.236,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396890561s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.6;10100000;10100000;0;100',''),(423677814,2,28281,0,1,1,1,1,'2024-12-30 10:01:16',238751,'2024-12-30 10:01:16',900068,0,'','',30,0,0.66132,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677815,2,26956,0,1,1,1,1,'2024-12-30 10:01:17',242912,'2024-12-30 10:01:17',908042,0,'','',30,0,0.66513,0.242,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423677816,2,28629,0,1,1,0,1,'2024-12-30 10:01:33',359608,'2024-12-30 10:01:33',482305,0,'','',30,0,0.1227,0.359,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677817,2,26946,0,1,1,3,1,'2024-12-30 10:01:59',539454,'2024-12-30 10:01:59',665641,0,'','',30,0,0.12619,0.539,3,'Unknown storage : /raid0 : ERROR','',''),(423677818,2,26963,0,1,1,0,1,'2024-12-30 10:02:00',545076,'2024-12-30 10:02:00',590190,0,'','',30,0,0.04511,0.544,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677819,2,28624,0,1,1,0,1,'2024-12-30 10:02:00',547198,'2024-12-30 10:02:00',850409,0,'','',30,0,0.30321,0.547,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677820,2,28284,0,1,1,0,1,'2024-12-30 10:02:01',549388,'2024-12-30 10:02:01',554780,0,'','',30,0,0.00539,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677821,2,26931,0,1,1,0,1,'2024-12-30 10:02:02',552624,'2024-12-30 10:02:02',674165,0,'','',30,0,0.12154,0.552,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423677822,2,26957,0,1,1,0,1,'2024-12-30 10:02:02',554613,'2024-12-30 10:02:02',814031,0,'','',30,0,0.25942,0.554,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677823,2,28617,0,1,1,2,1,'2024-12-30 10:02:02',555688,'2024-12-30 10:02:02',966873,0,'','',30,0,0.41119,0.555,2,'No process matching mysqld found : CRITICAL','',''),(423677824,2,26932,0,1,1,1,1,'2024-12-30 10:02:02',557683,'2024-12-30 10:02:03',223889,0,'','',30,0,0.66621,0.557,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423677825,2,28631,0,1,1,0,1,'2024-12-30 10:02:05',595426,'2024-12-30 10:02:05',896832,0,'','',30,0,0.30141,0.595,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677826,2,23727,0,1,1,0,1,'2024-12-30 10:02:05',597356,'2024-12-30 10:02:06',577731,0,'','',30,0,0.98037,0.597,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255791809s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26613.28;1010000000;1010',''),(423677827,2,26974,0,1,1,0,1,'2024-12-30 10:02:15',655002,'2024-12-30 10:02:15',774845,0,'','',30,0,0.11984,0.654,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677828,2,23728,0,1,1,0,1,'2024-12-30 10:02:21',688045,'2024-12-30 10:02:21',710451,0,'','',30,0,0.02241,0.688,0,'OK - 192.168.77.159: rta 0.869ms, lost 0%','rta=0.869ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677829,2,23729,0,1,1,3,1,'2024-12-30 10:02:16',659176,'2024-12-30 10:02:22',891965,0,'','',30,0,6.23279,0.659,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677830,2,26952,0,1,1,0,1,'2024-12-30 10:02:28',723219,'2024-12-30 10:02:28',731041,0,'','',30,0,0.00782,0.723,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677831,2,26969,0,1,1,0,1,'2024-12-30 10:02:30',749559,'2024-12-30 10:02:30',761385,0,'','',30,0,0.01183,0.749,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677832,2,27566,0,1,1,0,1,'2024-12-30 10:02:30',751581,'2024-12-30 10:02:30',796758,0,'','',30,0,0.04518,0.751,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423677833,2,28625,0,1,1,2,1,'2024-12-30 10:02:31',755740,'2024-12-30 10:02:31',839666,0,'','',30,0,0.08393,0.755,2,'(null)','',''),(423677834,2,26947,0,1,1,1,1,'2024-12-30 10:02:32',759905,'2024-12-30 10:02:32',887059,0,'','',30,0,0.12715,0.759,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677835,2,26933,0,1,1,0,1,'2024-12-30 10:02:32',761859,'2024-12-30 10:02:33',154889,0,'','',30,0,0.39303,0.761,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822901860s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677836,2,28632,0,1,1,2,1,'2024-12-30 10:02:35',819366,'2024-12-30 10:02:35',903931,0,'','',30,0,0.08457,0.819,2,'(null)','',''),(423677837,2,28628,0,1,1,0,1,'2024-12-30 10:02:35',821418,'2024-12-30 10:02:35',944748,0,'','',30,0,0.12333,0.821,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677838,2,26945,0,1,1,0,1,'2024-12-30 10:02:35',822457,'2024-12-30 10:02:35',953122,0,'','',30,0,0.13067,0.822,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677839,2,26968,0,1,1,0,1,'2024-12-30 10:02:35',824453,'2024-12-30 10:02:35',971613,0,'','',30,0,0.14716,0.824,0,'Load : 0.00 0.33 0.29 : OK','load_1_min=0.00;9;30 load_5_min=0.33;15;35 load_15_min=0.29;20;40',''),(423677840,2,26975,0,1,1,1,1,'2024-12-30 10:02:41',847383,'2024-12-30 10:02:42',515574,0,'','',30,0,0.66819,0.847,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677841,2,23730,0,1,1,2,1,'2024-12-30 10:02:43',851809,'2024-12-30 10:02:45',858460,0,'','',30,0,2.00665,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677842,2,26934,0,1,1,0,1,'2024-12-30 10:02:46',898329,'2024-12-30 10:02:47',15780,0,'','',30,0,0.13831,0.898,0,'Load : 6.07 5.79 5.62 : OK','load_1_min=6.07;9;30 load_5_min=5.79;15;35 load_15_min=5.62;20;40',''),(423677843,2,28491,0,1,1,0,1,'2024-12-30 10:02:52',928316,'2024-12-30 10:02:53',264976,0,'','',30,0,0.33666,0.928,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396900230s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24473.2;10100000;10100000;0;100',''),(423677844,2,28626,0,1,1,0,1,'2024-12-30 10:02:55',960883,'2024-12-30 10:02:55',966560,0,'','',30,0,0.00568,0.96,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677845,2,28618,0,1,1,0,1,'2024-12-30 10:02:56',965145,'2024-12-30 10:02:57',0,0,'','',30,0,0.12269,0.965,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677846,2,26948,0,1,1,0,1,'2024-12-30 10:02:56',967134,'2024-12-30 10:02:57',0,0,'','',30,0,0.12557,0.967,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677847,2,26935,0,1,1,0,1,'2024-12-30 10:03:15',30,'2024-12-30 10:03:15',4,0,'','',30,0,0.01119,0.036,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677848,2,26967,0,1,1,1,1,'2024-12-30 10:03:15',3,'2024-12-30 10:03:15',706731,0,'','',30,0,0.66773,0.038,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423677849,2,26976,0,1,1,0,1,'2024-12-30 10:03:18',300,'2024-12-30 10:03:18',384127,0,'','',30,0,0.33864,0.045,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396944793s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677850,2,26953,0,1,1,0,1,'2024-12-30 10:03:23',0,'2024-12-30 10:03:23',218774,0,'','',30,0,0.12344,0.095,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677851,2,26928,0,1,1,3,1,'2024-12-30 10:03:18',2532,'2024-12-30 10:03:24',281277,0,'','',30,0,6.23383,0.047,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677852,2,28619,0,1,1,0,1,'2024-12-30 10:03:25',118672,'2024-12-30 10:03:25',243998,0,'','',30,0,0.12533,0.118,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423677853,2,26949,0,1,1,1,1,'2024-12-30 10:03:25',120932,'2024-12-30 10:03:25',787918,0,'','',30,0,0.66699,0.12,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677854,2,28627,0,1,1,0,1,'2024-12-30 10:03:27',125148,'2024-12-30 10:03:27',450142,0,'','',30,0,0.32499,0.125,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397393854s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677855,2,28623,0,1,1,0,1,'2024-12-30 10:03:35',214499,'2024-12-30 10:03:35',348734,0,'','',30,0,0.13423,0.214,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423677856,2,28630,0,1,1,0,1,'2024-12-30 10:03:36',220717,'2024-12-30 10:03:36',342701,0,'','',30,0,0.12198,0.22,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677857,2,26964,0,1,1,0,1,'2024-12-30 10:03:38',224964,'2024-12-30 10:03:38',352131,0,'','',30,0,0.12717,0.224,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677858,2,26943,0,1,1,2,1,'2024-12-30 10:03:38',227024,'2024-12-30 10:03:38',356177,0,'','',30,0,0.12915,0.226,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677859,2,26951,0,1,1,0,1,'2024-12-30 10:03:38',229259,'2024-12-30 10:03:38',388993,0,'','',30,0,0.15973,0.229,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677860,2,26962,0,1,1,0,1,'2024-12-30 10:03:38',231036,'2024-12-30 10:03:38',478381,0,'','',30,0,0.24735,0.231,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677861,2,26929,0,1,1,2,1,'2024-12-30 10:03:38',232049,'2024-12-30 10:03:40',239455,0,'','',30,0,2.00741,0.232,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677862,2,23725,0,1,1,3,1,'2024-12-30 10:03:35',216524,'2024-12-30 10:03:41',451558,0,'','',30,0,6.23503,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677863,2,26954,0,1,1,0,1,'2024-12-30 10:03:49',323184,'2024-12-30 10:03:49',447572,0,'','',30,0,0.12439,0.323,0,'/var: 36%left(17353MB/48432MB) (>10%) : OK','\'/var\'=31079MB;43589;46010;0;48432',''),(423677864,2,28280,0,1,1,0,1,'2024-12-30 10:03:50',327961,'2024-12-30 10:03:50',452300,0,'','',30,0,0.12434,0.327,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423677865,2,26960,0,1,1,0,1,'2024-12-30 10:03:51',331134,'2024-12-30 10:03:51',469428,0,'','',30,0,0.13829,0.331,0,'Load : 1.41 1.51 1.50 : OK','load_1_min=1.41;2;6 load_5_min=1.51;3;7 load_15_min=1.50;4;9',''),(423677866,2,26977,0,1,1,0,1,'2024-12-30 10:03:52',334295,'2024-12-30 10:03:52',473094,0,'','',30,0,0.1388,0.334,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677867,2,27343,0,1,1,0,1,'2024-12-30 10:03:52',336331,'2024-12-30 10:03:53',2683,0,'','',30,0,0.71541,0.336,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234880974s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423677868,2,26978,0,1,1,0,1,'2024-12-30 10:03:53',340490,'2024-12-30 10:03:53',348506,0,'','',30,0,0.00802,0.34,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677869,2,26971,0,1,1,0,1,'2024-12-30 10:03:53',342422,'2024-12-30 10:03:53',465776,0,'','',30,0,0.12335,0.342,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677870,2,28616,0,1,1,0,1,'2024-12-30 10:03:53',344373,'2024-12-30 10:03:53',759387,0,'','',30,0,0.41501,0.344,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677871,2,28620,0,1,1,1,1,'2024-12-30 10:03:54',369324,'2024-12-30 10:03:55',15785,0,'','',30,0,0.66733,0.369,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677872,2,26965,0,1,1,0,1,'2024-12-30 10:03:55',372974,'2024-12-30 10:03:55',504871,0,'','',30,0,0.1319,0.372,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677873,2,28282,0,1,1,0,1,'2024-12-30 10:03:55',374937,'2024-12-30 10:03:55',510118,0,'','',30,0,0.13518,0.374,0,'Load : 0.17 0.06 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423677874,2,26970,0,1,1,0,1,'2024-12-30 10:03:55',377146,'2024-12-30 10:03:55',979254,0,'','',30,0,0.60211,0.377,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677875,2,23726,0,1,1,2,1,'2024-12-30 10:03:56',381198,'2024-12-30 10:03:58',388068,0,'','',30,0,2.00687,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677876,2,26961,0,1,1,0,1,'2024-12-30 10:04:11',474709,'2024-12-30 10:04:11',483514,0,'','',30,0,0.00881,0.474,0,'OK - 192.168.77.8: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677877,2,28637,0,1,1,0,1,'2024-12-30 10:04:11',476910,'2024-12-30 10:04:11',523217,0,'','',30,0,0.04631,0.476,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423677878,2,26973,0,1,1,0,1,'2024-12-30 10:04:11',479172,'2024-12-30 10:04:11',600495,0,'','',30,0,0.12132,0.479,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677879,2,26955,0,1,1,0,1,'2024-12-30 10:04:13',484348,'2024-12-30 10:04:13',606598,0,'','',30,0,0.12225,0.484,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423677880,2,26950,0,1,1,0,1,'2024-12-30 10:04:13',486327,'2024-12-30 10:04:13',818732,0,'','',30,0,0.33241,0.486,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396588552s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677881,2,26972,0,1,1,3,1,'2024-12-30 10:04:15',508572,'2024-12-30 10:04:15',628060,0,'','',30,0,0.11949,0.508,3,'Unknown storage : /disk1 : ERROR','',''),(423677882,2,26930,0,1,1,0,1,'2024-12-30 10:04:16',511734,'2024-12-30 10:04:16',638341,0,'','',30,0,0.12661,0.511,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677883,2,26966,0,1,1,0,1,'2024-12-30 10:04:16',513721,'2024-12-30 10:04:16',642977,0,'','',30,0,0.12926,0.513,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=8% cpu1=10% cpu2=14% cpu3=12%',''),(423677884,2,26944,0,1,1,0,1,'2024-12-30 10:04:16',515901,'2024-12-30 10:04:16',644581,0,'','',30,0,0.12868,0.515,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677885,2,28622,0,1,1,0,1,'2024-12-30 10:04:16',518066,'2024-12-30 10:04:16',856903,0,'','',30,0,0.33884,0.518,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396908589s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24836;10100000;10100000;0;10000',''),(423677886,2,28281,0,1,1,1,1,'2024-12-30 10:04:16',519789,'2024-12-30 10:04:17',197569,0,'','',30,0,0.67778,0.519,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677887,2,26956,0,1,1,1,1,'2024-12-30 10:04:17',521946,'2024-12-30 10:04:18',192215,0,'','',30,0,0.67027,0.521,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423677888,2,28629,0,1,1,0,1,'2024-12-30 10:04:33',612205,'2024-12-30 10:04:33',733832,0,'','',30,0,0.12163,0.612,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677889,2,26946,0,1,1,3,1,'2024-12-30 10:04:59',767969,'2024-12-30 10:04:59',894371,0,'','',30,0,0.1264,0.767,3,'Unknown storage : /raid0 : ERROR','',''),(423677890,2,26963,0,1,1,0,1,'2024-12-30 10:05:00',771940,'2024-12-30 10:05:00',816676,0,'','',30,0,0.04474,0.771,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677891,2,28624,0,1,1,0,1,'2024-12-30 10:05:00',773940,'2024-12-30 10:05:01',0,0,'','',30,0,0.31876,0.773,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677892,2,28284,0,1,1,0,1,'2024-12-30 10:05:01',778109,'2024-12-30 10:05:01',783471,0,'','',30,0,0.00536,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677893,2,26931,0,1,1,0,1,'2024-12-30 10:05:02',782237,'2024-12-30 10:05:02',904521,0,'','',30,0,0.12228,0.782,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=68% cpu2=67% cpu3=62%',''),(423677894,2,26957,0,1,1,0,1,'2024-12-30 10:05:02',784205,'2024-12-30 10:05:03',4,0,'','',30,0,0.26466,0.784,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677895,2,28617,0,1,1,2,1,'2024-12-30 10:05:02',786432,'2024-12-30 10:05:03',176067,0,'','',30,0,0.38964,0.786,2,'No process matching mysqld found : CRITICAL','',''),(423677896,2,26932,0,1,1,1,1,'2024-12-30 10:05:02',788373,'2024-12-30 10:05:03',454710,0,'','',30,0,0.66634,0.788,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423677897,2,28631,0,1,1,0,1,'2024-12-30 10:05:05',835955,'2024-12-30 10:05:06',144697,0,'','',30,0,0.30874,0.835,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677898,2,23727,0,1,1,0,1,'2024-12-30 10:05:05',838350,'2024-12-30 10:05:06',836257,0,'','',30,0,0.99791,0.838,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255809833s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26434.8;1010000000;10100',''),(423677899,2,26974,0,1,1,0,1,'2024-12-30 10:05:15',911631,'2024-12-30 10:05:16',203,0,'','',30,0,0.11976,0.911,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677900,2,23728,0,1,1,0,1,'2024-12-30 10:05:21',943015,'2024-12-30 10:05:21',964183,0,'','',30,0,0.02117,0.942,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677901,2,23729,0,1,1,3,1,'2024-12-30 10:05:16',914839,'2024-12-30 10:05:23',146920,0,'','',30,0,6.23208,0.914,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677902,2,26952,0,1,1,0,1,'2024-12-30 10:05:28',988424,'2024-12-30 10:05:28',996701,0,'','',30,0,0.00828,0.988,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677903,2,26969,0,1,1,0,1,'2024-12-30 10:05:30',4,'2024-12-30 10:05:30',6949,0,'','',30,0,0.0105,0.004,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677904,2,27566,0,1,1,0,1,'2024-12-30 10:05:30',6,'2024-12-30 10:05:30',42,0,'','',30,0,0.04591,0.006,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423677905,2,28625,0,1,1,2,1,'2024-12-30 10:05:31',0,'2024-12-30 10:05:31',0,0,'','',30,0,0.08371,0.009,2,'(null)','',''),(423677906,2,26947,0,1,1,1,1,'2024-12-30 10:05:32',731,'2024-12-30 10:05:32',140216,0,'','',30,0,0.12688,0.013,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677907,2,26933,0,1,1,0,1,'2024-12-30 10:05:32',6876,'2024-12-30 10:05:32',401433,0,'','',30,0,0.3861,0.015,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822919786s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677908,2,28632,0,1,1,2,1,'2024-12-30 10:05:35',13395,'2024-12-30 10:05:35',137766,0,'','',30,0,0.10564,0.032,2,'(null)','',''),(423677909,2,28628,0,1,1,0,1,'2024-12-30 10:05:35',23362,'2024-12-30 10:05:35',179957,0,'','',30,0,0.12445,0.055,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677910,2,26945,0,1,1,0,1,'2024-12-30 10:05:35',24343,'2024-12-30 10:05:35',186942,0,'','',30,0,0.12951,0.057,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677911,2,26968,0,1,1,0,1,'2024-12-30 10:05:35',5,'2024-12-30 10:05:35',208059,0,'','',30,0,0.14819,0.059,0,'Load : 0.00 0.19 0.24 : OK','load_1_min=0.00;9;30 load_5_min=0.19;15;35 load_15_min=0.24;20;40',''),(423677912,2,26975,0,1,1,1,1,'2024-12-30 10:05:41',0,'2024-12-30 10:05:41',754049,0,'','',30,0,0.66646,0.087,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677913,2,23730,0,1,1,2,1,'2024-12-30 10:05:43',0,'2024-12-30 10:05:45',0,0,'','',30,0,2.00624,0.09,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677914,2,26934,0,1,1,0,1,'2024-12-30 10:05:46',109600,'2024-12-30 10:05:46',268785,0,'','',30,0,0.15918,0.109,0,'Load : 5.47 5.68 5.61 : OK','load_1_min=5.47;9;30 load_5_min=5.68;15;35 load_15_min=5.61;20;40',''),(423677915,2,28491,0,1,1,0,1,'2024-12-30 10:05:52',157264,'2024-12-30 10:05:52',493212,0,'','',30,0,0.33595,0.157,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396918152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.84;10100000;10100000;0;10',''),(423677916,2,28626,0,1,1,0,1,'2024-12-30 10:05:55',166124,'2024-12-30 10:05:55',171426,0,'','',30,0,0.0053,0.166,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677917,2,28618,0,1,1,0,1,'2024-12-30 10:05:56',169322,'2024-12-30 10:05:56',318418,0,'','',30,0,0.1491,0.169,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677918,2,26948,0,1,1,0,1,'2024-12-30 10:05:56',198288,'2024-12-30 10:05:56',324213,0,'','',30,0,0.12593,0.198,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677919,2,26935,0,1,1,0,1,'2024-12-30 10:06:15',266128,'2024-12-30 10:06:15',278092,0,'','',30,0,0.01196,0.266,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677920,2,26967,0,1,1,1,1,'2024-12-30 10:06:15',268295,'2024-12-30 10:06:15',939296,0,'','',30,0,0.671,0.268,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423677921,2,26976,0,1,1,0,1,'2024-12-30 10:06:18',276466,'2024-12-30 10:06:18',623018,0,'','',30,0,0.34655,0.276,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396962817s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677922,2,26953,0,1,1,0,1,'2024-12-30 10:06:23',327761,'2024-12-30 10:06:23',459405,0,'','',30,0,0.13164,0.327,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677923,2,26928,0,1,1,3,1,'2024-12-30 10:06:18',278510,'2024-12-30 10:06:24',513846,0,'','',30,0,6.23534,0.278,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677924,2,28619,0,1,1,0,1,'2024-12-30 10:06:25',366393,'2024-12-30 10:06:25',492312,0,'','',30,0,0.12592,0.366,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423677925,2,26949,0,1,1,1,1,'2024-12-30 10:06:25',368466,'2024-12-30 10:06:26',13544,0,'','',30,0,0.66388,0.368,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677926,2,28627,0,1,1,0,1,'2024-12-30 10:06:27',372018,'2024-12-30 10:06:27',699763,0,'','',30,0,0.32775,0.371,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397411879s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677927,2,28623,0,1,1,0,1,'2024-12-30 10:06:35',425051,'2024-12-30 10:06:35',560154,0,'','',30,0,0.1351,0.425,0,'Load : 0.22 0.09 0.02 : OK','load_1_min=0.22;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423677928,2,28630,0,1,1,0,1,'2024-12-30 10:06:36',430331,'2024-12-30 10:06:36',552478,0,'','',30,0,0.12215,0.43,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677929,2,26964,0,1,1,0,1,'2024-12-30 10:06:38',435777,'2024-12-30 10:06:38',563026,0,'','',30,0,0.12725,0.435,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423677930,2,26943,0,1,1,2,1,'2024-12-30 10:06:38',437783,'2024-12-30 10:06:38',569099,0,'','',30,0,0.13132,0.437,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423677931,2,26951,0,1,1,0,1,'2024-12-30 10:06:38',439985,'2024-12-30 10:06:38',597066,0,'','',30,0,0.15708,0.439,0,'Load : 0.15 0.04 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423677932,2,26962,0,1,1,0,1,'2024-12-30 10:06:38',442271,'2024-12-30 10:06:38',696594,0,'','',30,0,0.25432,0.442,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423677933,2,26929,0,1,1,2,1,'2024-12-30 10:06:38',443856,'2024-12-30 10:06:40',451529,0,'','',30,0,2.00767,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677934,2,23725,0,1,1,3,1,'2024-12-30 10:06:35',427110,'2024-12-30 10:06:41',663176,0,'','',30,0,6.23607,0.427,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423677935,2,26954,0,1,1,0,1,'2024-12-30 10:06:49',530807,'2024-12-30 10:06:49',654925,0,'','',30,0,0.12412,0.53,0,'/var: 36%left(17353MB/48432MB) (>10%) : OK','\'/var\'=31079MB;43589;46010;0;48432',''),(423677936,2,28280,0,1,1,0,1,'2024-12-30 10:06:50',533858,'2024-12-30 10:06:50',658304,0,'','',30,0,0.12445,0.533,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423677937,2,26960,0,1,1,0,1,'2024-12-30 10:06:51',537150,'2024-12-30 10:06:51',677461,0,'','',30,0,0.14031,0.537,0,'Load : 1.49 1.45 1.46 : OK','load_1_min=1.49;2;6 load_5_min=1.45;3;7 load_15_min=1.46;4;9',''),(423677938,2,26977,0,1,1,0,1,'2024-12-30 10:06:52',540401,'2024-12-30 10:06:52',679561,0,'','',30,0,0.13916,0.54,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423677939,2,27343,0,1,1,0,1,'2024-12-30 10:06:52',542345,'2024-12-30 10:06:53',258056,0,'','',30,0,0.71571,0.542,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234898997s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423677940,2,26978,0,1,1,0,1,'2024-12-30 10:06:53',545795,'2024-12-30 10:06:53',554357,0,'','',30,0,0.00856,0.545,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677941,2,26971,0,1,1,0,1,'2024-12-30 10:06:53',548057,'2024-12-30 10:06:53',670835,0,'','',30,0,0.12278,0.548,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423677942,2,28616,0,1,1,0,1,'2024-12-30 10:06:53',548816,'2024-12-30 10:06:53',959352,0,'','',30,0,0.41054,0.548,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423677943,2,28620,0,1,1,1,1,'2024-12-30 10:06:54',585345,'2024-12-30 10:06:55',250562,0,'','',30,0,0.66522,0.585,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677944,2,26965,0,1,1,0,1,'2024-12-30 10:06:55',589229,'2024-12-30 10:06:55',720346,0,'','',30,0,0.13112,0.589,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423677945,2,28282,0,1,1,0,1,'2024-12-30 10:06:55',590248,'2024-12-30 10:06:55',728637,0,'','',30,0,0.13839,0.59,0,'Load : 0.16 0.08 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423677946,2,26970,0,1,1,0,1,'2024-12-30 10:06:55',592227,'2024-12-30 10:06:56',194200,0,'','',30,0,0.60197,0.592,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423677947,2,23726,0,1,1,2,1,'2024-12-30 10:06:56',596475,'2024-12-30 10:06:58',602467,0,'','',30,0,2.00599,0.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677948,2,26961,0,1,1,0,1,'2024-12-30 10:07:11',679305,'2024-12-30 10:07:11',686745,0,'','',30,0,0.00744,0.679,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677949,2,28637,0,1,1,0,1,'2024-12-30 10:07:11',681348,'2024-12-30 10:07:11',728420,0,'','',30,0,0.04707,0.681,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423677950,2,26973,0,1,1,0,1,'2024-12-30 10:07:11',682066,'2024-12-30 10:07:11',804566,0,'','',30,0,0.1225,0.682,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423677951,2,26955,0,1,1,0,1,'2024-12-30 10:07:13',687298,'2024-12-30 10:07:13',811042,0,'','',30,0,0.12374,0.687,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423677952,2,26950,0,1,1,0,1,'2024-12-30 10:07:13',688269,'2024-12-30 10:07:14',1,0,'','',30,0,0.32986,0.688,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396606575s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423677953,2,26972,0,1,1,3,1,'2024-12-30 10:07:15',721514,'2024-12-30 10:07:15',841328,0,'','',30,0,0.11981,0.721,3,'Unknown storage : /disk1 : ERROR','',''),(423677954,2,26930,0,1,1,0,1,'2024-12-30 10:07:16',725693,'2024-12-30 10:07:16',850595,0,'','',30,0,0.1249,0.725,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423677955,2,26966,0,1,1,0,1,'2024-12-30 10:07:16',727636,'2024-12-30 10:07:16',857294,0,'','',30,0,0.12966,0.727,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=11% cpu2=15% cpu3=13%',''),(423677956,2,26944,0,1,1,0,1,'2024-12-30 10:07:16',729836,'2024-12-30 10:07:16',858188,0,'','',30,0,0.12835,0.729,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423677957,2,28622,0,1,1,0,1,'2024-12-30 10:07:16',732003,'2024-12-30 10:07:17',29275,0,'','',30,0,0.33913,0.731,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396926609s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24533.52;10100000;10100000;0;10',''),(423677958,2,28281,0,1,1,1,1,'2024-12-30 10:07:16',733753,'2024-12-30 10:07:17',399652,0,'','',30,0,0.6659,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423677959,2,26956,0,1,1,1,1,'2024-12-30 10:07:17',736954,'2024-12-30 10:07:18',408520,0,'','',30,0,0.67157,0.736,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423677960,2,28629,0,1,1,0,1,'2024-12-30 10:07:33',852192,'2024-12-30 10:07:33',974553,0,'','',30,0,0.12236,0.852,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677961,2,26946,0,1,1,3,1,'2024-12-30 10:07:59',994904,'2024-12-30 10:08:00',121571,0,'','',30,0,0.12667,0.994,3,'Unknown storage : /raid0 : ERROR','',''),(423677962,2,28284,0,1,1,0,1,'2024-12-30 10:08:01',841,'2024-12-30 10:08:01',0,0,'','',30,0,0.00676,0.001,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677963,2,26963,0,1,1,0,1,'2024-12-30 10:08:00',998448,'2024-12-30 10:08:01',279,0,'','',30,0,0.04434,0.998,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423677964,2,28624,0,1,1,0,1,'2024-12-30 10:08:01',39,'2024-12-30 10:08:01',302478,0,'','',30,0,0.302,1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677965,2,26931,0,1,1,0,1,'2024-12-30 10:08:02',2962,'2024-12-30 10:08:02',127856,0,'','',30,0,0.12223,0.005,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=66%',''),(423677966,2,26957,0,1,1,0,1,'2024-12-30 10:08:02',3954,'2024-12-30 10:08:02',371456,0,'','',30,0,0.36389,0.007,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423677967,2,28617,0,1,1,2,1,'2024-12-30 10:08:02',0,'2024-12-30 10:08:02',394413,0,'','',30,0,0.38474,0.009,2,'No process matching mysqld found : CRITICAL','',''),(423677968,2,26932,0,1,1,1,1,'2024-12-30 10:08:02',9,'2024-12-30 10:08:02',680367,0,'','',30,0,0.66846,0.011,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423677969,2,28631,0,1,1,0,1,'2024-12-30 10:08:05',33,'2024-12-30 10:08:05',374155,0,'','',30,0,0.33216,0.041,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423677970,2,23727,0,1,1,0,1,'2024-12-30 10:08:05',18477,'2024-12-30 10:08:06',3,0,'','',30,0,0.99537,0.044,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255827757s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26536.32;1010000000;1010',''),(423677971,2,26974,0,1,1,0,1,'2024-12-30 10:08:15',29467,'2024-12-30 10:08:15',190967,0,'','',30,0,0.11953,0.071,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423677972,2,23728,0,1,1,0,1,'2024-12-30 10:08:21',0,'2024-12-30 10:08:21',118370,0,'','',30,0,0.02587,0.092,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677973,2,23729,0,1,1,3,1,'2024-12-30 10:08:16',3953,'2024-12-30 10:08:22',309243,0,'','',30,0,6.23362,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423677974,2,26952,0,1,1,0,1,'2024-12-30 10:08:28',131193,'2024-12-30 10:08:28',138846,0,'','',30,0,0.00765,0.131,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677975,2,26969,0,1,1,0,1,'2024-12-30 10:08:30',150936,'2024-12-30 10:08:30',160943,0,'','',30,0,0.01001,0.15,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423677976,2,27566,0,1,1,0,1,'2024-12-30 10:08:30',153156,'2024-12-30 10:08:30',200648,0,'','',30,0,0.04749,0.153,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423677977,2,28625,0,1,1,2,1,'2024-12-30 10:08:31',157306,'2024-12-30 10:08:31',242455,0,'','',30,0,0.08515,0.157,2,'(null)','',''),(423677978,2,26947,0,1,1,1,1,'2024-12-30 10:08:32',160659,'2024-12-30 10:08:32',288132,0,'','',30,0,0.12747,0.16,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423677979,2,26933,0,1,1,0,1,'2024-12-30 10:08:32',162597,'2024-12-30 10:08:32',547416,0,'','',30,0,0.38482,0.162,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=822937802s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423677980,2,28632,0,1,1,2,1,'2024-12-30 10:08:35',210777,'2024-12-30 10:08:35',295275,0,'','',30,0,0.0845,0.21,2,'(null)','',''),(423677981,2,28628,0,1,1,0,1,'2024-12-30 10:08:35',212491,'2024-12-30 10:08:35',336134,0,'','',30,0,0.12364,0.212,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677982,2,26945,0,1,1,0,1,'2024-12-30 10:08:35',214617,'2024-12-30 10:08:35',343816,0,'','',30,0,0.1292,0.214,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423677983,2,26968,0,1,1,0,1,'2024-12-30 10:08:35',217094,'2024-12-30 10:08:35',365421,0,'','',30,0,0.14833,0.217,0,'Load : 0.00 0.10 0.18 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.18;20;40',''),(423677984,2,26975,0,1,1,1,1,'2024-12-30 10:08:41',250917,'2024-12-30 10:08:41',916345,0,'','',30,0,0.66543,0.25,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677985,2,23730,0,1,1,2,1,'2024-12-30 10:08:43',256550,'2024-12-30 10:08:45',262938,0,'','',30,0,2.00639,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423677986,2,26934,0,1,1,0,1,'2024-12-30 10:08:46',296295,'2024-12-30 10:08:46',437976,0,'','',30,0,0.14168,0.296,0,'Load : 5.38 5.44 5.52 : OK','load_1_min=5.38;9;30 load_5_min=5.44;15;35 load_15_min=5.52;20;40',''),(423677987,2,28491,0,1,1,0,1,'2024-12-30 10:08:52',347827,'2024-12-30 10:08:52',687123,0,'','',30,0,0.3393,0.347,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396936171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.56;10100000;10100000;0;10',''),(423677988,2,28626,0,1,1,0,1,'2024-12-30 10:08:55',372518,'2024-12-30 10:08:55',377730,0,'','',30,0,0.00521,0.372,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677989,2,28618,0,1,1,0,1,'2024-12-30 10:08:56',376681,'2024-12-30 10:08:56',498566,0,'','',30,0,0.12188,0.376,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423677990,2,26948,0,1,1,0,1,'2024-12-30 10:08:56',377738,'2024-12-30 10:08:56',504729,0,'','',30,0,0.12699,0.377,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423677991,2,26935,0,1,1,0,1,'2024-12-30 10:09:15',485898,'2024-12-30 10:09:15',495870,0,'','',30,0,0.00997,0.485,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423677992,2,26967,0,1,1,1,1,'2024-12-30 10:09:15',487904,'2024-12-30 10:09:16',153669,0,'','',30,0,0.66577,0.487,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423677993,2,26976,0,1,1,0,1,'2024-12-30 10:09:18',495384,'2024-12-30 10:09:18',837101,0,'','',30,0,0.34172,0.495,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396980841s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677994,2,26953,0,1,1,0,1,'2024-12-30 10:09:23',548286,'2024-12-30 10:09:23',671314,0,'','',30,0,0.12303,0.548,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423677995,2,26928,0,1,1,3,1,'2024-12-30 10:09:18',497373,'2024-12-30 10:09:24',733276,0,'','',30,0,6.2359,0.497,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423677996,2,28619,0,1,1,0,1,'2024-12-30 10:09:25',561675,'2024-12-30 10:09:25',686836,0,'','',30,0,0.12516,0.561,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423677997,2,26949,0,1,1,1,1,'2024-12-30 10:09:25',563853,'2024-12-30 10:09:26',232978,0,'','',30,0,0.66912,0.563,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423677998,2,28627,0,1,1,0,1,'2024-12-30 10:09:27',567981,'2024-12-30 10:09:27',897705,0,'','',30,0,0.32972,0.567,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397429898s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423677999,2,28623,0,1,1,0,1,'2024-12-30 10:09:35',654058,'2024-12-30 10:09:35',790790,0,'','',30,0,0.13673,0.654,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423678000,2,28630,0,1,1,0,1,'2024-12-30 10:09:36',660430,'2024-12-30 10:09:36',782866,0,'','',30,0,0.12244,0.66,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678001,2,26964,0,1,1,0,1,'2024-12-30 10:09:38',665955,'2024-12-30 10:09:38',792740,0,'','',30,0,0.12679,0.665,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678002,2,26943,0,1,1,2,1,'2024-12-30 10:09:38',667894,'2024-12-30 10:09:38',800489,0,'','',30,0,0.13259,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678003,2,26951,0,1,1,0,1,'2024-12-30 10:09:38',670161,'2024-12-30 10:09:38',850148,0,'','',30,0,0.17999,0.67,0,'Load : 0.04 0.06 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423678004,2,26962,0,1,1,0,1,'2024-12-30 10:09:38',671672,'2024-12-30 10:09:38',910481,0,'','',30,0,0.23881,0.671,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678005,2,26929,0,1,1,2,1,'2024-12-30 10:09:38',673879,'2024-12-30 10:09:40',680204,0,'','',30,0,2.00632,0.673,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678006,2,23725,0,1,1,3,1,'2024-12-30 10:09:35',656196,'2024-12-30 10:09:41',890830,0,'','',30,0,6.23463,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678007,2,26954,0,1,1,0,1,'2024-12-30 10:09:49',765338,'2024-12-30 10:09:49',889880,0,'','',30,0,0.12454,0.765,0,'/var: 36%left(17352MB/48432MB) (>10%) : OK','\'/var\'=31080MB;43589;46010;0;48432',''),(423678008,2,28280,0,1,1,0,1,'2024-12-30 10:09:50',769722,'2024-12-30 10:09:50',894788,0,'','',30,0,0.12507,0.769,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423678009,2,26960,0,1,1,0,1,'2024-12-30 10:09:51',771897,'2024-12-30 10:09:51',910407,0,'','',30,0,0.13851,0.771,0,'Load : 1.22 1.38 1.43 : OK','load_1_min=1.22;2;6 load_5_min=1.38;3;7 load_15_min=1.43;4;9',''),(423678010,2,26977,0,1,1,0,1,'2024-12-30 10:09:52',774062,'2024-12-30 10:09:52',911210,0,'','',30,0,0.13715,0.774,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678011,2,27343,0,1,1,0,1,'2024-12-30 10:09:52',776033,'2024-12-30 10:09:53',495835,0,'','',30,0,0.7198,0.776,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234917020s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678012,2,26978,0,1,1,0,1,'2024-12-30 10:09:53',779224,'2024-12-30 10:09:53',787246,0,'','',30,0,0.00802,0.779,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678013,2,26971,0,1,1,0,1,'2024-12-30 10:09:53',781152,'2024-12-30 10:09:53',903458,0,'','',30,0,0.12231,0.781,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678014,2,28616,0,1,1,0,1,'2024-12-30 10:09:53',783247,'2024-12-30 10:09:54',200411,0,'','',30,0,0.41716,0.783,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678015,2,28620,0,1,1,1,1,'2024-12-30 10:09:54',810522,'2024-12-30 10:09:55',477340,0,'','',30,0,0.66682,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678016,2,26965,0,1,1,0,1,'2024-12-30 10:09:55',813580,'2024-12-30 10:09:55',940247,0,'','',30,0,0.12667,0.813,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678017,2,28282,0,1,1,0,1,'2024-12-30 10:09:55',815547,'2024-12-30 10:09:55',953912,0,'','',30,0,0.13836,0.815,0,'Load : 0.09 0.07 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423678018,2,26970,0,1,1,0,1,'2024-12-30 10:09:55',817699,'2024-12-30 10:09:56',438854,0,'','',30,0,0.62116,0.817,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678019,2,23726,0,1,1,2,1,'2024-12-30 10:09:56',820789,'2024-12-30 10:09:58',828339,0,'','',30,0,2.00755,0.82,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678020,2,26961,0,1,1,0,1,'2024-12-30 10:10:11',916467,'2024-12-30 10:10:11',926575,0,'','',30,0,0.01011,0.916,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678021,2,28637,0,1,1,0,1,'2024-12-30 10:10:11',917494,'2024-12-30 10:10:11',965111,0,'','',30,0,0.04762,0.917,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423678022,2,26973,0,1,1,0,1,'2024-12-30 10:10:11',919463,'2024-12-30 10:10:12',17418,0,'','',30,0,0.12255,0.919,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678023,2,26955,0,1,1,0,1,'2024-12-30 10:10:13',926021,'2024-12-30 10:10:14',316,0,'','',30,0,0.12147,0.925,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423678024,2,26950,0,1,1,0,1,'2024-12-30 10:10:13',927942,'2024-12-30 10:10:14',267380,0,'','',30,0,0.33944,0.927,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396624604s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423678025,2,26972,0,1,1,3,1,'2024-12-30 10:10:15',952281,'2024-12-30 10:10:16',3687,0,'','',30,0,0.1192,0.952,3,'Unknown storage : /disk1 : ERROR','',''),(423678026,2,26930,0,1,1,0,1,'2024-12-30 10:10:16',955476,'2024-12-30 10:10:17',0,0,'','',30,0,0.12692,0.955,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678027,2,26944,0,1,1,0,1,'2024-12-30 10:10:16',959575,'2024-12-30 10:10:17',0,0,'','',30,0,0.12723,0.959,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678028,2,26966,0,1,1,0,1,'2024-12-30 10:10:16',957447,'2024-12-30 10:10:17',0,0,'','',30,0,0.13074,0.957,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=14% cpu2=20% cpu3=17%',''),(423678029,2,28622,0,1,1,0,1,'2024-12-30 10:10:16',961544,'2024-12-30 10:10:17',305080,0,'','',30,0,0.34354,0.961,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396944633s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24370;10100000;10100000;0;10000',''),(423678030,2,28281,0,1,1,1,1,'2024-12-30 10:10:16',962554,'2024-12-30 10:10:17',631818,0,'','',30,0,0.66926,0.962,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678031,2,26956,0,1,1,1,1,'2024-12-30 10:10:17',965594,'2024-12-30 10:10:18',636536,0,'','',30,0,0.67094,0.965,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423678032,2,28629,0,1,1,0,1,'2024-12-30 10:10:33',24092,'2024-12-30 10:10:33',178570,0,'','',30,0,0.12154,0.057,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678033,2,26946,0,1,1,3,1,'2024-12-30 10:10:59',223552,'2024-12-30 10:10:59',348885,0,'','',30,0,0.12533,0.223,3,'Unknown storage : /raid0 : ERROR','',''),(423678034,2,26963,0,1,1,0,1,'2024-12-30 10:11:00',227555,'2024-12-30 10:11:00',271777,0,'','',30,0,0.04422,0.227,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678035,2,28284,0,1,1,0,1,'2024-12-30 10:11:01',231706,'2024-12-30 10:11:01',236831,0,'','',30,0,0.00513,0.231,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678036,2,28624,0,1,1,0,1,'2024-12-30 10:11:01',233711,'2024-12-30 10:11:01',544140,0,'','',30,0,0.31043,0.233,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678037,2,26931,0,1,1,0,1,'2024-12-30 10:11:02',237006,'2024-12-30 10:11:02',368230,0,'','',30,0,0.13122,0.236,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423678038,2,26957,0,1,1,0,1,'2024-12-30 10:11:02',238016,'2024-12-30 10:11:02',509386,0,'','',30,0,0.27137,0.237,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678039,2,28617,0,1,1,2,1,'2024-12-30 10:11:02',240006,'2024-12-30 10:11:02',639815,0,'','',30,0,0.39981,0.239,2,'No process matching mysqld found : CRITICAL','',''),(423678040,2,26932,0,1,1,1,1,'2024-12-30 10:11:02',242138,'2024-12-30 10:11:02',909479,0,'','',30,0,0.66734,0.242,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423678041,2,28631,0,1,1,0,1,'2024-12-30 10:11:05',294343,'2024-12-30 10:11:05',598439,0,'','',30,0,0.3041,0.294,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678042,2,23727,0,1,1,0,1,'2024-12-30 10:11:05',296264,'2024-12-30 10:11:06',278793,0,'','',30,0,0.98253,0.296,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255845782s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26525.36;1010000000;1010',''),(423678043,2,26974,0,1,1,0,1,'2024-12-30 10:11:15',354947,'2024-12-30 10:11:15',475521,0,'','',30,0,0.12057,0.354,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423678044,2,23728,0,1,1,0,1,'2024-12-30 10:11:21',379321,'2024-12-30 10:11:21',399652,0,'','',30,0,0.02033,0.379,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678045,2,23729,0,1,1,3,1,'2024-12-30 10:11:16',359122,'2024-12-30 10:11:22',592161,0,'','',30,0,6.23304,0.359,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678046,2,26952,0,1,1,0,1,'2024-12-30 10:11:28',420101,'2024-12-30 10:11:28',427830,0,'','',30,0,0.00773,0.42,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678047,2,26969,0,1,1,0,1,'2024-12-30 10:11:30',444506,'2024-12-30 10:11:30',456857,0,'','',30,0,0.01235,0.444,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678048,2,27566,0,1,1,0,1,'2024-12-30 10:11:30',445575,'2024-12-30 10:11:30',493967,0,'','',30,0,0.04839,0.445,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678049,2,28625,0,1,1,2,1,'2024-12-30 10:11:31',448703,'2024-12-30 10:11:31',532650,0,'','',30,0,0.08395,0.448,2,'(null)','',''),(423678050,2,26947,0,1,1,1,1,'2024-12-30 10:11:32',451881,'2024-12-30 10:11:32',579097,0,'','',30,0,0.12722,0.451,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678051,2,26933,0,1,1,0,1,'2024-12-30 10:11:32',453870,'2024-12-30 10:11:32',879005,0,'','',30,0,0.42513,0.453,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=822955832s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678052,2,28632,0,1,1,2,1,'2024-12-30 10:11:35',503362,'2024-12-30 10:11:35',587776,0,'','',30,0,0.08441,0.503,2,'(null)','',''),(423678053,2,28628,0,1,1,0,1,'2024-12-30 10:11:35',505154,'2024-12-30 10:11:35',628879,0,'','',30,0,0.12373,0.505,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678054,2,26945,0,1,1,0,1,'2024-12-30 10:11:35',507332,'2024-12-30 10:11:35',636698,0,'','',30,0,0.12937,0.507,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678055,2,26968,0,1,1,0,1,'2024-12-30 10:11:35',509598,'2024-12-30 10:11:35',659629,0,'','',30,0,0.15003,0.509,0,'Load : 0.01 0.06 0.15 : OK','load_1_min=0.01;9;30 load_5_min=0.06;15;35 load_15_min=0.15;20;40',''),(423678056,2,26975,0,1,1,1,1,'2024-12-30 10:11:41',535537,'2024-12-30 10:11:42',197965,0,'','',30,0,0.66243,0.535,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678057,2,23730,0,1,1,2,1,'2024-12-30 10:11:43',541867,'2024-12-30 10:11:45',547177,0,'','',30,0,2.00531,0.541,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678058,2,26934,0,1,1,0,1,'2024-12-30 10:11:46',577539,'2024-12-30 10:11:46',720446,0,'','',30,0,0.14291,0.577,0,'Load : 5.25 5.35 5.46 : OK','load_1_min=5.25;9;30 load_5_min=5.35;15;35 load_15_min=5.46;20;40',''),(423678059,2,28491,0,1,1,0,1,'2024-12-30 10:11:52',610456,'2024-12-30 10:11:52',950677,0,'','',30,0,0.34022,0.61,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396954198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.76;10100000;10100000;0;10',''),(423678060,2,28626,0,1,1,0,1,'2024-12-30 10:11:55',662010,'2024-12-30 10:11:55',667318,0,'','',30,0,0.00531,0.661,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678061,2,28618,0,1,1,0,1,'2024-12-30 10:11:56',665204,'2024-12-30 10:11:56',789413,0,'','',30,0,0.12421,0.665,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678062,2,26948,0,1,1,0,1,'2024-12-30 10:11:56',666293,'2024-12-30 10:11:56',792966,0,'','',30,0,0.12667,0.666,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678063,2,26935,0,1,1,0,1,'2024-12-30 10:12:15',779406,'2024-12-30 10:12:15',788997,0,'','',30,0,0.00959,0.779,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678064,2,26967,0,1,1,1,1,'2024-12-30 10:12:15',781420,'2024-12-30 10:12:16',448952,0,'','',30,0,0.66753,0.781,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423678065,2,26976,0,1,1,0,1,'2024-12-30 10:12:18',789021,'2024-12-30 10:12:19',132490,0,'','',30,0,0.34347,0.788,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396998873s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678066,2,26953,0,1,1,0,1,'2024-12-30 10:12:23',826817,'2024-12-30 10:12:23',949813,0,'','',30,0,0.123,0.826,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678067,2,26928,0,1,1,3,1,'2024-12-30 10:12:18',790963,'2024-12-30 10:12:25',11066,0,'','',30,0,6.23451,0.79,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678068,2,28619,0,1,1,0,1,'2024-12-30 10:12:25',854171,'2024-12-30 10:12:25',979902,0,'','',30,0,0.12573,0.854,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423678069,2,26949,0,1,1,1,1,'2024-12-30 10:12:25',856333,'2024-12-30 10:12:26',522584,0,'','',30,0,0.66625,0.856,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678070,2,28627,0,1,1,0,1,'2024-12-30 10:12:27',862509,'2024-12-30 10:12:28',191591,0,'','',30,0,0.32908,0.862,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397447926s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678071,2,28623,0,1,1,0,1,'2024-12-30 10:12:35',942822,'2024-12-30 10:12:36',7,0,'','',30,0,0.13523,0.942,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423678072,2,28630,0,1,1,0,1,'2024-12-30 10:12:36',947044,'2024-12-30 10:12:37',6,0,'','',30,0,0.12176,0.946,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678073,2,26964,0,1,1,0,1,'2024-12-30 10:12:38',952316,'2024-12-30 10:12:39',7,0,'','',30,0,0.1273,0.952,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678074,2,26943,0,1,1,2,1,'2024-12-30 10:12:38',954385,'2024-12-30 10:12:39',0,0,'','',30,0,0.1328,0.954,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678075,2,26951,0,1,1,0,1,'2024-12-30 10:12:38',956566,'2024-12-30 10:12:39',110271,0,'','',30,0,0.15371,0.956,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423678076,2,26962,0,1,1,0,1,'2024-12-30 10:12:38',958743,'2024-12-30 10:12:39',197507,0,'','',30,0,0.23876,0.958,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678077,2,26929,0,1,1,2,1,'2024-12-30 10:12:38',959293,'2024-12-30 10:12:40',965897,0,'','',30,0,2.0066,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678078,2,23725,0,1,1,3,1,'2024-12-30 10:12:35',943894,'2024-12-30 10:12:42',180383,0,'','',30,0,6.23649,0.943,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678079,2,26954,0,1,1,0,1,'2024-12-30 10:12:49',24642,'2024-12-30 10:12:49',184662,0,'','',30,0,0.12456,0.06,0,'/var: 36%left(17352MB/48432MB) (>10%) : OK','\'/var\'=31080MB;43589;46010;0;48432',''),(423678080,2,28280,0,1,1,0,1,'2024-12-30 10:12:50',27264,'2024-12-30 10:12:50',193672,0,'','',30,0,0.12847,0.065,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423678081,2,26960,0,1,1,0,1,'2024-12-30 10:12:51',29460,'2024-12-30 10:12:51',211651,0,'','',30,0,0.14023,0.071,0,'Load : 1.48 1.47 1.45 : OK','load_1_min=1.48;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423678082,2,26977,0,1,1,0,1,'2024-12-30 10:12:52',31719,'2024-12-30 10:12:52',213860,0,'','',30,0,0.13811,0.075,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678083,2,27343,0,1,1,0,1,'2024-12-30 10:12:52',32756,'2024-12-30 10:12:52',802297,0,'','',30,0,0.72453,0.077,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=234934952s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678084,2,26978,0,1,1,0,1,'2024-12-30 10:12:53',0,'2024-12-30 10:12:53',0,0,'','',30,0,0.00845,0.081,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678085,2,26971,0,1,1,0,1,'2024-12-30 10:12:53',0,'2024-12-30 10:12:53',206788,0,'','',30,0,0.12257,0.084,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678086,2,28616,0,1,1,0,1,'2024-12-30 10:12:53',0,'2024-12-30 10:12:53',500635,0,'','',30,0,0.41472,0.085,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678087,2,28620,0,1,1,1,1,'2024-12-30 10:12:54',0,'2024-12-30 10:12:54',761872,0,'','',30,0,0.66658,0.095,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678088,2,26965,0,1,1,0,1,'2024-12-30 10:12:55',103624,'2024-12-30 10:12:55',254506,0,'','',30,0,0.15088,0.103,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678089,2,28282,0,1,1,0,1,'2024-12-30 10:12:55',105717,'2024-12-30 10:12:55',260285,0,'','',30,0,0.15457,0.105,0,'Load : 0.09 0.06 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423678090,2,26970,0,1,1,0,1,'2024-12-30 10:12:55',107884,'2024-12-30 10:12:55',739239,0,'','',30,0,0.63135,0.107,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678091,2,23726,0,1,1,2,1,'2024-12-30 10:12:56',110681,'2024-12-30 10:12:58',118527,0,'','',30,0,2.00785,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678092,2,26961,0,1,1,0,1,'2024-12-30 10:13:11',149137,'2024-12-30 10:13:11',156777,0,'','',30,0,0.00764,0.149,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678093,2,28637,0,1,1,0,1,'2024-12-30 10:13:11',151238,'2024-12-30 10:13:11',200970,0,'','',30,0,0.04973,0.151,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423678094,2,26973,0,1,1,0,1,'2024-12-30 10:13:11',153347,'2024-12-30 10:13:11',275188,0,'','',30,0,0.12184,0.153,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678095,2,26955,0,1,1,0,1,'2024-12-30 10:13:13',156285,'2024-12-30 10:13:13',279193,0,'','',30,0,0.12291,0.156,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423678096,2,26950,0,1,1,0,1,'2024-12-30 10:13:13',158766,'2024-12-30 10:13:13',486767,0,'','',30,0,0.328,0.158,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396642530s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678097,2,26972,0,1,1,3,1,'2024-12-30 10:13:15',193727,'2024-12-30 10:13:15',313519,0,'','',30,0,0.11979,0.193,3,'Unknown storage : /disk1 : ERROR','',''),(423678098,2,26930,0,1,1,0,1,'2024-12-30 10:13:16',196964,'2024-12-30 10:13:16',323964,0,'','',30,0,0.127,0.196,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678099,2,26944,0,1,1,0,1,'2024-12-30 10:13:16',198882,'2024-12-30 10:13:16',329701,0,'','',30,0,0.13082,0.198,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678100,2,26966,0,1,1,0,1,'2024-12-30 10:13:16',201002,'2024-12-30 10:13:16',330794,0,'','',30,0,0.12979,0.2,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=16%',''),(423678101,2,28622,0,1,1,0,1,'2024-12-30 10:13:16',203265,'2024-12-30 10:13:16',543640,0,'','',30,0,0.34037,0.203,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396962557s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24783.6;10100000;10100000;0;100',''),(423678102,2,28281,0,1,1,1,1,'2024-12-30 10:13:16',205444,'2024-12-30 10:13:16',879268,0,'','',30,0,0.67382,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678103,2,26956,0,1,1,1,1,'2024-12-30 10:13:17',208347,'2024-12-30 10:13:17',875254,0,'','',30,0,0.66691,0.208,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423678104,2,28629,0,1,1,0,1,'2024-12-30 10:13:33',657246,'2024-12-30 10:13:33',779721,0,'','',30,0,0.12248,0.657,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678105,2,26946,0,1,1,3,1,'2024-12-30 10:13:59',492281,'2024-12-30 10:13:59',621360,0,'','',30,0,0.12908,0.492,3,'Unknown storage : /raid0 : ERROR','',''),(423678106,2,26963,0,1,1,0,1,'2024-12-30 10:14:00',499746,'2024-12-30 10:14:00',544552,0,'','',30,0,0.04481,0.499,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678107,2,28284,0,1,1,0,1,'2024-12-30 10:14:01',503811,'2024-12-30 10:14:01',509021,0,'','',30,0,0.00521,0.503,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678108,2,28624,0,1,1,0,1,'2024-12-30 10:14:01',505808,'2024-12-30 10:14:01',815258,0,'','',30,0,0.30945,0.505,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678109,2,26931,0,1,1,0,1,'2024-12-30 10:14:02',509021,'2024-12-30 10:14:02',632329,0,'','',30,0,0.12331,0.508,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423678110,2,26957,0,1,1,0,1,'2024-12-30 10:14:02',511301,'2024-12-30 10:14:02',786899,0,'','',30,0,0.2756,0.511,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678111,2,28617,0,1,1,2,1,'2024-12-30 10:14:02',513025,'2024-12-30 10:14:02',912324,0,'','',30,0,0.3993,0.512,2,'No process matching mysqld found : CRITICAL','',''),(423678112,2,26932,0,1,1,1,1,'2024-12-30 10:14:02',514059,'2024-12-30 10:14:03',179405,0,'','',30,0,0.66535,0.514,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423678113,2,28631,0,1,1,0,1,'2024-12-30 10:14:05',529686,'2024-12-30 10:14:05',831125,0,'','',30,0,0.30144,0.529,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678114,2,23727,0,1,1,0,1,'2024-12-30 10:14:05',532028,'2024-12-30 10:14:06',520382,0,'','',30,0,0.98835,0.531,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1255863806s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26317.68;1010000000;1010',''),(423678115,2,26974,0,1,1,0,1,'2024-12-30 10:14:15',592389,'2024-12-30 10:14:15',713239,0,'','',30,0,0.12085,0.592,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423678116,2,23728,0,1,1,0,1,'2024-12-30 10:14:21',626894,'2024-12-30 10:14:21',655259,0,'','',30,0,0.02837,0.626,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%','rta=1.179ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678117,2,23729,0,1,1,3,1,'2024-12-30 10:14:16',596649,'2024-12-30 10:14:22',829552,0,'','',30,0,6.2329,0.596,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678118,2,26952,0,1,1,0,1,'2024-12-30 10:14:28',671661,'2024-12-30 10:14:28',679576,0,'','',30,0,0.00792,0.671,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678119,2,26969,0,1,1,0,1,'2024-12-30 10:14:30',688171,'2024-12-30 10:14:30',699093,0,'','',30,0,0.01092,0.688,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678120,2,27566,0,1,1,0,1,'2024-12-30 10:14:30',690197,'2024-12-30 10:14:30',739185,0,'','',30,0,0.04899,0.69,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678121,2,28625,0,1,1,2,1,'2024-12-30 10:14:31',694566,'2024-12-30 10:14:31',777873,0,'','',30,0,0.08331,0.694,2,'(null)','',''),(423678122,2,26947,0,1,1,1,1,'2024-12-30 10:14:32',697796,'2024-12-30 10:14:32',827106,0,'','',30,0,0.12931,0.697,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678123,2,26933,0,1,1,0,1,'2024-12-30 10:14:32',699809,'2024-12-30 10:14:33',129845,0,'','',30,0,0.43004,0.699,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=822973858s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678124,2,28632,0,1,1,2,1,'2024-12-30 10:14:35',749483,'2024-12-30 10:14:35',833233,0,'','',30,0,0.08375,0.749,2,'(null)','',''),(423678125,2,28628,0,1,1,0,1,'2024-12-30 10:14:35',751477,'2024-12-30 10:14:35',876979,0,'','',30,0,0.1255,0.751,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678126,2,26945,0,1,1,0,1,'2024-12-30 10:14:35',753664,'2024-12-30 10:14:35',882523,0,'','',30,0,0.12886,0.753,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678127,2,26968,0,1,1,0,1,'2024-12-30 10:14:35',755422,'2024-12-30 10:14:35',901296,0,'','',30,0,0.14587,0.755,0,'Load : 0.00 0.03 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.12;20;40',''),(423678128,2,26975,0,1,1,1,1,'2024-12-30 10:14:41',807956,'2024-12-30 10:14:42',474237,0,'','',30,0,0.66628,0.807,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678129,2,23730,0,1,1,2,1,'2024-12-30 10:14:43',812325,'2024-12-30 10:14:45',818854,0,'','',30,0,2.00653,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678130,2,26934,0,1,1,0,1,'2024-12-30 10:14:46',841965,'2024-12-30 10:14:46',981675,0,'','',30,0,0.13971,0.841,0,'Load : 5.04 5.39 5.47 : OK','load_1_min=5.04;9;30 load_5_min=5.39;15;35 load_15_min=5.47;20;40',''),(423678131,2,28491,0,1,1,0,1,'2024-12-30 10:14:52',879915,'2024-12-30 10:14:53',215774,0,'','',30,0,0.33586,0.879,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396972225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.76;10100000;10100000;0;10',''),(423678132,2,28626,0,1,1,0,1,'2024-12-30 10:14:55',904670,'2024-12-30 10:14:55',909934,0,'','',30,0,0.00526,0.904,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678133,2,28618,0,1,1,0,1,'2024-12-30 10:14:56',908871,'2024-12-30 10:14:57',12690,0,'','',30,0,0.12175,0.908,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678134,2,26948,0,1,1,0,1,'2024-12-30 10:14:56',910824,'2024-12-30 10:14:57',1954,0,'','',30,0,0.1256,0.91,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678135,2,26935,0,1,1,0,1,'2024-12-30 10:15:15',1,'2024-12-30 10:15:15',217,0,'','',30,0,0.01371,0.019,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%','rta=0.437ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678136,2,26967,0,1,1,1,1,'2024-12-30 10:15:15',9102,'2024-12-30 10:15:15',688642,0,'','',30,0,0.66703,0.021,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423678137,2,26976,0,1,1,0,1,'2024-12-30 10:15:18',1461,'2024-12-30 10:15:18',367657,0,'','',30,0,0.341,0.026,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397016799s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678138,2,26953,0,1,1,0,1,'2024-12-30 10:15:23',23013,'2024-12-30 10:15:23',177762,0,'','',30,0,0.12302,0.054,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678139,2,26928,0,1,1,3,1,'2024-12-30 10:15:18',2,'2024-12-30 10:15:24',263907,0,'','',30,0,6.2348,0.029,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678140,2,28619,0,1,1,0,1,'2024-12-30 10:15:25',6,'2024-12-30 10:15:25',194047,0,'','',30,0,0.12492,0.069,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423678141,2,26949,0,1,1,1,1,'2024-12-30 10:15:25',29412,'2024-12-30 10:15:25',737040,0,'','',30,0,0.6657,0.071,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678142,2,28627,0,1,1,0,1,'2024-12-30 10:15:27',32475,'2024-12-30 10:15:27',408349,0,'','',30,0,0.33102,0.077,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397465847s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678143,2,28623,0,1,1,0,1,'2024-12-30 10:15:35',112669,'2024-12-30 10:15:35',246610,0,'','',30,0,0.13394,0.112,0,'Load : 0.15 0.08 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423678144,2,28630,0,1,1,0,1,'2024-12-30 10:15:36',118888,'2024-12-30 10:15:36',240960,0,'','',30,0,0.12207,0.118,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678145,2,26964,0,1,1,0,1,'2024-12-30 10:15:38',124138,'2024-12-30 10:15:38',251493,0,'','',30,0,0.12735,0.124,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678146,2,26943,0,1,1,2,1,'2024-12-30 10:15:38',126170,'2024-12-30 10:15:38',254265,0,'','',30,0,0.12809,0.126,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678147,2,26951,0,1,1,0,1,'2024-12-30 10:15:38',128439,'2024-12-30 10:15:38',286837,0,'','',30,0,0.1584,0.128,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423678148,2,26962,0,1,1,0,1,'2024-12-30 10:15:38',130218,'2024-12-30 10:15:38',381735,0,'','',30,0,0.25152,0.13,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678149,2,26929,0,1,1,2,1,'2024-12-30 10:15:38',131216,'2024-12-30 10:15:40',139630,0,'','',30,0,2.00841,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678150,2,23725,0,1,1,3,1,'2024-12-30 10:15:35',114705,'2024-12-30 10:15:41',350070,0,'','',30,0,6.23536,0.114,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678151,2,26954,0,1,1,0,1,'2024-12-30 10:15:49',236719,'2024-12-30 10:15:49',360933,0,'','',30,0,0.12421,0.236,0,'/var: 36%left(17351MB/48432MB) (>10%) : OK','\'/var\'=31081MB;43589;46010;0;48432',''),(423678152,2,28280,0,1,1,0,1,'2024-12-30 10:15:50',240144,'2024-12-30 10:15:50',365129,0,'','',30,0,0.12498,0.24,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423678153,2,26960,0,1,1,0,1,'2024-12-30 10:15:51',244347,'2024-12-30 10:15:51',383100,0,'','',30,0,0.13875,0.244,0,'Load : 1.58 1.54 1.48 : OK','load_1_min=1.58;2;6 load_5_min=1.54;3;7 load_15_min=1.48;4;9',''),(423678154,2,26977,0,1,1,0,1,'2024-12-30 10:15:52',248505,'2024-12-30 10:15:52',386955,0,'','',30,0,0.13845,0.248,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678155,2,27343,0,1,1,0,1,'2024-12-30 10:15:52',250554,'2024-12-30 10:15:52',965511,0,'','',30,0,0.71496,0.25,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=234952970s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678156,2,26978,0,1,1,0,1,'2024-12-30 10:15:53',254701,'2024-12-30 10:15:53',265144,0,'','',30,0,0.01044,0.254,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678157,2,26971,0,1,1,0,1,'2024-12-30 10:15:53',256641,'2024-12-30 10:15:53',385639,0,'','',30,0,0.129,0.256,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678158,2,28616,0,1,1,0,1,'2024-12-30 10:15:53',257793,'2024-12-30 10:15:53',676877,0,'','',30,0,0.41908,0.257,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678159,2,28620,0,1,1,1,1,'2024-12-30 10:15:54',274376,'2024-12-30 10:15:54',941839,0,'','',30,0,0.66746,0.274,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678160,2,26965,0,1,1,0,1,'2024-12-30 10:15:55',282038,'2024-12-30 10:15:55',413280,0,'','',30,0,0.13124,0.282,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678161,2,28282,0,1,1,0,1,'2024-12-30 10:15:55',284006,'2024-12-30 10:15:55',418943,0,'','',30,0,0.13494,0.283,0,'Load : 0.33 0.13 0.03 : OK','load_1_min=0.33;2;6 load_5_min=0.13;3;7 load_15_min=0.03;4;9',''),(423678162,2,26970,0,1,1,0,1,'2024-12-30 10:15:55',286146,'2024-12-30 10:15:55',893085,0,'','',30,0,0.60694,0.286,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678163,2,23726,0,1,1,2,1,'2024-12-30 10:15:56',288975,'2024-12-30 10:15:58',296271,0,'','',30,0,2.0073,0.288,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678164,2,26961,0,1,1,0,1,'2024-12-30 10:16:11',365767,'2024-12-30 10:16:11',373270,0,'','',30,0,0.0075,0.365,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678165,2,28637,0,1,1,0,1,'2024-12-30 10:16:11',367506,'2024-12-30 10:16:11',417854,0,'','',30,0,0.05035,0.367,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423678166,2,26973,0,1,1,0,1,'2024-12-30 10:16:11',369395,'2024-12-30 10:16:11',491544,0,'','',30,0,0.12215,0.369,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678167,2,26955,0,1,1,0,1,'2024-12-30 10:16:13',375614,'2024-12-30 10:16:13',497607,0,'','',30,0,0.12199,0.375,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423678168,2,26950,0,1,1,0,1,'2024-12-30 10:16:13',377634,'2024-12-30 10:16:13',711062,0,'','',30,0,0.33343,0.377,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396660555s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678169,2,26972,0,1,1,3,1,'2024-12-30 10:16:15',411842,'2024-12-30 10:16:15',532107,0,'','',30,0,0.12026,0.411,3,'Unknown storage : /disk1 : ERROR','',''),(423678170,2,26930,0,1,1,0,1,'2024-12-30 10:16:16',416028,'2024-12-30 10:16:16',540568,0,'','',30,0,0.12454,0.416,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678171,2,26944,0,1,1,0,1,'2024-12-30 10:16:16',418027,'2024-12-30 10:16:16',547103,0,'','',30,0,0.12908,0.418,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678172,2,26966,0,1,1,0,1,'2024-12-30 10:16:16',419901,'2024-12-30 10:16:16',552671,0,'','',30,0,0.13277,0.419,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=16% cpu3=16%',''),(423678173,2,28622,0,1,1,0,1,'2024-12-30 10:16:16',421080,'2024-12-30 10:16:16',764791,0,'','',30,0,0.34371,0.421,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396980579s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.92;10100000;10100000;0;10',''),(423678174,2,28281,0,1,1,1,1,'2024-12-30 10:16:16',422491,'2024-12-30 10:16:17',0,0,'','',30,0,0.66845,0.422,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678175,2,26956,0,1,1,1,1,'2024-12-30 10:16:17',426489,'2024-12-30 10:16:18',0,0,'','',30,0,0.66683,0.426,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423678176,2,28629,0,1,1,0,1,'2024-12-30 10:16:33',673927,'2024-12-30 10:16:33',795856,0,'','',30,0,0.12193,0.673,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678177,2,26946,0,1,1,3,1,'2024-12-30 10:16:59',820477,'2024-12-30 10:16:59',946533,0,'','',30,0,0.12606,0.82,3,'Unknown storage : /raid0 : ERROR','',''),(423678178,2,26963,0,1,1,0,1,'2024-12-30 10:17:00',828721,'2024-12-30 10:17:00',873817,0,'','',30,0,0.0451,0.828,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678179,2,28284,0,1,1,0,1,'2024-12-30 10:17:01',831959,'2024-12-30 10:17:01',837252,0,'','',30,0,0.00529,0.831,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678180,2,28624,0,1,1,0,1,'2024-12-30 10:17:01',833944,'2024-12-30 10:17:02',134497,0,'','',30,0,0.30055,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678181,2,26931,0,1,1,0,1,'2024-12-30 10:17:02',837237,'2024-12-30 10:17:02',960946,0,'','',30,0,0.12371,0.837,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=63%',''),(423678182,2,26957,0,1,1,0,1,'2024-12-30 10:17:02',839357,'2024-12-30 10:17:03',3979,0,'','',30,0,0.23678,0.839,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678183,2,28617,0,1,1,2,1,'2024-12-30 10:17:02',840241,'2024-12-30 10:17:03',226686,0,'','',30,0,0.38644,0.84,2,'No process matching mysqld found : CRITICAL','',''),(423678184,2,26932,0,1,1,1,1,'2024-12-30 10:17:02',842221,'2024-12-30 10:17:03',517463,0,'','',30,0,0.67524,0.842,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423678185,2,28631,0,1,1,0,1,'2024-12-30 10:17:05',894883,'2024-12-30 10:17:06',203969,0,'','',30,0,0.30909,0.894,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678186,2,23727,0,1,1,0,1,'2024-12-30 10:17:05',896875,'2024-12-30 10:17:06',907406,0,'','',30,0,1.01053,0.896,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1255881844s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26460.16;1010000000;1010',''),(423678187,2,26974,0,1,1,0,1,'2024-12-30 10:17:15',969286,'2024-12-30 10:17:16',0,0,'','',30,0,0.11925,0.969,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423678188,2,23728,0,1,1,0,1,'2024-12-30 10:17:21',1643,'2024-12-30 10:17:21',10189,0,'','',30,0,0.02056,0.003,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678189,2,23729,0,1,1,3,1,'2024-12-30 10:17:16',973445,'2024-12-30 10:17:23',206091,0,'','',30,0,6.23265,0.973,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678190,2,26952,0,1,1,0,1,'2024-12-30 10:17:28',1,'2024-12-30 10:17:28',11380,0,'','',30,0,0.00784,0.018,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678191,2,26969,0,1,1,0,1,'2024-12-30 10:17:30',12198,'2024-12-30 10:17:30',3,0,'','',30,0,0.01074,0.027,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678192,2,27566,0,1,1,0,1,'2024-12-30 10:17:30',2,'2024-12-30 10:17:30',0,0,'','',30,0,0.05093,0.029,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678193,2,28625,0,1,1,2,1,'2024-12-30 10:17:31',26,'2024-12-30 10:17:31',117014,0,'','',30,0,0.08417,0.032,2,'(null)','',''),(423678194,2,26947,0,1,1,1,1,'2024-12-30 10:17:32',15876,'2024-12-30 10:17:32',164711,0,'','',30,0,0.12771,0.036,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678195,2,26933,0,1,1,0,1,'2024-12-30 10:17:32',3,'2024-12-30 10:17:32',480276,0,'','',30,0,0.4413,0.038,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=822991793s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678196,2,28632,0,1,1,2,1,'2024-12-30 10:17:35',29501,'2024-12-30 10:17:35',158624,0,'','',30,0,0.08715,0.071,2,'(null)','',''),(423678197,2,28628,0,1,1,0,1,'2024-12-30 10:17:35',3755,'2024-12-30 10:17:35',195148,0,'','',30,0,0.12261,0.072,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678198,2,26945,0,1,1,0,1,'2024-12-30 10:17:35',484,'2024-12-30 10:17:35',203509,0,'','',30,0,0.12902,0.074,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678199,2,26968,0,1,1,0,1,'2024-12-30 10:17:35',32208,'2024-12-30 10:17:35',223203,0,'','',30,0,0.14648,0.076,0,'Load : 0.00 0.01 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.09;20;40',''),(423678200,2,26975,0,1,1,1,1,'2024-12-30 10:17:41',112986,'2024-12-30 10:17:41',784874,0,'','',30,0,0.67189,0.112,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678201,2,23730,0,1,1,2,1,'2024-12-30 10:17:43',118364,'2024-12-30 10:17:45',125045,0,'','',30,0,2.00668,0.118,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678202,2,26934,0,1,1,0,1,'2024-12-30 10:17:46',156978,'2024-12-30 10:17:46',295737,0,'','',30,0,0.13876,0.156,0,'Load : 6.46 5.81 5.60 : OK','load_1_min=6.46;9;30 load_5_min=5.81;15;35 load_15_min=5.60;20;40',''),(423678203,2,28491,0,1,1,0,1,'2024-12-30 10:17:52',200157,'2024-12-30 10:17:52',535347,0,'','',30,0,0.33519,0.2,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396990157s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.8;10100000;10100000;0;100',''),(423678204,2,28626,0,1,1,0,1,'2024-12-30 10:17:55',222809,'2024-12-30 10:17:55',227776,0,'','',30,0,0.00497,0.222,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678205,2,28618,0,1,1,0,1,'2024-12-30 10:17:56',225999,'2024-12-30 10:17:56',348580,0,'','',30,0,0.12258,0.225,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678206,2,26948,0,1,1,0,1,'2024-12-30 10:17:56',227925,'2024-12-30 10:17:56',353150,0,'','',30,0,0.12523,0.227,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678207,2,26935,0,1,1,0,1,'2024-12-30 10:18:15',345164,'2024-12-30 10:18:15',354649,0,'','',30,0,0.00949,0.345,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678208,2,26967,0,1,1,1,1,'2024-12-30 10:18:15',347393,'2024-12-30 10:18:16',106,0,'','',30,0,0.66789,0.347,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423678209,2,26976,0,1,1,0,1,'2024-12-30 10:18:18',353645,'2024-12-30 10:18:18',694107,0,'','',30,0,0.34046,0.353,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397034833s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678210,2,26953,0,1,1,0,1,'2024-12-30 10:18:23',404138,'2024-12-30 10:18:23',528863,0,'','',30,0,0.12473,0.404,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678211,2,26928,0,1,1,3,1,'2024-12-30 10:18:18',355665,'2024-12-30 10:18:24',592089,0,'','',30,0,6.23642,0.355,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678212,2,28619,0,1,1,0,1,'2024-12-30 10:18:25',429485,'2024-12-30 10:18:25',554157,0,'','',30,0,0.12467,0.429,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423678213,2,26949,0,1,1,1,1,'2024-12-30 10:18:25',431602,'2024-12-30 10:18:26',100938,0,'','',30,0,0.66934,0.431,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678214,2,28627,0,1,1,0,1,'2024-12-30 10:18:27',436749,'2024-12-30 10:18:27',764766,0,'','',30,0,0.32802,0.436,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397483884s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678215,2,28623,0,1,1,0,1,'2024-12-30 10:18:35',488846,'2024-12-30 10:18:35',623714,0,'','',30,0,0.13487,0.488,0,'Load : 0.04 0.08 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423678216,2,28630,0,1,1,0,1,'2024-12-30 10:18:36',495111,'2024-12-30 10:18:36',617002,0,'','',30,0,0.12189,0.495,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678217,2,26964,0,1,1,0,1,'2024-12-30 10:18:38',499580,'2024-12-30 10:18:38',625077,0,'','',30,0,0.1255,0.499,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678218,2,26943,0,1,1,2,1,'2024-12-30 10:18:38',501580,'2024-12-30 10:18:38',630051,0,'','',30,0,0.12847,0.501,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678219,2,26951,0,1,1,0,1,'2024-12-30 10:18:38',503789,'2024-12-30 10:18:38',657690,0,'','',30,0,0.1539,0.503,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678220,2,26962,0,1,1,0,1,'2024-12-30 10:18:38',505644,'2024-12-30 10:18:38',761641,0,'','',30,0,0.256,0.505,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678221,2,26929,0,1,1,2,1,'2024-12-30 10:18:38',507839,'2024-12-30 10:18:40',514139,0,'','',30,0,2.0063,0.507,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678222,2,23725,0,1,1,3,1,'2024-12-30 10:18:35',490875,'2024-12-30 10:18:41',726509,0,'','',30,0,6.23563,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678223,2,26954,0,1,1,0,1,'2024-12-30 10:18:49',604734,'2024-12-30 10:18:49',727882,0,'','',30,0,0.12315,0.604,0,'/var: 36%left(17351MB/48432MB) (>10%) : OK','\'/var\'=31081MB;43589;46010;0;48432',''),(423678224,2,28280,0,1,1,0,1,'2024-12-30 10:18:50',607081,'2024-12-30 10:18:50',731177,0,'','',30,0,0.1241,0.607,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423678225,2,26960,0,1,1,0,1,'2024-12-30 10:18:51',610249,'2024-12-30 10:18:51',750195,0,'','',30,0,0.13995,0.61,0,'Load : 1.31 1.43 1.44 : OK','load_1_min=1.31;2;6 load_5_min=1.43;3;7 load_15_min=1.44;4;9',''),(423678226,2,26977,0,1,1,0,1,'2024-12-30 10:18:52',613429,'2024-12-30 10:18:52',752199,0,'','',30,0,0.13877,0.613,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678227,2,27343,0,1,1,0,1,'2024-12-30 10:18:52',615434,'2024-12-30 10:18:53',346863,0,'','',30,0,0.73143,0.615,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=234971009s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678228,2,26978,0,1,1,0,1,'2024-12-30 10:18:53',619639,'2024-12-30 10:18:53',628198,0,'','',30,0,0.00856,0.619,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678229,2,26971,0,1,1,0,1,'2024-12-30 10:18:53',621957,'2024-12-30 10:18:53',745231,0,'','',30,0,0.12327,0.621,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678230,2,28616,0,1,1,0,1,'2024-12-30 10:18:53',623949,'2024-12-30 10:18:54',3,0,'','',30,0,0.41475,0.623,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678231,2,28620,0,1,1,1,1,'2024-12-30 10:18:54',648792,'2024-12-30 10:18:55',316484,0,'','',30,0,0.66769,0.648,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678232,2,26965,0,1,1,0,1,'2024-12-30 10:18:55',652044,'2024-12-30 10:18:55',782231,0,'','',30,0,0.13019,0.652,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678233,2,28282,0,1,1,0,1,'2024-12-30 10:18:55',653982,'2024-12-30 10:18:55',789228,0,'','',30,0,0.13525,0.653,0,'Load : 0.11 0.09 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423678234,2,26970,0,1,1,0,1,'2024-12-30 10:18:55',656177,'2024-12-30 10:18:56',260161,0,'','',30,0,0.60398,0.656,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678235,2,23726,0,1,1,2,1,'2024-12-30 10:18:56',660256,'2024-12-30 10:18:58',667565,0,'','',30,0,2.00731,0.66,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678236,2,26961,0,1,1,0,1,'2024-12-30 10:19:11',751817,'2024-12-30 10:19:11',762070,0,'','',30,0,0.01025,0.751,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678237,2,28637,0,1,1,0,1,'2024-12-30 10:19:11',753737,'2024-12-30 10:19:11',805665,0,'','',30,0,0.05193,0.753,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423678238,2,26973,0,1,1,0,1,'2024-12-30 10:19:11',755920,'2024-12-30 10:19:11',878387,0,'','',30,0,0.12247,0.755,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678239,2,26955,0,1,1,0,1,'2024-12-30 10:19:13',761327,'2024-12-30 10:19:13',883482,0,'','',30,0,0.12215,0.761,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423678240,2,26950,0,1,1,0,1,'2024-12-30 10:19:13',763327,'2024-12-30 10:19:14',0,0,'','',30,0,0.33555,0.763,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396678599s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678241,2,26972,0,1,1,3,1,'2024-12-30 10:19:15',789649,'2024-12-30 10:19:15',908730,0,'','',30,0,0.11908,0.789,3,'Unknown storage : /disk1 : ERROR','',''),(423678242,2,26930,0,1,1,0,1,'2024-12-30 10:19:16',793846,'2024-12-30 10:19:16',920466,0,'','',30,0,0.12662,0.793,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678243,2,26944,0,1,1,0,1,'2024-12-30 10:19:16',795861,'2024-12-30 10:19:16',925874,0,'','',30,0,0.13001,0.795,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678244,2,26966,0,1,1,0,1,'2024-12-30 10:19:16',796929,'2024-12-30 10:19:16',930535,0,'','',30,0,0.13361,0.796,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=12%',''),(423678245,2,28622,0,1,1,0,1,'2024-12-30 10:19:16',798907,'2024-12-30 10:19:17',135620,0,'','',30,0,0.33671,0.798,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396998617s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24586.72;10100000;10100000;0;10',''),(423678246,2,28281,0,1,1,1,1,'2024-12-30 10:19:16',801105,'2024-12-30 10:19:17',474591,0,'','',30,0,0.67349,0.801,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678247,2,26956,0,1,1,1,1,'2024-12-30 10:19:17',805065,'2024-12-30 10:19:18',472004,0,'','',30,0,0.66694,0.805,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423678248,2,28629,0,1,1,0,1,'2024-12-30 10:19:33',917766,'2024-12-30 10:19:34',3,0,'','',30,0,0.12195,0.917,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678249,2,26946,0,1,1,3,1,'2024-12-30 10:19:59',3,'2024-12-30 10:19:59',165081,0,'','',30,0,0.12607,0.038,3,'Unknown storage : /raid0 : ERROR','',''),(423678250,2,26963,0,1,1,0,1,'2024-12-30 10:20:00',35,'2024-12-30 10:20:00',0,0,'','',30,0,0.04439,0.043,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678251,2,28284,0,1,1,0,1,'2024-12-30 10:20:01',20043,'2024-12-30 10:20:01',341,0,'','',30,0,0.00548,0.047,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678252,2,28624,0,1,1,0,1,'2024-12-30 10:20:01',4,'2024-12-30 10:20:01',350870,0,'','',30,0,0.30175,0.049,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678253,2,26931,0,1,1,0,1,'2024-12-30 10:20:02',22208,'2024-12-30 10:20:02',174785,0,'','',30,0,0.12148,0.053,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423678254,2,26957,0,1,1,0,1,'2024-12-30 10:20:02',23243,'2024-12-30 10:20:02',292899,0,'','',30,0,0.23759,0.055,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678255,2,28617,0,1,1,2,1,'2024-12-30 10:20:02',379,'2024-12-30 10:20:02',443231,0,'','',30,0,0.38584,0.057,2,'No process matching mysqld found : CRITICAL','',''),(423678256,2,26932,0,1,1,1,1,'2024-12-30 10:20:02',5,'2024-12-30 10:20:02',732031,0,'','',30,0,0.67265,0.059,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423678257,2,28631,0,1,1,0,1,'2024-12-30 10:20:05',103781,'2024-12-30 10:20:05',407168,0,'','',30,0,0.30339,0.103,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678258,2,23727,0,1,1,0,1,'2024-12-30 10:20:05',105774,'2024-12-30 10:20:06',118120,0,'','',30,0,1.01235,0.105,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1255899766s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26457.2;1010000000;10100',''),(423678259,2,26974,0,1,1,0,1,'2024-12-30 10:20:15',170455,'2024-12-30 10:20:15',290078,0,'','',30,0,0.11962,0.17,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423678260,2,23728,0,1,1,0,1,'2024-12-30 10:20:21',198444,'2024-12-30 10:20:21',220769,0,'','',30,0,0.02233,0.198,0,'OK - 192.168.77.159: rta 0.860ms, lost 0%','rta=0.860ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678261,2,23729,0,1,1,3,1,'2024-12-30 10:20:16',173615,'2024-12-30 10:20:22',405333,0,'','',30,0,6.23172,0.173,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678262,2,26952,0,1,1,0,1,'2024-12-30 10:20:28',244753,'2024-12-30 10:20:28',252894,0,'','',30,0,0.00814,0.244,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678263,2,26969,0,1,1,0,1,'2024-12-30 10:20:30',264154,'2024-12-30 10:20:30',275098,0,'','',30,0,0.01094,0.264,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678264,2,27566,0,1,1,0,1,'2024-12-30 10:20:30',266088,'2024-12-30 10:20:30',319373,0,'','',30,0,0.05328,0.266,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678265,2,28625,0,1,1,2,1,'2024-12-30 10:20:31',269388,'2024-12-30 10:20:31',353153,0,'','',30,0,0.08377,0.269,2,'(null)','',''),(423678266,2,26947,0,1,1,1,1,'2024-12-30 10:20:32',272589,'2024-12-30 10:20:32',400293,0,'','',30,0,0.1277,0.272,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678267,2,26933,0,1,1,0,1,'2024-12-30 10:20:32',274546,'2024-12-30 10:20:32',664007,0,'','',30,0,0.38946,0.274,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=823009818s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678268,2,28632,0,1,1,2,1,'2024-12-30 10:20:35',308231,'2024-12-30 10:20:35',391798,0,'','',30,0,0.08357,0.308,2,'(null)','',''),(423678269,2,28628,0,1,1,0,1,'2024-12-30 10:20:35',310236,'2024-12-30 10:20:35',435210,0,'','',30,0,0.12497,0.31,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678270,2,26945,0,1,1,0,1,'2024-12-30 10:20:35',311294,'2024-12-30 10:20:35',440346,0,'','',30,0,0.12905,0.311,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678271,2,26968,0,1,1,0,1,'2024-12-30 10:20:35',313348,'2024-12-30 10:20:35',459270,0,'','',30,0,0.14592,0.313,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423678272,2,26975,0,1,1,1,1,'2024-12-30 10:20:41',362425,'2024-12-30 10:20:42',2,0,'','',30,0,0.66628,0.362,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678273,2,23730,0,1,1,2,1,'2024-12-30 10:20:43',366841,'2024-12-30 10:20:45',373701,0,'','',30,0,2.00686,0.366,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678274,2,26934,0,1,1,0,1,'2024-12-30 10:20:46',399435,'2024-12-30 10:20:46',539771,0,'','',30,0,0.14034,0.399,0,'Load : 6.02 5.70 5.58 : OK','load_1_min=6.02;9;30 load_5_min=5.70;15;35 load_15_min=5.58;20;40',''),(423678275,2,28491,0,1,1,0,1,'2024-12-30 10:20:52',449695,'2024-12-30 10:20:52',784115,0,'','',30,0,0.33442,0.449,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397008182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24612.56;10100000;10100000;0;10',''),(423678276,2,28626,0,1,1,0,1,'2024-12-30 10:20:55',474275,'2024-12-30 10:20:55',479493,0,'','',30,0,0.00522,0.474,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678277,2,28618,0,1,1,0,1,'2024-12-30 10:20:56',477520,'2024-12-30 10:20:56',599787,0,'','',30,0,0.12227,0.477,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678278,2,26948,0,1,1,0,1,'2024-12-30 10:20:56',479481,'2024-12-30 10:20:56',604272,0,'','',30,0,0.12479,0.479,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678279,2,26935,0,1,1,0,1,'2024-12-30 10:21:15',567338,'2024-12-30 10:21:15',578337,0,'','',30,0,0.011,0.567,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678280,2,26967,0,1,1,1,1,'2024-12-30 10:21:15',569362,'2024-12-30 10:21:16',235973,0,'','',30,0,0.66661,0.569,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423678281,2,26976,0,1,1,0,1,'2024-12-30 10:21:18',576354,'2024-12-30 10:21:18',914382,0,'','',30,0,0.33803,0.576,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397052857s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678282,2,26953,0,1,1,0,1,'2024-12-30 10:21:23',625688,'2024-12-30 10:21:23',749850,0,'','',30,0,0.12416,0.625,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678283,2,26928,0,1,1,3,1,'2024-12-30 10:21:18',578337,'2024-12-30 10:21:24',813654,0,'','',30,0,6.23532,0.578,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678284,2,28619,0,1,1,0,1,'2024-12-30 10:21:25',648138,'2024-12-30 10:21:25',773480,0,'','',30,0,0.12534,0.648,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423678285,2,26949,0,1,1,1,1,'2024-12-30 10:21:25',650257,'2024-12-30 10:21:26',317794,0,'','',30,0,0.66754,0.65,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678286,2,28627,0,1,1,0,1,'2024-12-30 10:21:27',654044,'2024-12-30 10:21:27',979424,0,'','',30,0,0.32538,0.653,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397501905s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423678287,2,28623,0,1,1,0,1,'2024-12-30 10:21:35',729913,'2024-12-30 10:21:35',864545,0,'','',30,0,0.13463,0.729,0,'Load : 0.01 0.06 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423678288,2,28630,0,1,1,0,1,'2024-12-30 10:21:36',735295,'2024-12-30 10:21:36',857856,0,'','',30,0,0.12256,0.735,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678289,2,26964,0,1,1,0,1,'2024-12-30 10:21:38',741888,'2024-12-30 10:21:38',869059,0,'','',30,0,0.12717,0.741,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678290,2,26943,0,1,1,2,1,'2024-12-30 10:21:38',743867,'2024-12-30 10:21:38',872439,0,'','',30,0,0.12857,0.743,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678291,2,26951,0,1,1,0,1,'2024-12-30 10:21:38',745999,'2024-12-30 10:21:38',900309,0,'','',30,0,0.15431,0.745,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678292,2,26962,0,1,1,0,1,'2024-12-30 10:21:38',746971,'2024-12-30 10:21:39',647,0,'','',30,0,0.25424,0.746,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678293,2,26929,0,1,1,2,1,'2024-12-30 10:21:38',749185,'2024-12-30 10:21:40',755594,0,'','',30,0,2.00641,0.749,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678294,2,23725,0,1,1,3,1,'2024-12-30 10:21:35',732280,'2024-12-30 10:21:41',969141,0,'','',30,0,6.23686,0.732,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678295,2,26954,0,1,1,0,1,'2024-12-30 10:21:49',827581,'2024-12-30 10:21:49',952947,0,'','',30,0,0.12537,0.827,0,'/var: 36%left(17350MB/48432MB) (>10%) : OK','\'/var\'=31082MB;43589;46010;0;48432',''),(423678296,2,28280,0,1,1,0,1,'2024-12-30 10:21:50',831928,'2024-12-30 10:21:50',956044,0,'','',30,0,0.12412,0.831,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423678297,2,26960,0,1,1,0,1,'2024-12-30 10:21:51',835099,'2024-12-30 10:21:51',975283,0,'','',30,0,0.14018,0.835,0,'Load : 1.10 1.37 1.42 : OK','load_1_min=1.10;2;6 load_5_min=1.37;3;7 load_15_min=1.42;4;9',''),(423678298,2,26977,0,1,1,0,1,'2024-12-30 10:21:52',838446,'2024-12-30 10:21:52',977690,0,'','',30,0,0.13924,0.838,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678299,2,27343,0,1,1,0,1,'2024-12-30 10:21:52',840409,'2024-12-30 10:21:53',573235,0,'','',30,0,0.73283,0.84,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=234989032s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678300,2,26978,0,1,1,0,1,'2024-12-30 10:21:53',844859,'2024-12-30 10:21:53',854047,0,'','',30,0,0.00919,0.844,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678301,2,26971,0,1,1,0,1,'2024-12-30 10:21:53',846854,'2024-12-30 10:21:53',969821,0,'','',30,0,0.12297,0.846,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678302,2,28616,0,1,1,0,1,'2024-12-30 10:21:53',847875,'2024-12-30 10:21:54',265283,0,'','',30,0,0.41741,0.847,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678303,2,28620,0,1,1,1,1,'2024-12-30 10:21:54',871762,'2024-12-30 10:21:55',540015,0,'','',30,0,0.66825,0.871,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678304,2,26965,0,1,1,0,1,'2024-12-30 10:21:55',881040,'2024-12-30 10:21:56',0,0,'','',30,0,0.1288,0.881,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678305,2,28282,0,1,1,0,1,'2024-12-30 10:21:55',882778,'2024-12-30 10:21:56',1,0,'','',30,0,0.13689,0.882,0,'Load : 0.17 0.09 0.02 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423678306,2,26970,0,1,1,0,1,'2024-12-30 10:21:55',885024,'2024-12-30 10:21:56',501194,0,'','',30,0,0.61617,0.884,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678307,2,23726,0,1,1,2,1,'2024-12-30 10:21:56',888256,'2024-12-30 10:21:58',894954,0,'','',30,0,2.0067,0.888,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678308,2,26961,0,1,1,0,1,'2024-12-30 10:22:11',965761,'2024-12-30 10:22:11',973537,0,'','',30,0,0.00778,0.965,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678309,2,28637,0,1,1,0,1,'2024-12-30 10:22:11',967850,'2024-12-30 10:22:12',153,0,'','',30,0,0.05534,0.967,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678310,2,26973,0,1,1,0,1,'2024-12-30 10:22:11',969871,'2024-12-30 10:22:12',0,0,'','',30,0,0.12231,0.969,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678311,2,26955,0,1,1,0,1,'2024-12-30 10:22:13',975160,'2024-12-30 10:22:14',0,0,'','',30,0,0.12126,0.975,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423678312,2,26950,0,1,1,0,1,'2024-12-30 10:22:13',976896,'2024-12-30 10:22:14',306061,0,'','',30,0,0.32916,0.976,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396696623s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678313,2,26972,0,1,1,3,1,'2024-12-30 10:22:15',998332,'2024-12-30 10:22:16',117915,0,'','',30,0,0.11958,0.998,3,'Unknown storage : /disk1 : ERROR','',''),(423678314,2,26930,0,1,1,0,1,'2024-12-30 10:22:16',2,'2024-12-30 10:22:16',126657,0,'','',30,0,0.12637,0,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678315,2,26944,0,1,1,0,1,'2024-12-30 10:22:16',1330,'2024-12-30 10:22:16',131503,0,'','',30,0,0.12904,0.002,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678316,2,26966,0,1,1,0,1,'2024-12-30 10:22:16',2419,'2024-12-30 10:22:16',136083,0,'','',30,0,0.13152,0.004,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=14% cpu3=12%',''),(423678317,2,28622,0,1,1,0,1,'2024-12-30 10:22:16',3482,'2024-12-30 10:22:16',350637,0,'','',30,0,0.34401,0.006,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397016538s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.6;10100000;10100000;0;100',''),(423678318,2,28281,0,1,1,1,1,'2024-12-30 10:22:16',0,'2024-12-30 10:22:16',677312,0,'','',30,0,0.66885,0.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678319,2,26956,0,1,1,1,1,'2024-12-30 10:22:17',5438,'2024-12-30 10:22:17',679947,0,'','',30,0,0.66747,0.012,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423678320,2,28629,0,1,1,0,1,'2024-12-30 10:22:33',7,'2024-12-30 10:22:33',199934,0,'','',30,0,0.12172,0.078,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678321,2,26946,0,1,1,3,1,'2024-12-30 10:22:59',231902,'2024-12-30 10:22:59',357752,0,'','',30,0,0.12585,0.231,3,'Unknown storage : /raid0 : ERROR','',''),(423678322,2,26963,0,1,1,0,1,'2024-12-30 10:23:00',240764,'2024-12-30 10:23:00',285111,0,'','',30,0,0.04435,0.24,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678323,2,28284,0,1,1,0,1,'2024-12-30 10:23:01',244909,'2024-12-30 10:23:01',249989,0,'','',30,0,0.00508,0.244,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678324,2,28624,0,1,1,0,1,'2024-12-30 10:23:01',246892,'2024-12-30 10:23:01',556839,0,'','',30,0,0.30995,0.246,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678325,2,26931,0,1,1,0,1,'2024-12-30 10:23:02',251041,'2024-12-30 10:23:02',372765,0,'','',30,0,0.12172,0.25,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=63%',''),(423678326,2,26957,0,1,1,1,1,'2024-12-30 10:23:02',253369,'2024-12-30 10:23:02',588930,0,'','',30,0,0.33556,0.253,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423678327,2,28617,0,1,1,2,1,'2024-12-30 10:23:02',255428,'2024-12-30 10:23:02',645577,0,'','',30,0,0.39015,0.255,2,'No process matching mysqld found : CRITICAL','',''),(423678328,2,26932,0,1,1,1,1,'2024-12-30 10:23:02',257596,'2024-12-30 10:23:02',927458,0,'','',30,0,0.66986,0.257,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423678329,2,28631,0,1,1,0,1,'2024-12-30 10:23:05',304297,'2024-12-30 10:23:05',604631,0,'','',30,0,0.30033,0.304,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678330,2,23727,0,1,1,0,1,'2024-12-30 10:23:05',306326,'2024-12-30 10:23:06',290041,0,'','',30,0,0.98372,0.306,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255917788s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26279.92;1010000000;1010',''),(423678331,2,26974,0,1,1,0,1,'2024-12-30 10:23:15',393968,'2024-12-30 10:23:15',514132,0,'','',30,0,0.12016,0.393,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423678332,2,23728,0,1,1,0,1,'2024-12-30 10:23:21',420989,'2024-12-30 10:23:21',440356,0,'','',30,0,0.01937,0.42,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678333,2,23729,0,1,1,3,1,'2024-12-30 10:23:16',397153,'2024-12-30 10:23:22',629544,0,'','',30,0,6.23239,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678334,2,26952,0,1,1,0,1,'2024-12-30 10:23:28',449157,'2024-12-30 10:23:28',456884,0,'','',30,0,0.00773,0.449,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678335,2,26969,0,1,1,0,1,'2024-12-30 10:23:30',503510,'2024-12-30 10:23:30',515703,0,'','',30,0,0.01219,0.503,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678336,2,27566,0,1,1,0,1,'2024-12-30 10:23:30',505470,'2024-12-30 10:23:30',561111,0,'','',30,0,0.05564,0.505,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678337,2,28625,0,1,1,2,1,'2024-12-30 10:23:31',509677,'2024-12-30 10:23:31',593108,0,'','',30,0,0.08343,0.509,2,'(null)','',''),(423678338,2,26947,0,1,1,1,1,'2024-12-30 10:23:32',512856,'2024-12-30 10:23:32',640202,0,'','',30,0,0.12735,0.512,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678339,2,26933,0,1,1,0,1,'2024-12-30 10:23:32',514849,'2024-12-30 10:23:32',899586,0,'','',30,0,0.38474,0.514,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=823027843s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678340,2,28632,0,1,1,2,1,'2024-12-30 10:23:35',545331,'2024-12-30 10:23:35',629508,0,'','',30,0,0.08418,0.545,2,'(null)','',''),(423678341,2,28628,0,1,1,0,1,'2024-12-30 10:23:35',547349,'2024-12-30 10:23:35',671205,0,'','',30,0,0.12386,0.547,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678342,2,26945,0,1,1,0,1,'2024-12-30 10:23:35',549489,'2024-12-30 10:23:35',678727,0,'','',30,0,0.12924,0.549,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678343,2,26968,0,1,1,0,1,'2024-12-30 10:23:35',551738,'2024-12-30 10:23:35',704523,0,'','',30,0,0.15279,0.551,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423678344,2,26975,0,1,1,1,1,'2024-12-30 10:23:41',597394,'2024-12-30 10:23:42',263453,0,'','',30,0,0.66606,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678345,2,23730,0,1,1,2,1,'2024-12-30 10:23:43',601943,'2024-12-30 10:23:45',608320,0,'','',30,0,2.00638,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678346,2,26934,0,1,1,0,1,'2024-12-30 10:23:46',629571,'2024-12-30 10:23:46',772309,0,'','',30,0,0.14274,0.629,0,'Load : 5.36 5.69 5.60 : OK','load_1_min=5.36;9;30 load_5_min=5.69;15;35 load_15_min=5.60;20;40',''),(423678347,2,28491,0,1,1,0,1,'2024-12-30 10:23:52',661539,'2024-12-30 10:23:52',997458,0,'','',30,0,0.33592,0.661,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397026203s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658.32;10100000;10100000;0;10',''),(423678348,2,28626,0,1,1,0,1,'2024-12-30 10:23:55',689049,'2024-12-30 10:23:55',694379,0,'','',30,0,0.00533,0.689,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678349,2,28618,0,1,1,0,1,'2024-12-30 10:23:56',692233,'2024-12-30 10:23:56',815437,0,'','',30,0,0.1232,0.692,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678350,2,26948,0,1,1,0,1,'2024-12-30 10:23:56',693332,'2024-12-30 10:23:56',820792,0,'','',30,0,0.12746,0.693,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678351,2,26935,0,1,1,0,1,'2024-12-30 10:24:15',797378,'2024-12-30 10:24:15',806691,0,'','',30,0,0.00931,0.797,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678352,2,26967,0,1,1,1,1,'2024-12-30 10:24:15',799454,'2024-12-30 10:24:16',469536,0,'','',30,0,0.67008,0.799,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423678353,2,26976,0,1,1,0,1,'2024-12-30 10:24:18',805216,'2024-12-30 10:24:19',142359,0,'','',30,0,0.33714,0.805,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397070882s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678354,2,26953,0,1,1,0,1,'2024-12-30 10:24:23',833993,'2024-12-30 10:24:23',958076,0,'','',30,0,0.12408,0.833,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678355,2,26928,0,1,1,3,1,'2024-12-30 10:24:18',807459,'2024-12-30 10:24:25',265,0,'','',30,0,6.23373,0.807,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678356,2,28619,0,1,1,0,1,'2024-12-30 10:24:25',863347,'2024-12-30 10:24:25',989452,0,'','',30,0,0.1261,0.863,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423678357,2,26949,0,1,1,1,1,'2024-12-30 10:24:25',865470,'2024-12-30 10:24:26',527602,0,'','',30,0,0.66213,0.865,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678358,2,28627,0,1,1,0,1,'2024-12-30 10:24:27',869446,'2024-12-30 10:24:28',198456,0,'','',30,0,0.32901,0.869,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397519925s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423678359,2,28623,0,1,1,0,1,'2024-12-30 10:24:35',938242,'2024-12-30 10:24:36',30352,0,'','',30,0,0.13498,0.938,0,'Load : 0.10 0.08 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423678360,2,28630,0,1,1,0,1,'2024-12-30 10:24:36',943494,'2024-12-30 10:24:37',27615,0,'','',30,0,0.12224,0.943,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678361,2,26964,0,1,1,0,1,'2024-12-30 10:24:38',947983,'2024-12-30 10:24:39',3981,0,'','',30,0,0.12818,0.947,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678362,2,26943,0,1,1,2,1,'2024-12-30 10:24:38',949760,'2024-12-30 10:24:39',7,0,'','',30,0,0.13002,0.949,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678363,2,26951,0,1,1,0,1,'2024-12-30 10:24:38',951186,'2024-12-30 10:24:39',108362,0,'','',30,0,0.15718,0.951,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423678364,2,26962,0,1,1,0,1,'2024-12-30 10:24:38',953606,'2024-12-30 10:24:39',211014,0,'','',30,0,0.25741,0.953,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678365,2,26929,0,1,1,2,1,'2024-12-30 10:24:38',955729,'2024-12-30 10:24:40',962442,0,'','',30,0,2.00671,0.955,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678366,2,23725,0,1,1,3,1,'2024-12-30 10:24:35',940597,'2024-12-30 10:24:42',175853,0,'','',30,0,6.23526,0.94,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678367,2,26954,0,1,1,0,1,'2024-12-30 10:24:49',2630,'2024-12-30 10:24:49',177258,0,'','',30,0,0.12619,0.051,0,'/var: 36%left(17350MB/48432MB) (>10%) : OK','\'/var\'=31082MB;43589;46010;0;48432',''),(423678368,2,28280,0,1,1,0,1,'2024-12-30 10:24:50',46,'2024-12-30 10:24:50',182343,0,'','',30,0,0.12546,0.056,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423678369,2,26960,0,1,1,0,1,'2024-12-30 10:24:51',24639,'2024-12-30 10:24:51',199873,0,'','',30,0,0.1398,0.06,0,'Load : 1.47 1.44 1.43 : OK','load_1_min=1.47;2;6 load_5_min=1.44;3;7 load_15_min=1.43;4;9',''),(423678370,2,26977,0,1,1,0,1,'2024-12-30 10:24:52',410,'2024-12-30 10:24:52',202271,0,'','',30,0,0.13899,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678371,2,27343,0,1,1,0,1,'2024-12-30 10:24:52',27308,'2024-12-30 10:24:52',779106,0,'','',30,0,0.71385,0.065,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235006955s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678372,2,26978,0,1,1,0,1,'2024-12-30 10:24:53',6,'2024-12-30 10:24:53',510,0,'','',30,0,0.009,0.068,0,'OK - 192.168.77.208: rta 0.176ms, lost 0%','rta=0.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678373,2,26971,0,1,1,0,1,'2024-12-30 10:24:53',56,'2024-12-30 10:24:53',193453,0,'','',30,0,0.12246,0.07,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678374,2,28616,0,1,1,0,1,'2024-12-30 10:24:53',3785,'2024-12-30 10:24:53',487956,0,'','',30,0,0.41484,0.073,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678375,2,28620,0,1,1,1,1,'2024-12-30 10:24:54',0,'2024-12-30 10:24:54',752216,0,'','',30,0,0.66869,0.083,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678376,2,26965,0,1,1,0,1,'2024-12-30 10:24:55',0,'2024-12-30 10:24:55',234950,0,'','',30,0,0.1479,0.087,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678377,2,28282,0,1,1,0,1,'2024-12-30 10:24:55',0,'2024-12-30 10:24:55',245809,0,'','',30,0,0.15678,0.089,0,'Load : 0.15 0.09 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423678378,2,26970,0,1,1,0,1,'2024-12-30 10:24:55',113339,'2024-12-30 10:24:55',706817,0,'','',30,0,0.59348,0.113,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678379,2,23726,0,1,1,2,1,'2024-12-30 10:24:56',117465,'2024-12-30 10:24:58',124438,0,'','',30,0,2.00697,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678380,2,26961,0,1,1,0,1,'2024-12-30 10:25:11',162276,'2024-12-30 10:25:11',172237,0,'','',30,0,0.00996,0.162,0,'OK - 192.168.77.8: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678381,2,28637,0,1,1,0,1,'2024-12-30 10:25:11',163280,'2024-12-30 10:25:11',221215,0,'','',30,0,0.05794,0.163,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678382,2,26973,0,1,1,0,1,'2024-12-30 10:25:11',165299,'2024-12-30 10:25:11',288140,0,'','',30,0,0.12284,0.165,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678383,2,26955,0,1,1,0,1,'2024-12-30 10:25:13',170693,'2024-12-30 10:25:13',292617,0,'','',30,0,0.12192,0.17,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423678384,2,26950,0,1,1,0,1,'2024-12-30 10:25:13',172622,'2024-12-30 10:25:13',502152,0,'','',30,0,0.32953,0.172,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396714546s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678385,2,26972,0,1,1,3,1,'2024-12-30 10:25:15',210194,'2024-12-30 10:25:15',330427,0,'','',30,0,0.12023,0.21,3,'Unknown storage : /disk1 : ERROR','',''),(423678386,2,26966,0,1,1,0,1,'2024-12-30 10:25:16',217460,'2024-12-30 10:25:16',347364,0,'','',30,0,0.1299,0.217,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=8%',''),(423678387,2,26930,0,1,1,0,1,'2024-12-30 10:25:16',213382,'2024-12-30 10:25:16',350700,0,'','',30,0,0.13732,0.213,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678388,2,26944,0,1,1,0,1,'2024-12-30 10:25:16',215328,'2024-12-30 10:25:16',353347,0,'','',30,0,0.13802,0.215,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678389,2,28622,0,1,1,0,1,'2024-12-30 10:25:16',219415,'2024-12-30 10:25:16',563947,0,'','',30,0,0.34453,0.219,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397034559s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24553.44;10100000;10100000;0;10',''),(423678390,2,28281,0,1,1,1,1,'2024-12-30 10:25:16',220470,'2024-12-30 10:25:16',883671,0,'','',30,0,0.6632,0.22,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678391,2,26956,0,1,1,1,1,'2024-12-30 10:25:17',223670,'2024-12-30 10:25:17',890829,0,'','',30,0,0.66716,0.223,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423678392,2,28629,0,1,1,0,1,'2024-12-30 10:25:33',313689,'2024-12-30 10:25:33',435841,0,'','',30,0,0.12215,0.313,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678393,2,26946,0,1,1,3,1,'2024-12-30 10:25:59',457922,'2024-12-30 10:25:59',584583,0,'','',30,0,0.12666,0.457,3,'Unknown storage : /raid0 : ERROR','',''),(423678394,2,26963,0,1,1,0,1,'2024-12-30 10:26:00',461475,'2024-12-30 10:26:00',506318,0,'','',30,0,0.04484,0.461,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678395,2,28284,0,1,1,0,1,'2024-12-30 10:26:01',465807,'2024-12-30 10:26:01',470941,0,'','',30,0,0.00513,0.465,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678396,2,28624,0,1,1,0,1,'2024-12-30 10:26:01',467763,'2024-12-30 10:26:01',770316,0,'','',30,0,0.30255,0.467,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678397,2,26931,0,1,1,0,1,'2024-12-30 10:26:02',472067,'2024-12-30 10:26:02',593354,0,'','',30,0,0.12129,0.472,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=65% cpu3=59%',''),(423678398,2,26957,0,1,1,0,1,'2024-12-30 10:26:02',474380,'2024-12-30 10:26:02',836997,0,'','',30,0,0.36262,0.474,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678399,2,28617,0,1,1,2,1,'2024-12-30 10:26:02',476499,'2024-12-30 10:26:02',861975,0,'','',30,0,0.38548,0.476,2,'No process matching mysqld found : CRITICAL','',''),(423678400,2,26932,0,1,1,1,1,'2024-12-30 10:26:02',477592,'2024-12-30 10:26:03',149578,0,'','',30,0,0.67199,0.477,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423678401,2,28631,0,1,1,0,1,'2024-12-30 10:26:05',502898,'2024-12-30 10:26:05',804675,0,'','',30,0,0.30178,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678402,2,23727,0,1,1,0,1,'2024-12-30 10:26:05',505108,'2024-12-30 10:26:06',546349,0,'','',30,0,1.04124,0.505,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1255935809s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26094.72;1010000000;1010',''),(423678403,2,26974,0,1,1,0,1,'2024-12-30 10:26:15',565893,'2024-12-30 10:26:15',686110,0,'','',30,0,0.12022,0.565,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423678404,2,23728,0,1,1,0,1,'2024-12-30 10:26:21',600244,'2024-12-30 10:26:21',619756,0,'','',30,0,0.01951,0.6,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678405,2,23729,0,1,1,3,1,'2024-12-30 10:26:16',569114,'2024-12-30 10:26:22',803155,0,'','',30,0,6.23404,0.569,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678406,2,26952,0,1,1,0,1,'2024-12-30 10:26:28',639101,'2024-12-30 10:26:28',646996,0,'','',30,0,0.00789,0.639,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678407,2,26969,0,1,1,0,1,'2024-12-30 10:26:30',658586,'2024-12-30 10:26:30',669362,0,'','',30,0,0.01078,0.658,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678408,2,27566,0,1,1,0,1,'2024-12-30 10:26:30',660610,'2024-12-30 10:26:30',717371,0,'','',30,0,0.05676,0.66,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678409,2,28625,0,1,1,2,1,'2024-12-30 10:26:31',664876,'2024-12-30 10:26:31',748359,0,'','',30,0,0.08348,0.664,2,'(null)','',''),(423678410,2,26947,0,1,1,1,1,'2024-12-30 10:26:32',668081,'2024-12-30 10:26:32',797036,0,'','',30,0,0.12895,0.668,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678411,2,26933,0,1,1,0,1,'2024-12-30 10:26:32',669832,'2024-12-30 10:26:33',116288,0,'','',30,0,0.44646,0.669,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=823045860s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678412,2,28632,0,1,1,2,1,'2024-12-30 10:26:35',715851,'2024-12-30 10:26:35',799562,0,'','',30,0,0.08371,0.715,2,'(null)','',''),(423678413,2,28628,0,1,1,0,1,'2024-12-30 10:26:35',717860,'2024-12-30 10:26:35',840943,0,'','',30,0,0.12308,0.717,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678414,2,26945,0,1,1,0,1,'2024-12-30 10:26:35',720058,'2024-12-30 10:26:35',849501,0,'','',30,0,0.12944,0.72,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678415,2,26968,0,1,1,0,1,'2024-12-30 10:26:35',722181,'2024-12-30 10:26:35',869796,0,'','',30,0,0.14761,0.722,0,'Load : 0.21 0.07 0.06 : OK','load_1_min=0.21;9;30 load_5_min=0.07;15;35 load_15_min=0.06;20;40',''),(423678416,2,26975,0,1,1,1,1,'2024-12-30 10:26:41',763300,'2024-12-30 10:26:42',430736,0,'','',30,0,0.66744,0.763,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678417,2,23730,0,1,1,2,1,'2024-12-30 10:26:43',767836,'2024-12-30 10:26:45',774092,0,'','',30,0,2.00626,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678418,2,26934,0,1,1,0,1,'2024-12-30 10:26:46',802336,'2024-12-30 10:26:46',945846,0,'','',30,0,0.14351,0.802,0,'Load : 4.93 5.48 5.54 : OK','load_1_min=4.93;9;30 load_5_min=5.48;15;35 load_15_min=5.54;20;40',''),(423678419,2,28491,0,1,1,0,1,'2024-12-30 10:26:52',837451,'2024-12-30 10:26:53',177821,0,'','',30,0,0.34037,0.837,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397044221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24567.52;10100000;10100000;0;10',''),(423678420,2,28626,0,1,1,0,1,'2024-12-30 10:26:55',858533,'2024-12-30 10:26:55',863791,0,'','',30,0,0.00526,0.858,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678421,2,28618,0,1,1,0,1,'2024-12-30 10:26:56',861909,'2024-12-30 10:26:56',984822,0,'','',30,0,0.12291,0.861,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678422,2,26948,0,1,1,0,1,'2024-12-30 10:26:56',863851,'2024-12-30 10:26:56',988402,0,'','',30,0,0.12455,0.863,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678423,2,26935,0,1,1,0,1,'2024-12-30 10:27:15',976752,'2024-12-30 10:27:15',989079,0,'','',30,0,0.01233,0.976,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678424,2,26967,0,1,1,1,1,'2024-12-30 10:27:15',978795,'2024-12-30 10:27:16',645824,0,'','',30,0,0.66703,0.978,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423678425,2,26976,0,1,1,0,1,'2024-12-30 10:27:18',987404,'2024-12-30 10:27:19',325119,0,'','',30,0,0.33771,0.987,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397088903s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678426,2,26953,0,1,1,0,1,'2024-12-30 10:27:23',12521,'2024-12-30 10:27:23',211074,0,'','',30,0,0.18072,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678427,2,28619,0,1,1,0,1,'2024-12-30 10:27:25',3,'2024-12-30 10:27:25',172187,0,'','',30,0,0.13326,0.038,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423678428,2,26928,0,1,1,3,1,'2024-12-30 10:27:18',989687,'2024-12-30 10:27:25',225086,0,'','',30,0,6.2354,0.989,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678429,2,26949,0,1,1,1,1,'2024-12-30 10:27:25',32,'2024-12-30 10:27:25',725519,0,'','',30,0,0.68458,0.04,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678430,2,28627,0,1,1,0,1,'2024-12-30 10:27:27',310,'2024-12-30 10:27:27',379187,0,'','',30,0,0.33249,0.046,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397537842s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423678431,2,28623,0,1,1,0,1,'2024-12-30 10:27:35',511,'2024-12-30 10:27:35',213015,0,'','',30,0,0.13522,0.077,0,'Load : 0.03 0.07 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423678432,2,28630,0,1,1,0,1,'2024-12-30 10:27:36',0,'2024-12-30 10:27:36',205122,0,'','',30,0,0.12205,0.083,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678433,2,26964,0,1,1,0,1,'2024-12-30 10:27:38',0,'2024-12-30 10:27:38',214075,0,'','',30,0,0.12659,0.087,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678434,2,26943,0,1,1,2,1,'2024-12-30 10:27:38',0,'2024-12-30 10:27:38',217848,0,'','',30,0,0.12838,0.089,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678435,2,26951,0,1,1,0,1,'2024-12-30 10:27:38',0,'2024-12-30 10:27:38',245953,0,'','',30,0,0.1543,0.091,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423678436,2,26962,0,1,1,0,1,'2024-12-30 10:27:38',0,'2024-12-30 10:27:38',340796,0,'','',30,0,0.24726,0.093,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678437,2,26929,0,1,1,2,1,'2024-12-30 10:27:38',0,'2024-12-30 10:27:40',103113,0,'','',30,0,2.00764,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678438,2,23725,0,1,1,3,1,'2024-12-30 10:27:35',7,'2024-12-30 10:27:41',316411,0,'','',30,0,6.23686,0.079,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678439,2,26954,0,1,1,0,1,'2024-12-30 10:27:49',131464,'2024-12-30 10:27:49',255415,0,'','',30,0,0.12395,0.131,0,'/var: 36%left(17349MB/48432MB) (>10%) : OK','\'/var\'=31082MB;43589;46010;0;48432',''),(423678440,2,28280,0,1,1,0,1,'2024-12-30 10:27:50',137484,'2024-12-30 10:27:50',261946,0,'','',30,0,0.12446,0.137,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423678441,2,26960,0,1,1,0,1,'2024-12-30 10:27:51',140845,'2024-12-30 10:27:51',279841,0,'','',30,0,0.139,0.14,0,'Load : 1.30 1.31 1.38 : OK','load_1_min=1.30;2;6 load_5_min=1.31;3;7 load_15_min=1.38;4;9',''),(423678442,2,26977,0,1,1,0,1,'2024-12-30 10:27:52',144050,'2024-12-30 10:27:52',284554,0,'','',30,0,0.1405,0.144,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678443,2,27343,0,1,1,0,1,'2024-12-30 10:27:52',145149,'2024-12-30 10:27:52',870877,0,'','',30,0,0.72573,0.145,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235024965s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678444,2,26978,0,1,1,0,1,'2024-12-30 10:27:53',148471,'2024-12-30 10:27:53',165030,0,'','',30,0,0.01656,0.148,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678445,2,26971,0,1,1,0,1,'2024-12-30 10:27:53',150769,'2024-12-30 10:27:53',278125,0,'','',30,0,0.12736,0.15,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678446,2,28616,0,1,1,0,1,'2024-12-30 10:27:53',152935,'2024-12-30 10:27:53',570185,0,'','',30,0,0.41725,0.152,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678447,2,28620,0,1,1,1,1,'2024-12-30 10:27:54',173992,'2024-12-30 10:27:54',840394,0,'','',30,0,0.6664,0.173,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678448,2,26965,0,1,1,0,1,'2024-12-30 10:27:55',177162,'2024-12-30 10:27:55',306652,0,'','',30,0,0.12949,0.177,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678449,2,28282,0,1,1,0,1,'2024-12-30 10:27:55',178208,'2024-12-30 10:27:55',317291,0,'','',30,0,0.13908,0.178,0,'Load : 0.16 0.09 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423678450,2,26970,0,1,1,0,1,'2024-12-30 10:27:55',180262,'2024-12-30 10:27:55',777986,0,'','',30,0,0.59772,0.18,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678451,2,23726,0,1,1,2,1,'2024-12-30 10:27:56',184362,'2024-12-30 10:27:58',190815,0,'','',30,0,2.00645,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678452,2,26961,0,1,1,0,1,'2024-12-30 10:28:11',265869,'2024-12-30 10:28:11',273221,0,'','',30,0,0.00735,0.265,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678453,2,28637,0,1,1,0,1,'2024-12-30 10:28:11',267914,'2024-12-30 10:28:11',325527,0,'','',30,0,0.05761,0.267,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678454,2,26973,0,1,1,0,1,'2024-12-30 10:28:11',269494,'2024-12-30 10:28:11',392637,0,'','',30,0,0.12314,0.269,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678455,2,26955,0,1,1,0,1,'2024-12-30 10:28:13',272940,'2024-12-30 10:28:13',397481,0,'','',30,0,0.12454,0.272,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423678456,2,26950,0,1,1,0,1,'2024-12-30 10:28:13',273866,'2024-12-30 10:28:13',601646,0,'','',30,0,0.32778,0.273,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396732560s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678457,2,26972,0,1,1,3,1,'2024-12-30 10:28:15',304350,'2024-12-30 10:28:15',424755,0,'','',30,0,0.1204,0.304,3,'Unknown storage : /disk1 : ERROR','',''),(423678458,2,26930,0,1,1,0,1,'2024-12-30 10:28:16',309724,'2024-12-30 10:28:16',435981,0,'','',30,0,0.12626,0.309,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678459,2,26966,0,1,1,0,1,'2024-12-30 10:28:16',307667,'2024-12-30 10:28:16',437849,0,'','',30,0,0.13018,0.307,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=7%',''),(423678460,2,26944,0,1,1,0,1,'2024-12-30 10:28:16',311958,'2024-12-30 10:28:16',440260,0,'','',30,0,0.1283,0.311,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678461,2,28622,0,1,1,0,1,'2024-12-30 10:28:16',312814,'2024-12-30 10:28:16',650051,0,'','',30,0,0.33724,0.312,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397052568s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.8;10100000;10100000;0;100',''),(423678462,2,28281,0,1,1,1,1,'2024-12-30 10:28:16',314872,'2024-12-30 10:28:16',991052,0,'','',30,0,0.67618,0.314,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678463,2,26956,0,1,1,1,1,'2024-12-30 10:28:17',317931,'2024-12-30 10:28:17',989890,0,'','',30,0,0.67196,0.317,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423678464,2,28629,0,1,1,0,1,'2024-12-30 10:28:33',443713,'2024-12-30 10:28:33',565805,0,'','',30,0,0.12209,0.443,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678465,2,26946,0,1,1,3,1,'2024-12-30 10:28:59',571441,'2024-12-30 10:28:59',697183,0,'','',30,0,0.12574,0.571,3,'Unknown storage : /raid0 : ERROR','',''),(423678466,2,26963,0,1,1,0,1,'2024-12-30 10:29:00',574995,'2024-12-30 10:29:00',620510,0,'','',30,0,0.04551,0.574,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678467,2,28284,0,1,1,0,1,'2024-12-30 10:29:01',578148,'2024-12-30 10:29:01',583365,0,'','',30,0,0.00522,0.578,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678468,2,28624,0,1,1,0,1,'2024-12-30 10:29:01',580144,'2024-12-30 10:29:01',893455,0,'','',30,0,0.31331,0.58,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678469,2,26931,0,1,1,0,1,'2024-12-30 10:29:02',583378,'2024-12-30 10:29:02',713202,0,'','',30,0,0.12982,0.583,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=65% cpu2=63% cpu3=60%',''),(423678470,2,26957,0,1,1,0,1,'2024-12-30 10:29:02',585614,'2024-12-30 10:29:02',881231,0,'','',30,0,0.29562,0.585,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678471,2,28617,0,1,1,2,1,'2024-12-30 10:29:02',586576,'2024-12-30 10:29:02',988946,0,'','',30,0,0.40237,0.586,2,'No process matching mysqld found : CRITICAL','',''),(423678472,2,26932,0,1,1,1,1,'2024-12-30 10:29:02',588735,'2024-12-30 10:29:03',256502,0,'','',30,0,0.66777,0.588,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423678473,2,28631,0,1,1,0,1,'2024-12-30 10:29:05',635673,'2024-12-30 10:29:05',937853,0,'','',30,0,0.30218,0.635,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678474,2,23727,0,1,1,0,1,'2024-12-30 10:29:05',637698,'2024-12-30 10:29:06',614215,0,'','',30,0,0.97652,0.637,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1255953823s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25634.4;1010000000;10100',''),(423678475,2,26974,0,1,1,0,1,'2024-12-30 10:29:15',709430,'2024-12-30 10:29:15',828898,0,'','',30,0,0.11947,0.709,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423678476,2,23728,0,1,1,0,1,'2024-12-30 10:29:21',735449,'2024-12-30 10:29:21',755515,0,'','',30,0,0.02007,0.735,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678477,2,23729,0,1,1,3,1,'2024-12-30 10:29:16',712613,'2024-12-30 10:29:22',943872,0,'','',30,0,6.23126,0.712,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678478,2,26952,0,1,1,0,1,'2024-12-30 10:29:28',765598,'2024-12-30 10:29:28',773496,0,'','',30,0,0.0079,0.765,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678479,2,26969,0,1,1,0,1,'2024-12-30 10:29:30',796957,'2024-12-30 10:29:30',808036,0,'','',30,0,0.01108,0.796,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678480,2,27566,0,1,1,0,1,'2024-12-30 10:29:30',798888,'2024-12-30 10:29:30',856830,0,'','',30,0,0.05794,0.798,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678481,2,28625,0,1,1,2,1,'2024-12-30 10:29:31',802126,'2024-12-30 10:29:31',885964,0,'','',30,0,0.08384,0.802,2,'(null)','',''),(423678482,2,26947,0,1,1,1,1,'2024-12-30 10:29:32',805312,'2024-12-30 10:29:32',932986,0,'','',30,0,0.12767,0.805,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678483,2,26933,0,1,1,0,1,'2024-12-30 10:29:32',807284,'2024-12-30 10:29:33',210323,0,'','',30,0,0.40304,0.807,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=823063875s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678484,2,28632,0,1,1,2,1,'2024-12-30 10:29:35',844756,'2024-12-30 10:29:35',929435,0,'','',30,0,0.08468,0.844,2,'(null)','',''),(423678485,2,28628,0,1,1,0,1,'2024-12-30 10:29:35',846795,'2024-12-30 10:29:35',969373,0,'','',30,0,0.12258,0.846,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678486,2,26945,0,1,1,0,1,'2024-12-30 10:29:35',848977,'2024-12-30 10:29:35',977660,0,'','',30,0,0.12868,0.848,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678487,2,26968,0,1,1,0,1,'2024-12-30 10:29:35',851168,'2024-12-30 10:29:35',999157,0,'','',30,0,0.14799,0.851,0,'Load : 0.32 0.32 0.17 : OK','load_1_min=0.32;9;30 load_5_min=0.32;15;35 load_15_min=0.17;20;40',''),(423678488,2,26975,0,1,1,1,1,'2024-12-30 10:29:41',885969,'2024-12-30 10:29:42',551755,0,'','',30,0,0.66579,0.885,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678489,2,23730,0,1,1,2,1,'2024-12-30 10:29:43',889401,'2024-12-30 10:29:45',895721,0,'','',30,0,2.00632,0.889,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678490,2,26934,0,1,1,0,1,'2024-12-30 10:29:46',917913,'2024-12-30 10:29:47',24115,0,'','',30,0,0.13915,0.917,0,'Load : 5.49 5.36 5.48 : OK','load_1_min=5.49;9;30 load_5_min=5.36;15;35 load_15_min=5.48;20;40',''),(423678491,2,28491,0,1,1,0,1,'2024-12-30 10:29:52',962918,'2024-12-30 10:29:53',299057,0,'','',30,0,0.33614,0.962,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397062233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24490.24;10100000;10100000;0;10',''),(423678492,2,28626,0,1,1,0,1,'2024-12-30 10:29:55',991663,'2024-12-30 10:29:55',996793,0,'','',30,0,0.00513,0.991,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678493,2,28618,0,1,1,0,1,'2024-12-30 10:29:56',995851,'2024-12-30 10:29:57',117652,0,'','',30,0,0.1218,0.995,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678494,2,26948,0,1,1,0,1,'2024-12-30 10:29:56',997579,'2024-12-30 10:29:57',122935,0,'','',30,0,0.12536,0.997,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678495,2,26935,0,1,1,0,1,'2024-12-30 10:30:15',0,'2024-12-30 10:30:15',0,0,'','',30,0,0.01021,0.086,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678496,2,26967,0,1,1,1,1,'2024-12-30 10:30:15',0,'2024-12-30 10:30:15',754933,0,'','',30,0,0.66608,0.088,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423678497,2,26976,0,1,1,0,1,'2024-12-30 10:30:18',0,'2024-12-30 10:30:18',437156,0,'','',30,0,0.34287,0.094,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397106815s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678498,2,26953,0,1,1,0,1,'2024-12-30 10:30:23',138138,'2024-12-30 10:30:23',397532,0,'','',30,0,0.25939,0.138,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678499,2,26928,0,1,1,3,1,'2024-12-30 10:30:18',0,'2024-12-30 10:30:24',330084,0,'','',30,0,6.23383,0.096,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678500,2,28619,0,1,1,0,1,'2024-12-30 10:30:25',237552,'2024-12-30 10:30:25',364448,0,'','',30,0,0.1269,0.237,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=5% cpu6=1% cpu7=2%',''),(423678501,2,26949,0,1,1,1,1,'2024-12-30 10:30:25',239599,'2024-12-30 10:30:25',908475,0,'','',30,0,0.66888,0.239,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678502,2,28627,0,1,1,0,1,'2024-12-30 10:30:27',243962,'2024-12-30 10:30:27',572006,0,'','',30,0,0.32804,0.243,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397555862s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423678503,2,28623,0,1,1,0,1,'2024-12-30 10:30:35',318560,'2024-12-30 10:30:35',452602,0,'','',30,0,0.13404,0.318,0,'Load : 0.26 0.14 0.04 : OK','load_1_min=0.26;2;6 load_5_min=0.14;3;7 load_15_min=0.04;4;9',''),(423678504,2,28630,0,1,1,0,1,'2024-12-30 10:30:36',324885,'2024-12-30 10:30:36',446477,0,'','',30,0,0.12159,0.324,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678505,2,26964,0,1,1,0,1,'2024-12-30 10:30:38',330356,'2024-12-30 10:30:38',459286,0,'','',30,0,0.12893,0.33,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678506,2,26943,0,1,1,2,1,'2024-12-30 10:30:38',332331,'2024-12-30 10:30:38',460971,0,'','',30,0,0.12864,0.332,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678507,2,26951,0,1,1,0,1,'2024-12-30 10:30:38',334315,'2024-12-30 10:30:38',489934,0,'','',30,0,0.15562,0.334,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678508,2,26962,0,1,1,0,1,'2024-12-30 10:30:38',335434,'2024-12-30 10:30:38',575621,0,'','',30,0,0.24019,0.335,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678509,2,26929,0,1,1,2,1,'2024-12-30 10:30:38',337341,'2024-12-30 10:30:40',343494,0,'','',30,0,2.00615,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678510,2,23725,0,1,1,3,1,'2024-12-30 10:30:35',320535,'2024-12-30 10:30:41',554589,0,'','',30,0,6.23405,0.32,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678511,2,26954,0,1,1,0,1,'2024-12-30 10:30:49',428725,'2024-12-30 10:30:49',563488,0,'','',30,0,0.13476,0.428,0,'/var: 36%left(17349MB/48432MB) (>10%) : OK','\'/var\'=31083MB;43589;46010;0;48432',''),(423678512,2,28280,0,1,1,0,1,'2024-12-30 10:30:50',443067,'2024-12-30 10:30:50',568997,0,'','',30,0,0.12593,0.442,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423678513,2,26960,0,1,1,0,1,'2024-12-30 10:30:51',446289,'2024-12-30 10:30:51',586520,0,'','',30,0,0.14023,0.446,0,'Load : 1.34 1.29 1.36 : OK','load_1_min=1.34;2;6 load_5_min=1.29;3;7 load_15_min=1.36;4;9',''),(423678514,2,26977,0,1,1,0,1,'2024-12-30 10:30:52',448490,'2024-12-30 10:30:52',586999,0,'','',30,0,0.13851,0.448,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678515,2,27343,0,1,1,0,1,'2024-12-30 10:30:52',450535,'2024-12-30 10:30:53',164295,0,'','',30,0,0.71376,0.45,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235042997s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678516,2,26978,0,1,1,0,1,'2024-12-30 10:30:53',453565,'2024-12-30 10:30:53',462536,0,'','',30,0,0.00897,0.453,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678517,2,26971,0,1,1,0,1,'2024-12-30 10:30:53',456064,'2024-12-30 10:30:53',579971,0,'','',30,0,0.12391,0.456,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678518,2,28616,0,1,1,0,1,'2024-12-30 10:30:53',458278,'2024-12-30 10:30:53',872466,0,'','',30,0,0.41419,0.458,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678519,2,28620,0,1,1,1,1,'2024-12-30 10:30:54',466991,'2024-12-30 10:30:55',133438,0,'','',30,0,0.66645,0.466,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678520,2,26965,0,1,1,0,1,'2024-12-30 10:30:55',472905,'2024-12-30 10:30:55',603000,0,'','',30,0,0.13009,0.472,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678521,2,28282,0,1,1,0,1,'2024-12-30 10:30:55',475321,'2024-12-30 10:30:55',611466,0,'','',30,0,0.13614,0.475,0,'Load : 0.19 0.13 0.04 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423678522,2,26970,0,1,1,0,1,'2024-12-30 10:30:55',476949,'2024-12-30 10:30:56',0,0,'','',30,0,0.61988,0.476,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678523,2,23726,0,1,1,2,1,'2024-12-30 10:30:56',479992,'2024-12-30 10:30:58',487656,0,'','',30,0,2.00766,0.479,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678524,2,26961,0,1,1,0,1,'2024-12-30 10:31:11',567383,'2024-12-30 10:31:11',575303,0,'','',30,0,0.00792,0.567,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678525,2,28637,0,1,1,0,1,'2024-12-30 10:31:11',569550,'2024-12-30 10:31:11',628567,0,'','',30,0,0.05902,0.569,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678526,2,26973,0,1,1,0,1,'2024-12-30 10:31:11',571766,'2024-12-30 10:31:11',693567,0,'','',30,0,0.1218,0.571,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678527,2,26955,0,1,1,0,1,'2024-12-30 10:31:13',576027,'2024-12-30 10:31:13',697821,0,'','',30,0,0.12179,0.576,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423678528,2,26950,0,1,1,0,1,'2024-12-30 10:31:13',577006,'2024-12-30 10:31:13',904023,0,'','',30,0,0.32702,0.576,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396750595s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678529,2,26972,0,1,1,3,1,'2024-12-30 10:31:15',598294,'2024-12-30 10:31:15',716895,0,'','',30,0,0.1186,0.598,3,'Unknown storage : /disk1 : ERROR','',''),(423678530,2,26930,0,1,1,0,1,'2024-12-30 10:31:16',601484,'2024-12-30 10:31:16',727816,0,'','',30,0,0.12633,0.601,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678531,2,26966,0,1,1,0,1,'2024-12-30 10:31:16',603451,'2024-12-30 10:31:16',734285,0,'','',30,0,0.13083,0.603,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=6%',''),(423678532,2,26944,0,1,1,0,1,'2024-12-30 10:31:16',605665,'2024-12-30 10:31:16',734770,0,'','',30,0,0.1291,0.605,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678533,2,28622,0,1,1,0,1,'2024-12-30 10:31:16',607884,'2024-12-30 10:31:16',946295,0,'','',30,0,0.33841,0.607,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397070598s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.92;10100000;10100000;0;10',''),(423678534,2,28281,0,1,1,1,1,'2024-12-30 10:31:16',610102,'2024-12-30 10:31:17',279458,0,'','',30,0,0.66936,0.61,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678535,2,26956,0,1,1,1,1,'2024-12-30 10:31:17',612599,'2024-12-30 10:31:18',283895,0,'','',30,0,0.6713,0.612,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423678536,2,28629,0,1,1,0,1,'2024-12-30 10:31:33',719345,'2024-12-30 10:31:33',841969,0,'','',30,0,0.12262,0.719,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678537,2,26946,0,1,1,3,1,'2024-12-30 10:31:59',862817,'2024-12-30 10:31:59',990705,0,'','',30,0,0.12789,0.862,3,'Unknown storage : /raid0 : ERROR','',''),(423678538,2,26963,0,1,1,0,1,'2024-12-30 10:32:00',868908,'2024-12-30 10:32:00',913130,0,'','',30,0,0.04422,0.868,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678539,2,28284,0,1,1,0,1,'2024-12-30 10:32:01',873052,'2024-12-30 10:32:01',878203,0,'','',30,0,0.00515,0.873,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678540,2,28624,0,1,1,0,1,'2024-12-30 10:32:01',875013,'2024-12-30 10:32:02',185172,0,'','',30,0,0.31016,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678541,2,26931,0,1,1,0,1,'2024-12-30 10:32:02',878284,'2024-12-30 10:32:03',0,0,'','',30,0,0.13108,0.878,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423678542,2,26957,0,1,1,0,1,'2024-12-30 10:32:02',880557,'2024-12-30 10:32:03',122760,0,'','',30,0,0.2422,0.88,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678543,2,28617,0,1,1,2,1,'2024-12-30 10:32:02',882702,'2024-12-30 10:32:03',270237,0,'','',30,0,0.38754,0.882,2,'No process matching mysqld found : CRITICAL','',''),(423678544,2,26932,0,1,1,1,1,'2024-12-30 10:32:02',884141,'2024-12-30 10:32:03',552227,0,'','',30,0,0.66809,0.884,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423678545,2,28631,0,1,1,0,1,'2024-12-30 10:32:05',936644,'2024-12-30 10:32:06',241607,0,'','',30,0,0.30496,0.936,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678546,2,23727,0,1,1,0,1,'2024-12-30 10:32:05',938678,'2024-12-30 10:32:06',926986,0,'','',30,0,0.98831,0.938,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255971854s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25373.84;1010000000;1010',''),(423678547,2,26974,0,1,1,0,1,'2024-12-30 10:32:16',968,'2024-12-30 10:32:16',123583,0,'','',30,0,0.12187,1.001,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423678548,2,23728,0,1,1,0,1,'2024-12-30 10:32:21',7342,'2024-12-30 10:32:21',2112,0,'','',30,0,0.02475,0.016,0,'OK - 192.168.77.159: rta 0.978ms, lost 0%','rta=0.978ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678549,2,23729,0,1,1,3,1,'2024-12-30 10:32:16',1342,'2024-12-30 10:32:22',236928,0,'','',30,0,6.23445,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678550,2,26952,0,1,1,0,1,'2024-12-30 10:32:28',32574,'2024-12-30 10:32:28',0,0,'','',30,0,0.00789,0.077,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678551,2,26969,0,1,1,0,1,'2024-12-30 10:32:30',0,'2024-12-30 10:32:30',0,0,'','',30,0,0.01034,0.086,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678552,2,27566,0,1,1,0,1,'2024-12-30 10:32:30',0,'2024-12-30 10:32:30',148191,0,'','',30,0,0.05919,0.088,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423678553,2,28625,0,1,1,2,1,'2024-12-30 10:32:31',0,'2024-12-30 10:32:31',197803,0,'','',30,0,0.10455,0.093,2,'(null)','',''),(423678554,2,26947,0,1,1,1,1,'2024-12-30 10:32:32',117519,'2024-12-30 10:32:32',244261,0,'','',30,0,0.12674,0.117,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678555,2,26933,0,1,1,0,1,'2024-12-30 10:32:32',119445,'2024-12-30 10:32:32',527989,0,'','',30,0,0.40854,0.119,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823081807s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678556,2,28632,0,1,1,2,1,'2024-12-30 10:32:35',136080,'2024-12-30 10:32:35',220124,0,'','',30,0,0.08404,0.136,2,'(null)','',''),(423678557,2,28628,0,1,1,0,1,'2024-12-30 10:32:35',138109,'2024-12-30 10:32:35',261776,0,'','',30,0,0.12367,0.138,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678558,2,26945,0,1,1,0,1,'2024-12-30 10:32:35',140239,'2024-12-30 10:32:35',270623,0,'','',30,0,0.13038,0.14,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678559,2,26968,0,1,1,0,1,'2024-12-30 10:32:35',141175,'2024-12-30 10:32:35',287971,0,'','',30,0,0.1468,0.141,0,'Load : 0.01 0.17 0.13 : OK','load_1_min=0.01;9;30 load_5_min=0.17;15;35 load_15_min=0.13;20;40',''),(423678560,2,26975,0,1,1,1,1,'2024-12-30 10:32:41',162558,'2024-12-30 10:32:41',830549,0,'','',30,0,0.66799,0.162,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678561,2,23730,0,1,1,2,1,'2024-12-30 10:32:43',169224,'2024-12-30 10:32:45',195315,0,'','',30,0,2.02609,0.169,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678562,2,26934,0,1,1,0,1,'2024-12-30 10:32:46',212866,'2024-12-30 10:32:46',351642,0,'','',30,0,0.13878,0.212,0,'Load : 5.47 5.40 5.46 : OK','load_1_min=5.47;9;30 load_5_min=5.40;15;35 load_15_min=5.46;20;40',''),(423678563,2,28491,0,1,1,0,1,'2024-12-30 10:32:52',232439,'2024-12-30 10:32:52',571417,0,'','',30,0,0.33898,0.232,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397080160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.92;10100000;10100000;0;10',''),(423678564,2,28626,0,1,1,0,1,'2024-12-30 10:32:55',263180,'2024-12-30 10:32:55',268511,0,'','',30,0,0.00533,0.263,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678565,2,28618,0,1,1,0,1,'2024-12-30 10:32:56',266385,'2024-12-30 10:32:56',388661,0,'','',30,0,0.12228,0.266,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678566,2,26948,0,1,1,0,1,'2024-12-30 10:32:56',268333,'2024-12-30 10:32:56',393409,0,'','',30,0,0.12508,0.268,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678567,2,26935,0,1,1,0,1,'2024-12-30 10:33:15',379263,'2024-12-30 10:33:15',388736,0,'','',30,0,0.00947,0.379,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678568,2,26967,0,1,1,1,1,'2024-12-30 10:33:15',381184,'2024-12-30 10:33:16',20082,0,'','',30,0,0.66598,0.381,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423678569,2,26976,0,1,1,0,1,'2024-12-30 10:33:18',388965,'2024-12-30 10:33:18',734926,0,'','',30,0,0.34596,0.388,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397124847s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678570,2,26953,0,1,1,0,1,'2024-12-30 10:33:23',433216,'2024-12-30 10:33:23',558120,0,'','',30,0,0.1249,0.433,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678571,2,26928,0,1,1,3,1,'2024-12-30 10:33:18',390944,'2024-12-30 10:33:24',626563,0,'','',30,0,6.23562,0.39,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678572,2,28619,0,1,1,0,1,'2024-12-30 10:33:25',440660,'2024-12-30 10:33:25',565711,0,'','',30,0,0.12505,0.44,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423678573,2,26949,0,1,1,1,1,'2024-12-30 10:33:25',442861,'2024-12-30 10:33:26',109802,0,'','',30,0,0.66694,0.442,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678574,2,28627,0,1,1,0,1,'2024-12-30 10:33:27',448186,'2024-12-30 10:33:27',782249,0,'','',30,0,0.33406,0.448,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397573882s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678575,2,28623,0,1,1,0,1,'2024-12-30 10:33:35',534302,'2024-12-30 10:33:35',669368,0,'','',30,0,0.13507,0.534,0,'Load : 0.03 0.08 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423678576,2,28630,0,1,1,0,1,'2024-12-30 10:33:36',539644,'2024-12-30 10:33:36',662636,0,'','',30,0,0.12299,0.539,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678577,2,26964,0,1,1,0,1,'2024-12-30 10:33:38',545297,'2024-12-30 10:33:38',671650,0,'','',30,0,0.12635,0.545,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678578,2,26943,0,1,1,2,1,'2024-12-30 10:33:38',547331,'2024-12-30 10:33:38',677205,0,'','',30,0,0.12987,0.547,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678579,2,26951,0,1,1,0,1,'2024-12-30 10:33:38',549159,'2024-12-30 10:33:38',714818,0,'','',30,0,0.16566,0.549,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423678580,2,26962,0,1,1,0,1,'2024-12-30 10:33:38',550207,'2024-12-30 10:33:38',791231,0,'','',30,0,0.24102,0.55,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678581,2,26929,0,1,1,2,1,'2024-12-30 10:33:38',551304,'2024-12-30 10:33:40',557597,0,'','',30,0,2.00629,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678582,2,23725,0,1,1,3,1,'2024-12-30 10:33:35',536617,'2024-12-30 10:33:41',773694,0,'','',30,0,6.23708,0.536,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678583,2,26954,0,1,1,0,1,'2024-12-30 10:33:49',756422,'2024-12-30 10:33:49',882207,0,'','',30,0,0.12579,0.756,0,'/var: 36%left(17349MB/48432MB) (>10%) : OK','\'/var\'=31083MB;43589;46010;0;48432',''),(423678584,2,28280,0,1,1,0,1,'2024-12-30 10:33:50',766322,'2024-12-30 10:33:50',891553,0,'','',30,0,0.12523,0.766,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423678585,2,26960,0,1,1,0,1,'2024-12-30 10:33:51',769550,'2024-12-30 10:33:51',909881,0,'','',30,0,0.14033,0.769,0,'Load : 1.35 1.36 1.36 : OK','load_1_min=1.35;2;6 load_5_min=1.36;3;7 load_15_min=1.36;4;9',''),(423678586,2,26977,0,1,1,0,1,'2024-12-30 10:33:52',772847,'2024-12-30 10:33:52',913155,0,'','',30,0,0.14031,0.772,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678587,2,27343,0,1,1,0,1,'2024-12-30 10:33:52',774638,'2024-12-30 10:33:53',498023,0,'','',30,0,0.72338,0.774,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235061030s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678588,2,26978,0,1,1,0,1,'2024-12-30 10:33:53',778026,'2024-12-30 10:33:53',786792,0,'','',30,0,0.00877,0.777,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678589,2,26971,0,1,1,0,1,'2024-12-30 10:33:53',780338,'2024-12-30 10:33:53',902585,0,'','',30,0,0.12225,0.78,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678590,2,28616,0,1,1,0,1,'2024-12-30 10:33:53',782529,'2024-12-30 10:33:54',196148,0,'','',30,0,0.41362,0.782,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678591,2,28620,0,1,1,1,1,'2024-12-30 10:33:54',808602,'2024-12-30 10:33:55',477688,0,'','',30,0,0.66909,0.808,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678592,2,26965,0,1,1,0,1,'2024-12-30 10:33:55',812523,'2024-12-30 10:33:55',938771,0,'','',30,0,0.12625,0.812,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678593,2,28282,0,1,1,0,1,'2024-12-30 10:33:55',814529,'2024-12-30 10:33:55',951562,0,'','',30,0,0.13703,0.814,0,'Load : 0.10 0.09 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423678594,2,26970,0,1,1,0,1,'2024-12-30 10:33:55',816692,'2024-12-30 10:33:56',401395,0,'','',30,0,0.5847,0.816,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678595,2,23726,0,1,1,2,1,'2024-12-30 10:33:56',820616,'2024-12-30 10:33:58',828022,0,'','',30,0,2.00741,0.82,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678596,2,26961,0,1,1,0,1,'2024-12-30 10:34:11',915531,'2024-12-30 10:34:11',923537,0,'','',30,0,0.00801,0.915,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678597,2,28637,0,1,1,0,1,'2024-12-30 10:34:11',917511,'2024-12-30 10:34:11',980658,0,'','',30,0,0.06315,0.917,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678598,2,26973,0,1,1,0,1,'2024-12-30 10:34:11',919727,'2024-12-30 10:34:12',17388,0,'','',30,0,0.12203,0.919,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678599,2,26955,0,1,1,0,1,'2024-12-30 10:34:13',922328,'2024-12-30 10:34:14',19266,0,'','',30,0,0.12317,0.922,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423678600,2,26950,0,1,1,0,1,'2024-12-30 10:34:13',924209,'2024-12-30 10:34:14',252510,0,'','',30,0,0.3283,0.924,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396768632s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678601,2,26972,0,1,1,3,1,'2024-12-30 10:34:15',943621,'2024-12-30 10:34:16',26734,0,'','',30,0,0.12054,0.943,3,'Unknown storage : /disk1 : ERROR','',''),(423678602,2,26930,0,1,1,0,1,'2024-12-30 10:34:16',946834,'2024-12-30 10:34:17',29124,0,'','',30,0,0.12387,0.946,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678603,2,26944,0,1,1,0,1,'2024-12-30 10:34:16',951079,'2024-12-30 10:34:17',7,0,'','',30,0,0.1277,0.951,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678604,2,26966,0,1,1,0,1,'2024-12-30 10:34:16',948851,'2024-12-30 10:34:17',7,0,'','',30,0,0.13019,0.948,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=7%',''),(423678605,2,28622,0,1,1,0,1,'2024-12-30 10:34:16',953204,'2024-12-30 10:34:17',291273,0,'','',30,0,0.33807,0.953,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397088632s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.84;10100000;10100000;0;10',''),(423678606,2,28281,0,1,1,1,1,'2024-12-30 10:34:16',953822,'2024-12-30 10:34:17',628132,0,'','',30,0,0.67431,0.953,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678607,2,26956,0,1,1,1,1,'2024-12-30 10:34:17',957012,'2024-12-30 10:34:18',624069,0,'','',30,0,0.66706,0.956,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423678608,2,28629,0,1,1,0,1,'2024-12-30 10:34:33',34,'2024-12-30 10:34:33',165565,0,'','',30,0,0.12267,0.042,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678609,2,26946,0,1,1,3,1,'2024-12-30 10:34:59',204676,'2024-12-30 10:34:59',331594,0,'','',30,0,0.12692,0.204,3,'Unknown storage : /raid0 : ERROR','',''),(423678610,2,26963,0,1,1,0,1,'2024-12-30 10:35:00',208501,'2024-12-30 10:35:00',253966,0,'','',30,0,0.04546,0.208,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678611,2,28284,0,1,1,0,1,'2024-12-30 10:35:01',212784,'2024-12-30 10:35:01',218107,0,'','',30,0,0.00532,0.212,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678612,2,28624,0,1,1,0,1,'2024-12-30 10:35:01',214795,'2024-12-30 10:35:01',518254,0,'','',30,0,0.30346,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678613,2,26931,0,1,1,0,1,'2024-12-30 10:35:02',218161,'2024-12-30 10:35:02',343698,0,'','',30,0,0.12554,0.218,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=62%',''),(423678614,2,26957,0,1,1,0,1,'2024-12-30 10:35:02',220444,'2024-12-30 10:35:02',524378,0,'','',30,0,0.30393,0.22,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678615,2,28617,0,1,1,2,1,'2024-12-30 10:35:02',221227,'2024-12-30 10:35:02',614686,0,'','',30,0,0.39346,0.221,2,'No process matching mysqld found : CRITICAL','',''),(423678616,2,26932,0,1,1,1,1,'2024-12-30 10:35:02',223363,'2024-12-30 10:35:02',891070,0,'','',30,0,0.66771,0.223,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423678617,2,28631,0,1,1,0,1,'2024-12-30 10:35:05',267802,'2024-12-30 10:35:05',577440,0,'','',30,0,0.30964,0.267,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678618,2,23727,0,1,1,0,1,'2024-12-30 10:35:05',269818,'2024-12-30 10:35:06',249322,0,'','',30,0,0.9795,0.269,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1255989789s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25688.24;1010000000;1010',''),(423678619,2,26974,0,1,1,0,1,'2024-12-30 10:35:16',336086,'2024-12-30 10:35:16',455256,0,'','',30,0,0.11917,0.335,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423678620,2,23728,0,1,1,0,1,'2024-12-30 10:35:21',365220,'2024-12-30 10:35:21',384848,0,'','',30,0,0.01963,0.365,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678621,2,23729,0,1,1,3,1,'2024-12-30 10:35:16',338065,'2024-12-30 10:35:22',574276,0,'','',30,0,6.23621,0.338,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678622,2,26952,0,1,1,0,1,'2024-12-30 10:35:28',417009,'2024-12-30 10:35:28',424852,0,'','',30,0,0.00784,0.416,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678623,2,26969,0,1,1,0,1,'2024-12-30 10:35:30',424464,'2024-12-30 10:35:30',435280,0,'','',30,0,0.01082,0.424,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678624,2,27566,0,1,1,0,1,'2024-12-30 10:35:30',426460,'2024-12-30 10:35:30',488412,0,'','',30,0,0.06195,0.426,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423678625,2,28625,0,1,1,2,1,'2024-12-30 10:35:31',429854,'2024-12-30 10:35:31',513082,0,'','',30,0,0.08323,0.429,2,'(null)','',''),(423678626,2,26947,0,1,1,1,1,'2024-12-30 10:35:32',434021,'2024-12-30 10:35:32',561735,0,'','',30,0,0.12771,0.433,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678627,2,26933,0,1,1,0,1,'2024-12-30 10:35:32',435990,'2024-12-30 10:35:32',942112,0,'','',30,0,0.50612,0.435,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=823099840s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678628,2,28632,0,1,1,2,1,'2024-12-30 10:35:35',475740,'2024-12-30 10:35:35',559564,0,'','',30,0,0.08382,0.475,2,'(null)','',''),(423678629,2,28628,0,1,1,0,1,'2024-12-30 10:35:35',477722,'2024-12-30 10:35:35',600587,0,'','',30,0,0.12287,0.477,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678630,2,26945,0,1,1,0,1,'2024-12-30 10:35:35',479822,'2024-12-30 10:35:35',611062,0,'','',30,0,0.13124,0.479,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678631,2,26968,0,1,1,0,1,'2024-12-30 10:35:35',480823,'2024-12-30 10:35:35',626890,0,'','',30,0,0.14607,0.48,0,'Load : 0.00 0.08 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.10;20;40',''),(423678632,2,26975,0,1,1,1,1,'2024-12-30 10:35:41',528291,'2024-12-30 10:35:42',193900,0,'','',30,0,0.66561,0.528,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678633,2,23730,0,1,1,2,1,'2024-12-30 10:35:43',532589,'2024-12-30 10:35:45',538311,0,'','',30,0,2.00572,0.532,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678634,2,26934,0,1,1,0,1,'2024-12-30 10:35:46',563392,'2024-12-30 10:35:46',703677,0,'','',30,0,0.14028,0.563,0,'Load : 4.32 5.15 5.37 : OK','load_1_min=4.32;9;30 load_5_min=5.15;15;35 load_15_min=5.37;20;40',''),(423678635,2,28491,0,1,1,0,1,'2024-12-30 10:35:52',595929,'2024-12-30 10:35:52',931366,0,'','',30,0,0.33544,0.595,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397098196s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.28;10100000;10100000;0;10',''),(423678636,2,28626,0,1,1,0,1,'2024-12-30 10:35:55',616685,'2024-12-30 10:35:55',621940,0,'','',30,0,0.00526,0.616,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678637,2,28618,0,1,1,0,1,'2024-12-30 10:35:56',620021,'2024-12-30 10:35:56',742259,0,'','',30,0,0.12224,0.619,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678638,2,26948,0,1,1,0,1,'2024-12-30 10:35:56',622017,'2024-12-30 10:35:56',747877,0,'','',30,0,0.12586,0.621,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=0%',''),(423678639,2,26935,0,1,1,0,1,'2024-12-30 10:36:15',728773,'2024-12-30 10:36:15',737885,0,'','',30,0,0.00911,0.728,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678640,2,26967,0,1,1,1,1,'2024-12-30 10:36:15',730857,'2024-12-30 10:36:16',397024,0,'','',30,0,0.66617,0.73,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423678641,2,26976,0,1,1,0,1,'2024-12-30 10:36:18',737129,'2024-12-30 10:36:19',31663,0,'','',30,0,0.33853,0.737,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397142884s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678642,2,26953,0,1,1,0,1,'2024-12-30 10:36:23',782931,'2024-12-30 10:36:23',905927,0,'','',30,0,0.123,0.782,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678643,2,26928,0,1,1,3,1,'2024-12-30 10:36:18',739719,'2024-12-30 10:36:24',973780,0,'','',30,0,6.23406,0.739,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678644,2,28619,0,1,1,0,1,'2024-12-30 10:36:25',811267,'2024-12-30 10:36:25',936280,0,'','',30,0,0.12501,0.811,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423678645,2,26949,0,1,1,1,1,'2024-12-30 10:36:25',813485,'2024-12-30 10:36:26',480285,0,'','',30,0,0.6668,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678646,2,28627,0,1,1,0,1,'2024-12-30 10:36:27',819605,'2024-12-30 10:36:28',146145,0,'','',30,0,0.32654,0.819,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397591918s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678647,2,28623,0,1,1,0,1,'2024-12-30 10:36:35',898928,'2024-12-30 10:36:36',26,0,'','',30,0,0.13401,0.898,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423678648,2,28630,0,1,1,0,1,'2024-12-30 10:36:36',905507,'2024-12-30 10:36:37',2,0,'','',30,0,0.12263,0.905,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678649,2,26964,0,1,1,0,1,'2024-12-30 10:36:38',911395,'2024-12-30 10:36:39',16282,0,'','',30,0,0.12624,0.911,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678650,2,26943,0,1,1,2,1,'2024-12-30 10:36:38',913457,'2024-12-30 10:36:39',17468,0,'','',30,0,0.12862,0.913,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678651,2,26951,0,1,1,0,1,'2024-12-30 10:36:38',915713,'2024-12-30 10:36:39',30379,0,'','',30,0,0.15754,0.915,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678652,2,26962,0,1,1,0,1,'2024-12-30 10:36:38',917293,'2024-12-30 10:36:39',160334,0,'','',30,0,0.24304,0.917,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678653,2,26929,0,1,1,2,1,'2024-12-30 10:36:38',918298,'2024-12-30 10:36:40',925720,0,'','',30,0,2.00742,0.918,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678654,2,23725,0,1,1,3,1,'2024-12-30 10:36:35',900955,'2024-12-30 10:36:42',135993,0,'','',30,0,6.23504,0.9,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678655,2,26954,0,1,1,0,1,'2024-12-30 10:36:50',23,'2024-12-30 10:36:50',151820,0,'','',30,0,0.12387,1.027,0,'/var: 36%left(17348MB/48432MB) (>10%) : OK','\'/var\'=31084MB;43589;46010;0;48432',''),(423678656,2,28280,0,1,1,0,1,'2024-12-30 10:36:50',2,'2024-12-30 10:36:50',156496,0,'','',30,0,0.12657,0.029,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423678657,2,26960,0,1,1,0,1,'2024-12-30 10:36:51',14580,'2024-12-30 10:36:51',172930,0,'','',30,0,0.13857,0.034,0,'Load : 1.54 1.46 1.40 : OK','load_1_min=1.54;2;6 load_5_min=1.46;3;7 load_15_min=1.40;4;9',''),(423678658,2,26977,0,1,1,0,1,'2024-12-30 10:36:52',3,'2024-12-30 10:36:52',178309,0,'','',30,0,0.13985,0.038,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678659,2,27343,0,1,1,0,1,'2024-12-30 10:36:52',257,'2024-12-30 10:36:52',777501,0,'','',30,0,0.73731,0.04,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=235078958s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678660,2,26978,0,1,1,0,1,'2024-12-30 10:36:53',18359,'2024-12-30 10:36:53',21743,0,'','',30,0,0.00869,0.043,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678661,2,26971,0,1,1,0,1,'2024-12-30 10:36:53',19471,'2024-12-30 10:36:53',169855,0,'','',30,0,0.12384,0.045,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678662,2,28616,0,1,1,0,1,'2024-12-30 10:36:53',38,'2024-12-30 10:36:53',476535,0,'','',30,0,0.42962,0.046,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678663,2,28620,0,1,1,1,1,'2024-12-30 10:36:54',2977,'2024-12-30 10:36:54',722868,0,'','',30,0,0.66645,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678664,2,26965,0,1,1,0,1,'2024-12-30 10:36:55',5,'2024-12-30 10:36:55',203451,0,'','',30,0,0.14425,0.059,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678665,2,28282,0,1,1,0,1,'2024-12-30 10:36:55',25225,'2024-12-30 10:36:55',214537,0,'','',30,0,0.15333,0.061,0,'Load : 0.01 0.05 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423678666,2,26970,0,1,1,0,1,'2024-12-30 10:36:55',506,'2024-12-30 10:36:55',705780,0,'','',30,0,0.62848,0.077,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678667,2,23726,0,1,1,2,1,'2024-12-30 10:36:56',0,'2024-12-30 10:36:58',0,0,'','',30,0,2.00716,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678668,2,26961,0,1,1,0,1,'2024-12-30 10:37:11',136898,'2024-12-30 10:37:11',147070,0,'','',30,0,0.01017,0.136,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678669,2,28637,0,1,1,0,1,'2024-12-30 10:37:11',137832,'2024-12-30 10:37:11',201193,0,'','',30,0,0.06336,0.137,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678670,2,26973,0,1,1,0,1,'2024-12-30 10:37:11',139879,'2024-12-30 10:37:11',262033,0,'','',30,0,0.12215,0.139,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678671,2,26955,0,1,1,0,1,'2024-12-30 10:37:13',144032,'2024-12-30 10:37:13',266791,0,'','',30,0,0.12276,0.143,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423678672,2,26950,0,1,1,0,1,'2024-12-30 10:37:13',146429,'2024-12-30 10:37:13',475258,0,'','',30,0,0.32883,0.146,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396786558s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678673,2,26972,0,1,1,3,1,'2024-12-30 10:37:15',169502,'2024-12-30 10:37:15',289654,0,'','',30,0,0.12015,0.169,3,'Unknown storage : /disk1 : ERROR','',''),(423678674,2,26930,0,1,1,0,1,'2024-12-30 10:37:16',172682,'2024-12-30 10:37:16',298948,0,'','',30,0,0.12627,0.172,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678675,2,26966,0,1,1,0,1,'2024-12-30 10:37:16',175739,'2024-12-30 10:37:16',304365,0,'','',30,0,0.12863,0.175,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=8% cpu2=11% cpu3=7%',''),(423678676,2,26944,0,1,1,0,1,'2024-12-30 10:37:16',174687,'2024-12-30 10:37:16',309273,0,'','',30,0,0.13459,0.174,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678677,2,28622,0,1,1,0,1,'2024-12-30 10:37:16',177801,'2024-12-30 10:37:16',521036,0,'','',30,0,0.34324,0.177,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397106555s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24569.28;10100000;10100000;0;10',''),(423678678,2,28281,0,1,1,1,1,'2024-12-30 10:37:16',179726,'2024-12-30 10:37:16',845637,0,'','',30,0,0.66591,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678679,2,26956,0,1,1,1,1,'2024-12-30 10:37:17',183682,'2024-12-30 10:37:17',850888,0,'','',30,0,0.66721,0.183,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423678680,2,28629,0,1,1,0,1,'2024-12-30 10:37:33',264419,'2024-12-30 10:37:33',387361,0,'','',30,0,0.12294,0.264,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678681,2,26946,0,1,1,3,1,'2024-12-30 10:37:59',396262,'2024-12-30 10:37:59',521223,0,'','',30,0,0.12496,0.396,3,'Unknown storage : /raid0 : ERROR','',''),(423678682,2,26963,0,1,1,0,1,'2024-12-30 10:38:00',399930,'2024-12-30 10:38:00',445590,0,'','',30,0,0.04566,0.399,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678683,2,28284,0,1,1,0,1,'2024-12-30 10:38:01',404090,'2024-12-30 10:38:01',409310,0,'','',30,0,0.00522,0.404,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678684,2,28624,0,1,1,0,1,'2024-12-30 10:38:01',406067,'2024-12-30 10:38:01',707738,0,'','',30,0,0.30167,0.406,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678685,2,26931,0,1,1,0,1,'2024-12-30 10:38:02',409328,'2024-12-30 10:38:02',548574,0,'','',30,0,0.13925,0.409,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=60%',''),(423678686,2,26957,0,1,1,0,1,'2024-12-30 10:38:02',411746,'2024-12-30 10:38:02',673729,0,'','',30,0,0.26198,0.411,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678687,2,28617,0,1,1,2,1,'2024-12-30 10:38:02',413451,'2024-12-30 10:38:02',810282,0,'','',30,0,0.39683,0.413,2,'No process matching mysqld found : CRITICAL','',''),(423678688,2,26932,0,1,1,1,1,'2024-12-30 10:38:02',415521,'2024-12-30 10:38:03',0,0,'','',30,0,0.66731,0.415,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423678689,2,28631,0,1,1,0,1,'2024-12-30 10:38:05',434302,'2024-12-30 10:38:05',751806,0,'','',30,0,0.3175,0.434,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678690,2,23727,0,1,1,0,1,'2024-12-30 10:38:05',436688,'2024-12-30 10:38:06',404855,0,'','',30,0,0.96817,0.436,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256007806s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26288;1010000000;1010000',''),(423678691,2,26974,0,1,1,0,1,'2024-12-30 10:38:16',515906,'2024-12-30 10:38:16',637625,0,'','',30,0,0.12172,0.515,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423678692,2,23728,0,1,1,0,1,'2024-12-30 10:38:21',540899,'2024-12-30 10:38:21',560480,0,'','',30,0,0.01958,0.54,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678693,2,23729,0,1,1,3,1,'2024-12-30 10:38:16',517664,'2024-12-30 10:38:22',749074,0,'','',30,0,6.23141,0.517,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678694,2,26952,0,1,1,0,1,'2024-12-30 10:38:28',572300,'2024-12-30 10:38:28',580035,0,'','',30,0,0.00773,0.572,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678695,2,26969,0,1,1,0,1,'2024-12-30 10:38:30',591719,'2024-12-30 10:38:30',601645,0,'','',30,0,0.00993,0.591,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678696,2,27566,0,1,1,0,1,'2024-12-30 10:38:30',593682,'2024-12-30 10:38:30',658065,0,'','',30,0,0.06438,0.593,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423678697,2,28625,0,1,1,2,1,'2024-12-30 10:38:31',597923,'2024-12-30 10:38:31',681090,0,'','',30,0,0.08317,0.597,2,'(null)','',''),(423678698,2,26947,0,1,1,1,1,'2024-12-30 10:38:32',601100,'2024-12-30 10:38:32',729699,0,'','',30,0,0.1286,0.601,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678699,2,26933,0,1,1,0,1,'2024-12-30 10:38:32',603068,'2024-12-30 10:38:32',982461,0,'','',30,0,0.37939,0.603,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=823117858s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423678700,2,28632,0,1,1,2,1,'2024-12-30 10:38:35',637876,'2024-12-30 10:38:35',722048,0,'','',30,0,0.08417,0.637,2,'(null)','',''),(423678701,2,28628,0,1,1,0,1,'2024-12-30 10:38:35',639853,'2024-12-30 10:38:35',761625,0,'','',30,0,0.12177,0.639,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678702,2,26945,0,1,1,0,1,'2024-12-30 10:38:35',641981,'2024-12-30 10:38:35',769951,0,'','',30,0,0.12797,0.641,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678703,2,26968,0,1,1,0,1,'2024-12-30 10:38:35',643996,'2024-12-30 10:38:35',790155,0,'','',30,0,0.14616,0.643,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423678704,2,26975,0,1,1,1,1,'2024-12-30 10:38:41',688088,'2024-12-30 10:38:42',353269,0,'','',30,0,0.66518,0.688,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678705,2,23730,0,1,1,2,1,'2024-12-30 10:38:43',693459,'2024-12-30 10:38:45',699615,0,'','',30,0,2.00616,0.693,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678706,2,26934,0,1,1,0,1,'2024-12-30 10:38:46',712062,'2024-12-30 10:38:46',852939,0,'','',30,0,0.14088,0.712,0,'Load : 5.05 5.15 5.33 : OK','load_1_min=5.05;9;30 load_5_min=5.15;15;35 load_15_min=5.33;20;40',''),(423678707,2,28491,0,1,1,0,1,'2024-12-30 10:38:52',747277,'2024-12-30 10:38:53',0,0,'','',30,0,0.33803,0.747,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397116210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.24;10100000;10100000;0;10',''),(423678708,2,28626,0,1,1,0,1,'2024-12-30 10:38:55',775481,'2024-12-30 10:38:55',781573,0,'','',30,0,0.00609,0.775,0,'OK - 172.50.1.2: rta 0.048ms, lost 0%','rta=0.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678709,2,28618,0,1,1,0,1,'2024-12-30 10:38:56',778640,'2024-12-30 10:38:56',901420,0,'','',30,0,0.12278,0.778,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678710,2,26948,0,1,1,0,1,'2024-12-30 10:38:56',780685,'2024-12-30 10:38:56',906681,0,'','',30,0,0.126,0.78,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678711,2,26935,0,1,1,0,1,'2024-12-30 10:39:15',883894,'2024-12-30 10:39:15',895473,0,'','',30,0,0.01158,0.883,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678712,2,26967,0,1,1,1,1,'2024-12-30 10:39:15',885918,'2024-12-30 10:39:16',551766,0,'','',30,0,0.66585,0.885,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423678713,2,26976,0,1,1,0,1,'2024-12-30 10:39:18',892635,'2024-12-30 10:39:19',231292,0,'','',30,0,0.33866,0.892,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397160902s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678714,2,26953,0,1,1,0,1,'2024-12-30 10:39:23',916655,'2024-12-30 10:39:24',17269,0,'','',30,0,0.12491,0.916,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678715,2,26928,0,1,1,3,1,'2024-12-30 10:39:18',894564,'2024-12-30 10:39:25',131068,0,'','',30,0,6.2365,0.894,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678716,2,28619,0,1,1,0,1,'2024-12-30 10:39:25',945047,'2024-12-30 10:39:26',6,0,'','',30,0,0.12491,0.945,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423678717,2,26949,0,1,1,1,1,'2024-12-30 10:39:25',947361,'2024-12-30 10:39:26',613923,0,'','',30,0,0.66656,0.947,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678718,2,28627,0,1,1,0,1,'2024-12-30 10:39:27',951425,'2024-12-30 10:39:28',283722,0,'','',30,0,0.3323,0.951,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397609931s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678719,2,28623,0,1,1,0,1,'2024-12-30 10:39:35',1142,'2024-12-30 10:39:35',157405,0,'','',30,0,0.13574,0.021,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423678720,2,28630,0,1,1,0,1,'2024-12-30 10:39:36',187,'2024-12-30 10:39:36',149274,0,'','',30,0,0.12188,0.027,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678721,2,26964,0,1,1,0,1,'2024-12-30 10:39:38',207,'2024-12-30 10:39:38',160386,0,'','',30,0,0.1286,0.031,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678722,2,26943,0,1,1,2,1,'2024-12-30 10:39:38',14335,'2024-12-30 10:39:38',165599,0,'','',30,0,0.13182,0.033,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678723,2,26951,0,1,1,0,1,'2024-12-30 10:39:38',15394,'2024-12-30 10:39:38',191924,0,'','',30,0,0.15588,0.036,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678724,2,26962,0,1,1,0,1,'2024-12-30 10:39:38',3,'2024-12-30 10:39:38',290296,0,'','',30,0,0.25206,0.038,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678725,2,26929,0,1,1,2,1,'2024-12-30 10:39:38',16663,'2024-12-30 10:39:40',20217,0,'','',30,0,2.00694,0.04,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678726,2,23725,0,1,1,3,1,'2024-12-30 10:39:35',9791,'2024-12-30 10:39:41',261679,0,'','',30,0,6.2386,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678727,2,26954,0,1,1,0,1,'2024-12-30 10:39:50',0,'2024-12-30 10:39:50',207479,0,'','',30,0,0.12702,0.08,0,'/var: 36%left(17348MB/48432MB) (>10%) : OK','\'/var\'=31084MB;43589;46010;0;48432',''),(423678728,2,28280,0,1,1,0,1,'2024-12-30 10:39:50',0,'2024-12-30 10:39:50',207973,0,'','',30,0,0.12646,0.081,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=3%',''),(423678729,2,26960,0,1,1,0,1,'2024-12-30 10:39:51',0,'2024-12-30 10:39:51',224003,0,'','',30,0,0.13932,0.084,0,'Load : 1.45 1.52 1.43 : OK','load_1_min=1.45;2;6 load_5_min=1.52;3;7 load_15_min=1.43;4;9',''),(423678730,2,26977,0,1,1,0,1,'2024-12-30 10:39:52',0,'2024-12-30 10:39:52',226264,0,'','',30,0,0.13837,0.087,0,'Load : 0.10 0.05 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423678731,2,27343,0,1,1,0,1,'2024-12-30 10:39:52',0,'2024-12-30 10:39:52',812376,0,'','',30,0,0.72246,0.089,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235096964s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678732,2,26978,0,1,1,0,1,'2024-12-30 10:39:53',0,'2024-12-30 10:39:53',102538,0,'','',30,0,0.00852,0.093,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678733,2,26971,0,1,1,0,1,'2024-12-30 10:39:53',0,'2024-12-30 10:39:53',219850,0,'','',30,0,0.12344,0.096,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678734,2,28616,0,1,1,0,1,'2024-12-30 10:39:53',0,'2024-12-30 10:39:53',522086,0,'','',30,0,0.42347,0.098,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678735,2,28620,0,1,1,1,1,'2024-12-30 10:39:54',108605,'2024-12-30 10:39:54',778653,0,'','',30,0,0.67005,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678736,2,26965,0,1,1,0,1,'2024-12-30 10:39:55',112521,'2024-12-30 10:39:55',241354,0,'','',30,0,0.12883,0.112,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678737,2,28282,0,1,1,0,1,'2024-12-30 10:39:55',114494,'2024-12-30 10:39:55',253266,0,'','',30,0,0.13877,0.114,0,'Load : 0.20 0.09 0.03 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423678738,2,26970,0,1,1,0,1,'2024-12-30 10:39:55',115571,'2024-12-30 10:39:55',720876,0,'','',30,0,0.6053,0.115,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678739,2,23726,0,1,1,2,1,'2024-12-30 10:39:56',119710,'2024-12-30 10:39:58',149136,0,'','',30,0,2.02943,0.119,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678740,2,26961,0,1,1,0,1,'2024-12-30 10:40:11',166467,'2024-12-30 10:40:11',174889,0,'','',30,0,0.00842,0.166,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678741,2,28637,0,1,1,0,1,'2024-12-30 10:40:11',168548,'2024-12-30 10:40:11',234135,0,'','',30,0,0.06559,0.168,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678742,2,26973,0,1,1,0,1,'2024-12-30 10:40:11',170761,'2024-12-30 10:40:11',293394,0,'','',30,0,0.12263,0.17,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678743,2,26955,0,1,1,0,1,'2024-12-30 10:40:13',175642,'2024-12-30 10:40:13',298751,0,'','',30,0,0.12311,0.175,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423678744,2,26950,0,1,1,0,1,'2024-12-30 10:40:13',177721,'2024-12-30 10:40:13',508593,0,'','',30,0,0.33087,0.177,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396804565s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678745,2,26972,0,1,1,3,1,'2024-12-30 10:40:15',212928,'2024-12-30 10:40:15',333022,0,'','',30,0,0.12009,0.212,3,'Unknown storage : /disk1 : ERROR','',''),(423678746,2,26930,0,1,1,0,1,'2024-12-30 10:40:16',216212,'2024-12-30 10:40:16',341176,0,'','',30,0,0.12496,0.216,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678747,2,26966,0,1,1,0,1,'2024-12-30 10:40:16',218271,'2024-12-30 10:40:16',348411,0,'','',30,0,0.13014,0.218,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=4%',''),(423678748,2,26944,0,1,1,0,1,'2024-12-30 10:40:16',220463,'2024-12-30 10:40:16',348790,0,'','',30,0,0.12833,0.22,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678749,2,28622,0,1,1,0,1,'2024-12-30 10:40:16',222668,'2024-12-30 10:40:16',566613,0,'','',30,0,0.34395,0.222,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397124559s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24561.84;10100000;10100000;0;10',''),(423678750,2,28281,0,1,1,1,1,'2024-12-30 10:40:16',223212,'2024-12-30 10:40:16',892000,0,'','',30,0,0.66879,0.223,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678751,2,26956,0,1,1,1,1,'2024-12-30 10:40:17',226404,'2024-12-30 10:40:17',894682,0,'','',30,0,0.66828,0.226,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423678752,2,28629,0,1,1,0,1,'2024-12-30 10:40:33',331343,'2024-12-30 10:40:33',453888,0,'','',30,0,0.12255,0.331,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678753,2,26946,0,1,1,3,1,'2024-12-30 10:40:59',453419,'2024-12-30 10:40:59',579745,0,'','',30,0,0.12633,0.453,3,'Unknown storage : /raid0 : ERROR','',''),(423678754,2,26963,0,1,1,0,1,'2024-12-30 10:41:00',457158,'2024-12-30 10:41:00',502764,0,'','',30,0,0.04561,0.457,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678755,2,28284,0,1,1,0,1,'2024-12-30 10:41:01',460408,'2024-12-30 10:41:01',465687,0,'','',30,0,0.00528,0.46,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678756,2,28624,0,1,1,0,1,'2024-12-30 10:41:01',462409,'2024-12-30 10:41:01',762531,0,'','',30,0,0.30012,0.462,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678757,2,26931,0,1,1,0,1,'2024-12-30 10:41:02',466721,'2024-12-30 10:41:02',588666,0,'','',30,0,0.12194,0.466,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=83% cpu1=63% cpu2=62% cpu3=58%',''),(423678758,2,26957,0,1,1,0,1,'2024-12-30 10:41:02',468856,'2024-12-30 10:41:02',816504,0,'','',30,0,0.34765,0.468,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678759,2,28617,0,1,1,2,1,'2024-12-30 10:41:02',470533,'2024-12-30 10:41:02',864223,0,'','',30,0,0.39369,0.47,2,'No process matching mysqld found : CRITICAL','',''),(423678760,2,26932,0,1,1,1,1,'2024-12-30 10:41:02',471542,'2024-12-30 10:41:03',138495,0,'','',30,0,0.66695,0.471,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423678761,2,28631,0,1,1,0,1,'2024-12-30 10:41:05',520348,'2024-12-30 10:41:05',836508,0,'','',30,0,0.31616,0.52,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678762,2,23727,0,1,1,0,1,'2024-12-30 10:41:05',522712,'2024-12-30 10:41:06',508061,0,'','',30,0,0.98535,0.522,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256025816s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26391.44;1010000000;1010',''),(423678763,2,26974,0,1,1,0,1,'2024-12-30 10:41:16',579276,'2024-12-30 10:41:16',700287,0,'','',30,0,0.12101,0.579,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423678764,2,23728,0,1,1,0,1,'2024-12-30 10:41:21',603068,'2024-12-30 10:41:21',629946,0,'','',30,0,0.02688,0.603,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678765,2,23729,0,1,1,3,1,'2024-12-30 10:41:16',581404,'2024-12-30 10:41:22',814826,0,'','',30,0,6.23342,0.581,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678766,2,26952,0,1,1,0,1,'2024-12-30 10:41:28',647238,'2024-12-30 10:41:28',654951,0,'','',30,0,0.00771,0.647,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678767,2,26969,0,1,1,0,1,'2024-12-30 10:41:30',667561,'2024-12-30 10:41:30',678415,0,'','',30,0,0.01085,0.667,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678768,2,27566,0,1,1,0,1,'2024-12-30 10:41:30',669569,'2024-12-30 10:41:30',735451,0,'','',30,0,0.06588,0.669,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423678769,2,28625,0,1,1,2,1,'2024-12-30 10:41:31',672749,'2024-12-30 10:41:31',757236,0,'','',30,0,0.08449,0.672,2,'(null)','',''),(423678770,2,26947,0,1,1,1,1,'2024-12-30 10:41:32',675919,'2024-12-30 10:41:32',804155,0,'','',30,0,0.12824,0.675,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678771,2,26933,0,1,1,0,1,'2024-12-30 10:41:32',677905,'2024-12-30 10:41:33',31496,0,'','',30,0,0.3975,0.677,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=823135867s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423678772,2,28632,0,1,1,2,1,'2024-12-30 10:41:35',723430,'2024-12-30 10:41:35',807686,0,'','',30,0,0.08426,0.723,2,'(null)','',''),(423678773,2,28628,0,1,1,0,1,'2024-12-30 10:41:35',725477,'2024-12-30 10:41:35',848451,0,'','',30,0,0.12297,0.725,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678774,2,26945,0,1,1,0,1,'2024-12-30 10:41:35',727685,'2024-12-30 10:41:35',857482,0,'','',30,0,0.1298,0.727,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678775,2,26968,0,1,1,0,1,'2024-12-30 10:41:35',729854,'2024-12-30 10:41:35',877880,0,'','',30,0,0.14803,0.729,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423678776,2,26975,0,1,1,1,1,'2024-12-30 10:41:41',753711,'2024-12-30 10:41:42',421413,0,'','',30,0,0.6677,0.753,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678777,2,23730,0,1,1,2,1,'2024-12-30 10:41:43',758127,'2024-12-30 10:41:45',764419,0,'','',30,0,2.00629,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678778,2,26934,0,1,1,0,1,'2024-12-30 10:41:46',789643,'2024-12-30 10:41:46',929736,0,'','',30,0,0.14009,0.789,0,'Load : 6.10 5.44 5.39 : OK','load_1_min=6.10;9;30 load_5_min=5.44;15;35 load_15_min=5.39;20;40',''),(423678779,2,28491,0,1,1,0,1,'2024-12-30 10:41:52',822650,'2024-12-30 10:41:53',158907,0,'','',30,0,0.33626,0.822,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397134219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.64;10100000;10100000;0;10',''),(423678780,2,28626,0,1,1,0,1,'2024-12-30 10:41:55',851174,'2024-12-30 10:41:55',856166,0,'','',30,0,0.00499,0.851,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678781,2,28618,0,1,1,0,1,'2024-12-30 10:41:56',855346,'2024-12-30 10:41:56',977467,0,'','',30,0,0.12212,0.855,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678782,2,26948,0,1,1,0,1,'2024-12-30 10:41:56',857315,'2024-12-30 10:41:56',982766,0,'','',30,0,0.12545,0.857,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423678783,2,26935,0,1,1,0,1,'2024-12-30 10:42:15',966556,'2024-12-30 10:42:15',976115,0,'','',30,0,0.00956,0.966,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678784,2,26967,0,1,1,1,1,'2024-12-30 10:42:15',968540,'2024-12-30 10:42:16',637510,0,'','',30,0,0.66897,0.968,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423678785,2,26976,0,1,1,0,1,'2024-12-30 10:42:18',975178,'2024-12-30 10:42:19',318165,0,'','',30,0,0.34299,0.975,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397178912s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678786,2,26953,0,1,1,0,1,'2024-12-30 10:42:23',0,'2024-12-30 10:42:23',202214,0,'','',30,0,0.19238,0.009,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678787,2,28619,0,1,1,0,1,'2024-12-30 10:42:25',7774,'2024-12-30 10:42:25',146483,0,'','',30,0,0.12935,0.017,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423678788,2,26928,0,1,1,3,1,'2024-12-30 10:42:18',977139,'2024-12-30 10:42:25',212339,0,'','',30,0,6.2352,0.977,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678789,2,26949,0,1,1,1,1,'2024-12-30 10:42:25',1,'2024-12-30 10:42:25',700158,0,'','',30,0,0.68196,0.018,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678790,2,28627,0,1,1,0,1,'2024-12-30 10:42:27',148,'2024-12-30 10:42:27',347657,0,'','',30,0,0.32518,0.022,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397627837s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678791,2,28623,0,1,1,0,1,'2024-12-30 10:42:35',50,'2024-12-30 10:42:35',196664,0,'','',30,0,0.13386,0.062,0,'Load : 0.03 0.07 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423678792,2,28630,0,1,1,0,1,'2024-12-30 10:42:36',28192,'2024-12-30 10:42:36',188752,0,'','',30,0,0.12171,0.066,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678793,2,26964,0,1,1,0,1,'2024-12-30 10:42:38',466,'2024-12-30 10:42:38',228036,0,'','',30,0,0.15576,0.072,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678794,2,26943,0,1,1,2,1,'2024-12-30 10:42:38',103133,'2024-12-30 10:42:38',231424,0,'','',30,0,0.12829,0.103,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678795,2,26951,0,1,1,0,1,'2024-12-30 10:42:38',105361,'2024-12-30 10:42:38',258635,0,'','',30,0,0.15327,0.105,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678796,2,26962,0,1,1,0,1,'2024-12-30 10:42:38',107576,'2024-12-30 10:42:38',347897,0,'','',30,0,0.24032,0.107,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678797,2,26929,0,1,1,2,1,'2024-12-30 10:42:38',109377,'2024-12-30 10:42:40',115961,0,'','',30,0,2.00658,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678798,2,23725,0,1,1,3,1,'2024-12-30 10:42:35',423,'2024-12-30 10:42:41',300266,0,'','',30,0,6.23547,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678799,2,26954,0,1,1,0,1,'2024-12-30 10:42:50',148514,'2024-12-30 10:42:50',273540,0,'','',30,0,0.12503,0.148,0,'/var: 36%left(17347MB/48432MB) (>10%) : OK','\'/var\'=31085MB;43589;46010;0;48432',''),(423678800,2,28280,0,1,1,0,1,'2024-12-30 10:42:50',150493,'2024-12-30 10:42:50',275869,0,'','',30,0,0.12538,0.15,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423678801,2,26960,0,1,1,0,1,'2024-12-30 10:42:51',153739,'2024-12-30 10:42:51',292733,0,'','',30,0,0.13899,0.153,0,'Load : 1.72 1.61 1.48 : OK','load_1_min=1.72;2;6 load_5_min=1.61;3;7 load_15_min=1.48;4;9',''),(423678802,2,26977,0,1,1,0,1,'2024-12-30 10:42:52',157948,'2024-12-30 10:42:52',297353,0,'','',30,0,0.13941,0.157,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423678803,2,27343,0,1,1,0,1,'2024-12-30 10:42:52',159986,'2024-12-30 10:42:52',891134,0,'','',30,0,0.73115,0.159,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235114972s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423678804,2,26978,0,1,1,0,1,'2024-12-30 10:42:53',164179,'2024-12-30 10:42:53',176459,0,'','',30,0,0.01228,0.163,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678805,2,26971,0,1,1,0,1,'2024-12-30 10:42:53',166257,'2024-12-30 10:42:53',291063,0,'','',30,0,0.12481,0.166,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678806,2,28616,0,1,1,0,1,'2024-12-30 10:42:53',166977,'2024-12-30 10:42:53',591408,0,'','',30,0,0.42443,0.166,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678807,2,28620,0,1,1,1,1,'2024-12-30 10:42:54',176429,'2024-12-30 10:42:54',842870,0,'','',30,0,0.66644,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678808,2,26965,0,1,1,0,1,'2024-12-30 10:42:55',180807,'2024-12-30 10:42:55',310505,0,'','',30,0,0.1297,0.18,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678809,2,28282,0,1,1,0,1,'2024-12-30 10:42:55',182781,'2024-12-30 10:42:55',318067,0,'','',30,0,0.13529,0.182,0,'Load : 0.30 0.13 0.04 : OK','load_1_min=0.30;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423678810,2,26970,0,1,1,0,1,'2024-12-30 10:42:55',184977,'2024-12-30 10:42:55',789195,0,'','',30,0,0.60422,0.184,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678811,2,23726,0,1,1,2,1,'2024-12-30 10:42:56',189022,'2024-12-30 10:42:58',195177,0,'','',30,0,2.00616,0.188,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678812,2,26961,0,1,1,0,1,'2024-12-30 10:43:11',246528,'2024-12-30 10:43:11',257432,0,'','',30,0,0.0109,0.246,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678813,2,28637,0,1,1,0,1,'2024-12-30 10:43:11',248583,'2024-12-30 10:43:11',315169,0,'','',30,0,0.06659,0.248,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678814,2,26973,0,1,1,0,1,'2024-12-30 10:43:11',250772,'2024-12-30 10:43:11',374011,0,'','',30,0,0.12324,0.25,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678815,2,26955,0,1,1,0,1,'2024-12-30 10:43:13',256857,'2024-12-30 10:43:13',379337,0,'','',30,0,0.12248,0.256,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=77%',''),(423678816,2,26950,0,1,1,0,1,'2024-12-30 10:43:13',259135,'2024-12-30 10:43:13',593441,0,'','',30,0,0.33431,0.259,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396822577s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678817,2,26972,0,1,1,3,1,'2024-12-30 10:43:15',294071,'2024-12-30 10:43:15',414504,0,'','',30,0,0.12043,0.294,3,'Unknown storage : /disk1 : ERROR','',''),(423678818,2,26930,0,1,1,0,1,'2024-12-30 10:43:16',298410,'2024-12-30 10:43:16',426208,0,'','',30,0,0.1278,0.298,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678819,2,26966,0,1,1,0,1,'2024-12-30 10:43:16',300348,'2024-12-30 10:43:16',429477,0,'','',30,0,0.12913,0.3,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=7% cpu2=7% cpu3=6%',''),(423678820,2,26944,0,1,1,0,1,'2024-12-30 10:43:16',302394,'2024-12-30 10:43:16',430980,0,'','',30,0,0.12859,0.302,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678821,2,28622,0,1,1,0,1,'2024-12-30 10:43:16',304625,'2024-12-30 10:43:16',644120,0,'','',30,0,0.33949,0.304,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397142567s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.68;10100000;10100000;0;10',''),(423678822,2,28281,0,1,1,1,1,'2024-12-30 10:43:16',306805,'2024-12-30 10:43:16',974242,0,'','',30,0,0.66744,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678823,2,26956,0,1,1,1,1,'2024-12-30 10:43:17',310554,'2024-12-30 10:43:17',977898,0,'','',30,0,0.66734,0.31,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423678824,2,28629,0,1,1,0,1,'2024-12-30 10:43:33',409473,'2024-12-30 10:43:33',531349,0,'','',30,0,0.12188,0.409,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678825,2,26946,0,1,1,3,1,'2024-12-30 10:43:59',519606,'2024-12-30 10:43:59',644762,0,'','',30,0,0.12516,0.519,3,'Unknown storage : /raid0 : ERROR','',''),(423678826,2,26963,0,1,1,0,1,'2024-12-30 10:44:00',522523,'2024-12-30 10:44:00',567556,0,'','',30,0,0.04503,0.522,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678827,2,28284,0,1,1,0,1,'2024-12-30 10:44:01',525675,'2024-12-30 10:44:01',530842,0,'','',30,0,0.00517,0.525,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678828,2,28624,0,1,1,0,1,'2024-12-30 10:44:01',527653,'2024-12-30 10:44:01',837631,0,'','',30,0,0.30998,0.527,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678829,2,26931,0,1,1,0,1,'2024-12-30 10:44:02',530899,'2024-12-30 10:44:02',656890,0,'','',30,0,0.12599,0.53,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=63% cpu3=59%',''),(423678830,2,26957,0,1,1,0,1,'2024-12-30 10:44:02',533161,'2024-12-30 10:44:02',777986,0,'','',30,0,0.24482,0.533,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678831,2,28617,0,1,1,2,1,'2024-12-30 10:44:02',535316,'2024-12-30 10:44:02',927075,0,'','',30,0,0.39176,0.535,2,'No process matching mysqld found : CRITICAL','',''),(423678832,2,26932,0,1,1,1,1,'2024-12-30 10:44:02',536130,'2024-12-30 10:44:03',217410,0,'','',30,0,0.68128,0.536,1,'SNMP WARNING - 36 28 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423678833,2,28631,0,1,1,0,1,'2024-12-30 10:44:05',640659,'2024-12-30 10:44:05',942214,0,'','',30,0,0.30156,0.64,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678834,2,23727,0,1,1,0,1,'2024-12-30 10:44:05',642591,'2024-12-30 10:44:06',648896,0,'','',30,0,1.00631,0.642,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256043829s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26304.72;1010000000;1010',''),(423678835,2,26974,0,1,1,0,1,'2024-12-30 10:44:16',703553,'2024-12-30 10:44:16',824392,0,'','',30,0,0.12084,0.703,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423678836,2,23728,0,1,1,0,1,'2024-12-30 10:44:21',739528,'2024-12-30 10:44:21',759313,0,'','',30,0,0.01979,0.739,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678837,2,23729,0,1,1,3,1,'2024-12-30 10:44:16',705625,'2024-12-30 10:44:22',940409,0,'','',30,0,6.23478,0.705,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678838,2,26952,0,1,1,0,1,'2024-12-30 10:44:28',770684,'2024-12-30 10:44:28',778725,0,'','',30,0,0.00804,0.77,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678839,2,26969,0,1,1,0,1,'2024-12-30 10:44:30',791019,'2024-12-30 10:44:30',800932,0,'','',30,0,0.00991,0.791,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678840,2,27566,0,1,1,0,1,'2024-12-30 10:44:30',793041,'2024-12-30 10:44:30',859973,0,'','',30,0,0.06693,0.793,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423678841,2,28625,0,1,1,2,1,'2024-12-30 10:44:31',797207,'2024-12-30 10:44:31',880918,0,'','',30,0,0.08371,0.797,2,'(null)','',''),(423678842,2,26947,0,1,1,1,1,'2024-12-30 10:44:32',800371,'2024-12-30 10:44:32',927828,0,'','',30,0,0.12746,0.8,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678843,2,26933,0,1,1,0,1,'2024-12-30 10:44:32',802335,'2024-12-30 10:44:33',276394,0,'','',30,0,0.47406,0.802,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=823153880s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423678844,2,28632,0,1,1,2,1,'2024-12-30 10:44:35',833859,'2024-12-30 10:44:35',918374,0,'','',30,0,0.08452,0.833,2,'(null)','',''),(423678845,2,28628,0,1,1,0,1,'2024-12-30 10:44:35',835615,'2024-12-30 10:44:35',959973,0,'','',30,0,0.12436,0.835,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678846,2,26945,0,1,1,0,1,'2024-12-30 10:44:35',836930,'2024-12-30 10:44:35',966724,0,'','',30,0,0.12979,0.836,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678847,2,26968,0,1,1,0,1,'2024-12-30 10:44:35',837661,'2024-12-30 10:44:35',985416,0,'','',30,0,0.14775,0.837,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423678848,2,26975,0,1,1,1,1,'2024-12-30 10:44:41',890006,'2024-12-30 10:44:42',563513,0,'','',30,0,0.67351,0.889,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;','');
INSERT INTO `nagios_servicechecks` VALUES (423678849,2,23730,0,1,1,2,1,'2024-12-30 10:44:43',896227,'2024-12-30 10:44:45',904322,0,'','',30,0,2.00809,0.896,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678850,2,26934,0,1,1,0,1,'2024-12-30 10:44:46',927847,'2024-12-30 10:44:47',6,0,'','',30,0,0.14067,0.927,0,'Load : 6.40 5.78 5.52 : OK','load_1_min=6.40;9;30 load_5_min=5.78;15;35 load_15_min=5.52;20;40',''),(423678851,2,28491,0,1,1,0,1,'2024-12-30 10:44:52',957027,'2024-12-30 10:44:53',291583,0,'','',30,0,0.33456,0.957,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397152232s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24468.24;10100000;10100000;0;10',''),(423678852,2,28626,0,1,1,0,1,'2024-12-30 10:44:55',975783,'2024-12-30 10:44:55',981138,0,'','',30,0,0.00536,0.975,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678853,2,28618,0,1,1,0,1,'2024-12-30 10:44:56',980073,'2024-12-30 10:44:57',102184,0,'','',30,0,0.12211,0.98,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678854,2,26948,0,1,1,0,1,'2024-12-30 10:44:56',982028,'2024-12-30 10:44:57',107196,0,'','',30,0,0.12517,0.982,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678855,2,26935,0,1,1,0,1,'2024-12-30 10:45:15',4,'2024-12-30 10:45:15',5,0,'','',30,0,0.00983,0.048,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678856,2,26967,0,1,1,1,1,'2024-12-30 10:45:15',20837,'2024-12-30 10:45:15',715861,0,'','',30,0,0.66532,0.05,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423678857,2,26976,0,1,1,0,1,'2024-12-30 10:45:18',23981,'2024-12-30 10:45:18',396961,0,'','',30,0,0.34031,0.056,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397196822s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678858,2,26953,0,1,1,0,1,'2024-12-30 10:45:23',103550,'2024-12-30 10:45:23',325651,0,'','',30,0,0.2221,0.103,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678859,2,26928,0,1,1,3,1,'2024-12-30 10:45:18',5,'2024-12-30 10:45:24',295217,0,'','',30,0,6.23634,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678860,2,28619,0,1,1,0,1,'2024-12-30 10:45:25',198179,'2024-12-30 10:45:25',324511,0,'','',30,0,0.12633,0.198,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423678861,2,26949,0,1,1,1,1,'2024-12-30 10:45:25',200477,'2024-12-30 10:45:25',870102,0,'','',30,0,0.66963,0.2,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678862,2,28627,0,1,1,0,1,'2024-12-30 10:45:27',203642,'2024-12-30 10:45:27',535472,0,'','',30,0,0.33183,0.203,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397645855s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678863,2,28623,0,1,1,0,1,'2024-12-30 10:45:35',250758,'2024-12-30 10:45:35',386282,0,'','',30,0,0.13552,0.25,0,'Load : 0.41 0.18 0.07 : OK','load_1_min=0.41;2;6 load_5_min=0.18;3;7 load_15_min=0.07;4;9',''),(423678864,2,28630,0,1,1,0,1,'2024-12-30 10:45:36',257018,'2024-12-30 10:45:36',378778,0,'','',30,0,0.12176,0.256,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678865,2,26964,0,1,1,0,1,'2024-12-30 10:45:38',261485,'2024-12-30 10:45:38',386563,0,'','',30,0,0.12508,0.261,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678866,2,26943,0,1,1,2,1,'2024-12-30 10:45:38',263476,'2024-12-30 10:45:38',394642,0,'','',30,0,0.13117,0.263,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678867,2,26951,0,1,1,0,1,'2024-12-30 10:45:38',265719,'2024-12-30 10:45:38',430561,0,'','',30,0,0.16484,0.265,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678868,2,26962,0,1,1,0,1,'2024-12-30 10:45:38',267397,'2024-12-30 10:45:38',517984,0,'','',30,0,0.25059,0.267,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678869,2,26929,0,1,1,2,1,'2024-12-30 10:45:38',268403,'2024-12-30 10:45:40',275977,0,'','',30,0,2.00757,0.268,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678870,2,23725,0,1,1,3,1,'2024-12-30 10:45:35',252662,'2024-12-30 10:45:41',489639,0,'','',30,0,6.23698,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678871,2,26954,0,1,1,0,1,'2024-12-30 10:45:50',360362,'2024-12-30 10:45:50',485066,0,'','',30,0,0.1247,0.36,0,'/var: 36%left(17347MB/48432MB) (>10%) : OK','\'/var\'=31085MB;43589;46010;0;48432',''),(423678872,2,28280,0,1,1,0,1,'2024-12-30 10:45:50',361444,'2024-12-30 10:45:50',488730,0,'','',30,0,0.12729,0.361,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423678873,2,26960,0,1,1,0,1,'2024-12-30 10:45:51',365597,'2024-12-30 10:45:51',506666,0,'','',30,0,0.14107,0.365,0,'Load : 1.45 1.48 1.44 : OK','load_1_min=1.45;2;6 load_5_min=1.48;3;7 load_15_min=1.44;4;9',''),(423678874,2,26977,0,1,1,0,1,'2024-12-30 10:45:52',368806,'2024-12-30 10:45:52',507715,0,'','',30,0,0.13891,0.368,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423678875,2,27343,0,1,1,0,1,'2024-12-30 10:45:52',370756,'2024-12-30 10:45:53',0,0,'','',30,0,0.72512,0.37,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235132996s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678876,2,26978,0,1,1,0,1,'2024-12-30 10:45:53',374199,'2024-12-30 10:45:53',383077,0,'','',30,0,0.00888,0.374,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678877,2,26971,0,1,1,0,1,'2024-12-30 10:45:53',376495,'2024-12-30 10:45:53',499632,0,'','',30,0,0.12314,0.376,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678878,2,28616,0,1,1,0,1,'2024-12-30 10:45:53',377227,'2024-12-30 10:45:53',806975,0,'','',30,0,0.42975,0.377,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678879,2,28620,0,1,1,1,1,'2024-12-30 10:45:54',385787,'2024-12-30 10:45:55',21929,0,'','',30,0,0.66686,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678880,2,26965,0,1,1,0,1,'2024-12-30 10:45:55',387596,'2024-12-30 10:45:55',515204,0,'','',30,0,0.12761,0.387,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678881,2,28282,0,1,1,0,1,'2024-12-30 10:45:55',389512,'2024-12-30 10:45:55',525172,0,'','',30,0,0.13566,0.389,0,'Load : 0.29 0.16 0.06 : OK','load_1_min=0.29;2;6 load_5_min=0.16;3;7 load_15_min=0.06;4;9',''),(423678882,2,26970,0,1,1,0,1,'2024-12-30 10:45:55',391635,'2024-12-30 10:45:56',48,0,'','',30,0,0.61445,0.391,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678883,2,23726,0,1,1,2,1,'2024-12-30 10:45:56',395993,'2024-12-30 10:45:58',402213,0,'','',30,0,2.00622,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678884,2,26961,0,1,1,0,1,'2024-12-30 10:46:11',473709,'2024-12-30 10:46:11',482876,0,'','',30,0,0.00917,0.473,0,'OK - 192.168.77.8: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678885,2,28637,0,1,1,0,1,'2024-12-30 10:46:11',475733,'2024-12-30 10:46:11',544757,0,'','',30,0,0.06902,0.475,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678886,2,26973,0,1,1,0,1,'2024-12-30 10:46:11',477786,'2024-12-30 10:46:11',600236,0,'','',30,0,0.12245,0.477,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678887,2,26955,0,1,1,0,1,'2024-12-30 10:46:13',482191,'2024-12-30 10:46:13',604518,0,'','',30,0,0.12233,0.482,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=81%',''),(423678888,2,26950,0,1,1,0,1,'2024-12-30 10:46:13',483905,'2024-12-30 10:46:13',825072,0,'','',30,0,0.34117,0.483,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396840604s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678889,2,26972,0,1,1,3,1,'2024-12-30 10:46:15',522349,'2024-12-30 10:46:15',642834,0,'','',30,0,0.12048,0.522,3,'Unknown storage : /disk1 : ERROR','',''),(423678890,2,26930,0,1,1,0,1,'2024-12-30 10:46:16',526533,'2024-12-30 10:46:16',655383,0,'','',30,0,0.12885,0.526,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678891,2,26966,0,1,1,0,1,'2024-12-30 10:46:16',528526,'2024-12-30 10:46:16',662192,0,'','',30,0,0.13367,0.528,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423678892,2,26944,0,1,1,0,1,'2024-12-30 10:46:16',529585,'2024-12-30 10:46:16',669166,0,'','',30,0,0.13958,0.529,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678893,2,28622,0,1,1,0,1,'2024-12-30 10:46:16',531585,'2024-12-30 10:46:16',868158,0,'','',30,0,0.33657,0.531,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397160590s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.72;10100000;10100000;0;10',''),(423678894,2,28281,0,1,1,1,1,'2024-12-30 10:46:16',533453,'2024-12-30 10:46:17',202244,0,'','',30,0,0.66879,0.533,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678895,2,26956,0,1,1,1,1,'2024-12-30 10:46:17',537510,'2024-12-30 10:46:18',203440,0,'','',30,0,0.66593,0.537,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423678896,2,28629,0,1,1,0,1,'2024-12-30 10:46:33',635985,'2024-12-30 10:46:33',758880,0,'','',30,0,0.1229,0.635,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678897,2,26946,0,1,1,3,1,'2024-12-30 10:46:59',771841,'2024-12-30 10:46:59',896899,0,'','',30,0,0.12506,0.771,3,'Unknown storage : /raid0 : ERROR','',''),(423678898,2,26963,0,1,1,0,1,'2024-12-30 10:47:00',775496,'2024-12-30 10:47:00',821143,0,'','',30,0,0.04565,0.775,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678899,2,28284,0,1,1,0,1,'2024-12-30 10:47:01',778655,'2024-12-30 10:47:01',783869,0,'','',30,0,0.00521,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678900,2,28624,0,1,1,0,1,'2024-12-30 10:47:01',780640,'2024-12-30 10:47:02',7,0,'','',30,0,0.2987,0.78,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678901,2,26931,0,1,1,0,1,'2024-12-30 10:47:02',784839,'2024-12-30 10:47:02',908514,0,'','',30,0,0.12367,0.784,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=59%',''),(423678902,2,26957,0,1,1,0,1,'2024-12-30 10:47:02',785864,'2024-12-30 10:47:03',0,0,'','',30,0,0.31021,0.785,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678903,2,28617,0,1,1,2,1,'2024-12-30 10:47:02',787868,'2024-12-30 10:47:03',199016,0,'','',30,0,0.41115,0.787,2,'No process matching mysqld found : CRITICAL','',''),(423678904,2,26932,0,1,1,1,1,'2024-12-30 10:47:02',788876,'2024-12-30 10:47:03',456608,0,'','',30,0,0.66773,0.788,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423678905,2,28631,0,1,1,0,1,'2024-12-30 10:47:05',835421,'2024-12-30 10:47:06',134845,0,'','',30,0,0.29942,0.835,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678906,2,23727,0,1,1,0,1,'2024-12-30 10:47:05',837430,'2024-12-30 10:47:06',821738,0,'','',30,0,0.98431,0.837,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256061850s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26011.2;1010000000;10100',''),(423678907,2,26974,0,1,1,0,1,'2024-12-30 10:47:16',894556,'2024-12-30 10:47:17',11,0,'','',30,0,0.11941,0.894,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423678908,2,23728,0,1,1,0,1,'2024-12-30 10:47:21',920608,'2024-12-30 10:47:21',942201,0,'','',30,0,0.02159,0.92,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%','rta=0.798ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678909,2,23729,0,1,1,3,1,'2024-12-30 10:47:16',896622,'2024-12-30 10:47:23',130671,0,'','',30,0,6.23405,0.896,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678910,2,26952,0,1,1,0,1,'2024-12-30 10:47:28',960743,'2024-12-30 10:47:28',968591,0,'','',30,0,0.00785,0.96,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678911,2,26969,0,1,1,0,1,'2024-12-30 10:47:30',985092,'2024-12-30 10:47:30',995795,0,'','',30,0,0.0107,0.985,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678912,2,27566,0,1,1,0,1,'2024-12-30 10:47:30',987126,'2024-12-30 10:47:31',45,0,'','',30,0,0.06882,0.987,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423678913,2,28625,0,1,1,2,1,'2024-12-30 10:47:31',991274,'2024-12-30 10:47:32',487,0,'','',30,0,0.08351,0.991,2,'(null)','',''),(423678914,2,26947,0,1,1,1,1,'2024-12-30 10:47:32',994438,'2024-12-30 10:47:33',121855,0,'','',30,0,0.12742,0.994,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678915,2,26933,0,1,1,0,1,'2024-12-30 10:47:32',996396,'2024-12-30 10:47:33',420590,0,'','',30,0,0.42419,0.996,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=823171901s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423678916,2,28632,0,1,1,2,1,'2024-12-30 10:47:35',3,'2024-12-30 10:47:35',126173,0,'','',30,0,0.08635,0.039,2,'(null)','',''),(423678917,2,28628,0,1,1,0,1,'2024-12-30 10:47:35',16935,'2024-12-30 10:47:35',166537,0,'','',30,0,0.12549,0.041,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678918,2,26945,0,1,1,0,1,'2024-12-30 10:47:35',282,'2024-12-30 10:47:35',173695,0,'','',30,0,0.1304,0.043,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678919,2,26968,0,1,1,0,1,'2024-12-30 10:47:35',18467,'2024-12-30 10:47:35',192807,0,'','',30,0,0.14876,0.044,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423678920,2,26975,0,1,1,1,1,'2024-12-30 10:47:41',28460,'2024-12-30 10:47:41',733244,0,'','',30,0,0.66579,0.067,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678921,2,23730,0,1,1,2,1,'2024-12-30 10:47:43',57,'2024-12-30 10:47:45',0,0,'','',30,0,2.02669,0.071,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678922,2,26934,0,1,1,0,1,'2024-12-30 10:47:46',0,'2024-12-30 10:47:46',229837,0,'','',30,0,0.14213,0.087,0,'Load : 5.78 6.04 5.68 : OK','load_1_min=5.78;9;30 load_5_min=6.04;15;35 load_15_min=5.68;20;40',''),(423678923,2,28491,0,1,1,0,1,'2024-12-30 10:47:52',100216,'2024-12-30 10:47:52',435059,0,'','',30,0,0.33484,0.1,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397170147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24503.2;10100000;10100000;0;100',''),(423678924,2,28626,0,1,1,0,1,'2024-12-30 10:47:55',117210,'2024-12-30 10:47:55',122409,0,'','',30,0,0.0052,0.117,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678925,2,28618,0,1,1,0,1,'2024-12-30 10:47:56',120349,'2024-12-30 10:47:56',243488,0,'','',30,0,0.12314,0.12,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678926,2,26948,0,1,1,0,1,'2024-12-30 10:47:56',121403,'2024-12-30 10:47:56',247732,0,'','',30,0,0.12633,0.121,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423678927,2,26935,0,1,1,0,1,'2024-12-30 10:48:15',197498,'2024-12-30 10:48:15',428021,0,'','',30,0,0.23052,0.197,0,'OK - 84.38.95.222: rta 11.274ms, lost 0%','rta=11.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678928,2,26967,0,1,1,1,1,'2024-12-30 10:48:15',199477,'2024-12-30 10:48:15',867005,0,'','',30,0,0.66753,0.199,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423678929,2,26976,0,1,1,0,1,'2024-12-30 10:48:18',206984,'2024-12-30 10:48:18',551595,0,'','',30,0,0.34461,0.206,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397214839s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678930,2,26953,0,1,1,0,1,'2024-12-30 10:48:23',244786,'2024-12-30 10:48:23',369087,0,'','',30,0,0.1243,0.244,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423678931,2,26928,0,1,1,3,1,'2024-12-30 10:48:18',208928,'2024-12-30 10:48:24',444201,0,'','',30,0,6.23527,0.208,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423678932,2,28619,0,1,1,0,1,'2024-12-30 10:48:25',282406,'2024-12-30 10:48:25',408384,0,'','',30,0,0.12598,0.282,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423678933,2,26949,0,1,1,1,1,'2024-12-30 10:48:25',284855,'2024-12-30 10:48:25',951841,0,'','',30,0,0.66699,0.284,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678934,2,28627,0,1,1,0,1,'2024-12-30 10:48:27',289892,'2024-12-30 10:48:27',616391,0,'','',30,0,0.3265,0.289,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397663864s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678935,2,28623,0,1,1,0,1,'2024-12-30 10:48:35',354261,'2024-12-30 10:48:35',489048,0,'','',30,0,0.13479,0.354,0,'Load : 0.19 0.15 0.07 : OK','load_1_min=0.19;2;6 load_5_min=0.15;3;7 load_15_min=0.07;4;9',''),(423678936,2,28630,0,1,1,0,1,'2024-12-30 10:48:36',360485,'2024-12-30 10:48:36',483452,0,'','',30,0,0.12297,0.36,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678937,2,26964,0,1,1,0,1,'2024-12-30 10:48:38',365766,'2024-12-30 10:48:38',493017,0,'','',30,0,0.12725,0.365,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423678938,2,26943,0,1,1,2,1,'2024-12-30 10:48:38',367802,'2024-12-30 10:48:38',495899,0,'','',30,0,0.1281,0.367,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423678939,2,26951,0,1,1,0,1,'2024-12-30 10:48:38',369647,'2024-12-30 10:48:38',524569,0,'','',30,0,0.15492,0.369,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678940,2,26962,0,1,1,0,1,'2024-12-30 10:48:38',371843,'2024-12-30 10:48:38',614625,0,'','',30,0,0.24278,0.371,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423678941,2,26929,0,1,1,2,1,'2024-12-30 10:48:38',372593,'2024-12-30 10:48:40',381014,0,'','',30,0,2.00842,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678942,2,23725,0,1,1,3,1,'2024-12-30 10:48:35',356314,'2024-12-30 10:48:41',592569,0,'','',30,0,6.23625,0.356,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423678943,2,26954,0,1,1,0,1,'2024-12-30 10:48:50',453476,'2024-12-30 10:48:50',577242,0,'','',30,0,0.12377,0.453,0,'/var: 36%left(17346MB/48432MB) (>10%) : OK','\'/var\'=31085MB;43589;46010;0;48432',''),(423678944,2,28280,0,1,1,0,1,'2024-12-30 10:48:50',455652,'2024-12-30 10:48:50',581701,0,'','',30,0,0.12605,0.455,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423678945,2,26960,0,1,1,0,1,'2024-12-30 10:48:51',458458,'2024-12-30 10:48:51',597967,0,'','',30,0,0.13951,0.458,0,'Load : 1.40 1.48 1.45 : OK','load_1_min=1.40;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423678946,2,26977,0,1,1,0,1,'2024-12-30 10:48:52',460550,'2024-12-30 10:48:52',599926,0,'','',30,0,0.13938,0.46,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423678947,2,27343,0,1,1,0,1,'2024-12-30 10:48:52',462528,'2024-12-30 10:48:53',179535,0,'','',30,0,0.71701,0.462,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235151006s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423678948,2,26978,0,1,1,0,1,'2024-12-30 10:48:53',466968,'2024-12-30 10:48:53',477217,0,'','',30,0,0.01025,0.466,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678949,2,26971,0,1,1,0,1,'2024-12-30 10:48:53',468903,'2024-12-30 10:48:53',592003,0,'','',30,0,0.1231,0.468,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423678950,2,28616,0,1,1,0,1,'2024-12-30 10:48:53',471002,'2024-12-30 10:48:53',890815,0,'','',30,0,0.41981,0.47,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423678951,2,28620,0,1,1,1,1,'2024-12-30 10:48:54',503498,'2024-12-30 10:48:55',170082,0,'','',30,0,0.66658,0.503,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678952,2,26965,0,1,1,0,1,'2024-12-30 10:48:55',506520,'2024-12-30 10:48:55',634285,0,'','',30,0,0.12776,0.506,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423678953,2,28282,0,1,1,0,1,'2024-12-30 10:48:55',508537,'2024-12-30 10:48:55',644459,0,'','',30,0,0.13592,0.508,0,'Load : 0.13 0.14 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.07;4;9',''),(423678954,2,26970,0,1,1,0,1,'2024-12-30 10:48:55',510664,'2024-12-30 10:48:56',117132,0,'','',30,0,0.60647,0.51,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423678955,2,23726,0,1,1,2,1,'2024-12-30 10:48:56',513866,'2024-12-30 10:48:58',520378,0,'','',30,0,2.00651,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678956,2,26961,0,1,1,0,1,'2024-12-30 10:49:11',603801,'2024-12-30 10:49:11',612694,0,'','',30,0,0.00889,0.603,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678957,2,28637,0,1,1,0,1,'2024-12-30 10:49:11',604846,'2024-12-30 10:49:11',675880,0,'','',30,0,0.07103,0.604,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423678958,2,26973,0,1,1,0,1,'2024-12-30 10:49:11',606865,'2024-12-30 10:49:11',728247,0,'','',30,0,0.12138,0.606,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423678959,2,26955,0,1,1,0,1,'2024-12-30 10:49:13',612220,'2024-12-30 10:49:13',733519,0,'','',30,0,0.1213,0.612,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423678960,2,26950,0,1,1,0,1,'2024-12-30 10:49:13',614180,'2024-12-30 10:49:13',947379,0,'','',30,0,0.3332,0.614,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396858620s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423678961,2,26972,0,1,1,3,1,'2024-12-30 10:49:15',637403,'2024-12-30 10:49:15',756496,0,'','',30,0,0.11909,0.637,3,'Unknown storage : /disk1 : ERROR','',''),(423678962,2,26930,0,1,1,0,1,'2024-12-30 10:49:16',641591,'2024-12-30 10:49:16',765765,0,'','',30,0,0.12417,0.641,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423678963,2,26966,0,1,1,0,1,'2024-12-30 10:49:16',643554,'2024-12-30 10:49:16',772949,0,'','',30,0,0.1294,0.643,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=6% cpu1=7% cpu2=7% cpu3=6%',''),(423678964,2,26944,0,1,1,0,1,'2024-12-30 10:49:16',645796,'2024-12-30 10:49:16',776119,0,'','',30,0,0.13032,0.645,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423678965,2,28622,0,1,1,0,1,'2024-12-30 10:49:16',647741,'2024-12-30 10:49:16',986788,0,'','',30,0,0.33905,0.647,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397178602s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24483.28;10100000;10100000;0;10',''),(423678966,2,28281,0,1,1,1,1,'2024-12-30 10:49:16',649647,'2024-12-30 10:49:17',315881,0,'','',30,0,0.66623,0.649,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423678967,2,26956,0,1,1,1,1,'2024-12-30 10:49:17',652767,'2024-12-30 10:49:18',319130,0,'','',30,0,0.66636,0.652,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423678968,2,28629,0,1,1,0,1,'2024-12-30 10:49:33',753559,'2024-12-30 10:49:33',875456,0,'','',30,0,0.1219,0.753,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678969,2,26946,0,1,1,3,1,'2024-12-30 10:49:59',884894,'2024-12-30 10:50:00',4332,0,'','',30,0,0.12546,0.884,3,'Unknown storage : /raid0 : ERROR','',''),(423678970,2,26963,0,1,1,0,1,'2024-12-30 10:50:00',888228,'2024-12-30 10:50:00',933644,0,'','',30,0,0.04542,0.888,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423678971,2,28284,0,1,1,0,1,'2024-12-30 10:50:01',891389,'2024-12-30 10:50:01',896584,0,'','',30,0,0.00519,0.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678972,2,28624,0,1,1,0,1,'2024-12-30 10:50:01',893451,'2024-12-30 10:50:02',191591,0,'','',30,0,0.29814,0.893,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678973,2,26931,0,1,1,0,1,'2024-12-30 10:50:02',896572,'2024-12-30 10:50:03',2,0,'','',30,0,0.13191,0.896,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=83% cpu1=65% cpu2=62% cpu3=58%',''),(423678974,2,26957,0,1,1,0,1,'2024-12-30 10:50:02',898584,'2024-12-30 10:50:03',162002,0,'','',30,0,0.26342,0.898,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423678975,2,28617,0,1,1,2,1,'2024-12-30 10:50:02',899608,'2024-12-30 10:50:03',296295,0,'','',30,0,0.39669,0.899,2,'No process matching mysqld found : CRITICAL','',''),(423678976,2,26932,0,1,1,1,1,'2024-12-30 10:50:02',901761,'2024-12-30 10:50:03',583884,0,'','',30,0,0.68212,0.901,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423678977,2,28631,0,1,1,0,1,'2024-12-30 10:50:05',946737,'2024-12-30 10:50:06',249485,0,'','',30,0,0.30275,0.946,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423678978,2,23727,0,1,1,0,1,'2024-12-30 10:50:05',948657,'2024-12-30 10:50:06',931551,0,'','',30,0,0.98289,0.948,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256079863s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25867.36;1010000000;1010',''),(423678979,2,26974,0,1,1,0,1,'2024-12-30 10:50:16',2358,'2024-12-30 10:50:16',125349,0,'','',30,0,0.12088,0.004,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423678980,2,23728,0,1,1,0,1,'2024-12-30 10:50:21',1,'2024-12-30 10:50:21',3,0,'','',30,0,0.02024,0.019,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678981,2,23729,0,1,1,3,1,'2024-12-30 10:50:16',53,'2024-12-30 10:50:22',241214,0,'','',30,0,6.23463,0.006,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423678982,2,26952,0,1,1,0,1,'2024-12-30 10:50:28',25409,'2024-12-30 10:50:28',6,0,'','',30,0,0.00783,0.061,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678983,2,26969,0,1,1,0,1,'2024-12-30 10:50:30',6,'2024-12-30 10:50:30',7,0,'','',30,0,0.01075,0.068,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423678984,2,27566,0,1,1,0,1,'2024-12-30 10:50:30',56,'2024-12-30 10:50:30',140870,0,'','',30,0,0.06997,0.07,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423678985,2,28625,0,1,1,2,1,'2024-12-30 10:50:31',31263,'2024-12-30 10:50:31',175757,0,'','',30,0,0.10072,0.075,2,'(null)','',''),(423678986,2,26947,0,1,1,1,1,'2024-12-30 10:50:32',7,'2024-12-30 10:50:32',206805,0,'','',30,0,0.1276,0.079,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423678987,2,26933,0,1,1,0,1,'2024-12-30 10:50:32',0,'2024-12-30 10:50:32',484310,0,'','',30,0,0.40311,0.081,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823189811s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423678988,2,28632,0,1,1,2,1,'2024-12-30 10:50:35',110736,'2024-12-30 10:50:35',195156,0,'','',30,0,0.08442,0.11,2,'(null)','',''),(423678989,2,28628,0,1,1,0,1,'2024-12-30 10:50:35',112669,'2024-12-30 10:50:35',236513,0,'','',30,0,0.12384,0.112,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678990,2,26945,0,1,1,0,1,'2024-12-30 10:50:35',114833,'2024-12-30 10:50:35',244232,0,'','',30,0,0.1294,0.114,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423678991,2,26968,0,1,1,0,1,'2024-12-30 10:50:35',117008,'2024-12-30 10:50:35',265705,0,'','',30,0,0.1487,0.116,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423678992,2,26975,0,1,1,1,1,'2024-12-30 10:50:41',138696,'2024-12-30 10:50:41',803922,0,'','',30,0,0.66523,0.138,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423678993,2,23730,0,1,1,2,1,'2024-12-30 10:50:43',143153,'2024-12-30 10:50:45',179183,0,'','',30,0,2.03603,0.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423678994,2,26934,0,1,1,0,1,'2024-12-30 10:50:46',152655,'2024-12-30 10:50:46',290901,0,'','',30,0,0.13825,0.152,0,'Load : 4.80 5.51 5.53 : OK','load_1_min=4.80;9;30 load_5_min=5.51;15;35 load_15_min=5.53;20;40',''),(423678995,2,28491,0,1,1,0,1,'2024-12-30 10:50:52',180672,'2024-12-30 10:50:52',521021,0,'','',30,0,0.34035,0.18,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397188155s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24733.84;10100000;10100000;0;10',''),(423678996,2,28626,0,1,1,0,1,'2024-12-30 10:50:55',208221,'2024-12-30 10:50:55',213265,0,'','',30,0,0.00504,0.208,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423678997,2,28618,0,1,1,0,1,'2024-12-30 10:50:56',212403,'2024-12-30 10:50:56',334200,0,'','',30,0,0.1218,0.212,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423678998,2,26948,0,1,1,0,1,'2024-12-30 10:50:56',214092,'2024-12-30 10:50:56',339551,0,'','',30,0,0.12546,0.214,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423678999,2,26935,0,1,1,0,1,'2024-12-30 10:51:15',312783,'2024-12-30 10:51:15',321746,0,'','',30,0,0.00896,0.312,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679000,2,26967,0,1,1,1,1,'2024-12-30 10:51:15',314893,'2024-12-30 10:51:15',981634,0,'','',30,0,0.66674,0.314,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423679001,2,26976,0,1,1,0,1,'2024-12-30 10:51:18',321286,'2024-12-30 10:51:18',665394,0,'','',30,0,0.34411,0.321,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397232852s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679002,2,26953,0,1,1,0,1,'2024-12-30 10:51:23',355096,'2024-12-30 10:51:23',478310,0,'','',30,0,0.12321,0.355,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679003,2,26928,0,1,1,3,1,'2024-12-30 10:51:18',323233,'2024-12-30 10:51:24',556679,0,'','',30,0,6.23345,0.323,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679004,2,28619,0,1,1,0,1,'2024-12-30 10:51:25',371439,'2024-12-30 10:51:25',496506,0,'','',30,0,0.12507,0.371,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423679005,2,26949,0,1,1,1,1,'2024-12-30 10:51:25',373601,'2024-12-30 10:51:26',16611,0,'','',30,0,0.66674,0.373,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679006,2,28627,0,1,1,0,1,'2024-12-30 10:51:27',379754,'2024-12-30 10:51:27',705102,0,'','',30,0,0.32535,0.379,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397681872s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679007,2,28623,0,1,1,0,1,'2024-12-30 10:51:35',436092,'2024-12-30 10:51:35',570856,0,'','',30,0,0.13476,0.436,0,'Load : 0.05 0.12 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423679008,2,28630,0,1,1,0,1,'2024-12-30 10:51:36',441325,'2024-12-30 10:51:36',563376,0,'','',30,0,0.12205,0.441,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679009,2,26964,0,1,1,0,1,'2024-12-30 10:51:38',445564,'2024-12-30 10:51:38',571968,0,'','',30,0,0.1264,0.445,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423679010,2,26943,0,1,1,2,1,'2024-12-30 10:51:38',447586,'2024-12-30 10:51:38',580437,0,'','',30,0,0.13285,0.447,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679011,2,26951,0,1,1,0,1,'2024-12-30 10:51:38',449842,'2024-12-30 10:51:38',603327,0,'','',30,0,0.15349,0.449,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423679012,2,26962,0,1,1,0,1,'2024-12-30 10:51:38',452084,'2024-12-30 10:51:38',691104,0,'','',30,0,0.23902,0.452,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679013,2,26929,0,1,1,2,1,'2024-12-30 10:51:38',454233,'2024-12-30 10:51:40',459800,0,'','',30,0,2.00557,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679014,2,23725,0,1,1,3,1,'2024-12-30 10:51:35',438109,'2024-12-30 10:51:41',673242,0,'','',30,0,6.23513,0.438,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679015,2,26954,0,1,1,0,1,'2024-12-30 10:51:50',529555,'2024-12-30 10:51:50',653476,0,'','',30,0,0.12392,0.529,0,'/var: 36%left(17346MB/48432MB) (>10%) : OK','\'/var\'=31086MB;43589;46010;0;48432',''),(423679016,2,28280,0,1,1,0,1,'2024-12-30 10:51:50',531626,'2024-12-30 10:51:50',657353,0,'','',30,0,0.12573,0.531,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423679017,2,26960,0,1,1,0,1,'2024-12-30 10:51:51',533761,'2024-12-30 10:51:51',672682,0,'','',30,0,0.13892,0.533,0,'Load : 1.65 1.55 1.47 : OK','load_1_min=1.65;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423679018,2,26977,0,1,1,0,1,'2024-12-30 10:51:52',536920,'2024-12-30 10:51:52',675271,0,'','',30,0,0.13835,0.536,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679019,2,27343,0,1,1,0,1,'2024-12-30 10:51:52',538905,'2024-12-30 10:51:53',260085,0,'','',30,0,0.72118,0.538,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235169015s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679020,2,26978,0,1,1,0,1,'2024-12-30 10:51:53',542120,'2024-12-30 10:51:53',552797,0,'','',30,0,0.01068,0.542,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679021,2,26971,0,1,1,0,1,'2024-12-30 10:51:53',544456,'2024-12-30 10:51:53',675404,0,'','',30,0,0.13095,0.544,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679022,2,28616,0,1,1,0,1,'2024-12-30 10:51:53',546671,'2024-12-30 10:51:53',966846,0,'','',30,0,0.42018,0.546,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679023,2,28620,0,1,1,1,1,'2024-12-30 10:51:54',578005,'2024-12-30 10:51:55',243408,0,'','',30,0,0.6654,0.577,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679024,2,26965,0,1,1,0,1,'2024-12-30 10:51:55',591205,'2024-12-30 10:51:55',719944,0,'','',30,0,0.12874,0.591,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679025,2,28282,0,1,1,0,1,'2024-12-30 10:51:55',593270,'2024-12-30 10:51:55',728720,0,'','',30,0,0.13545,0.593,0,'Load : 0.12 0.13 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.08;4;9',''),(423679026,2,26970,0,1,1,0,1,'2024-12-30 10:51:55',595547,'2024-12-30 10:51:56',202908,0,'','',30,0,0.60736,0.595,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679027,2,23726,0,1,1,2,1,'2024-12-30 10:51:56',598613,'2024-12-30 10:51:57',593286,0,'','',30,0,0.99467,0.598,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679028,2,26961,0,1,1,0,1,'2024-12-30 10:52:11',678176,'2024-12-30 10:52:11',688787,0,'','',30,0,0.01061,0.678,0,'OK - 192.168.77.8: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679029,2,28637,0,1,1,0,1,'2024-12-30 10:52:11',679184,'2024-12-30 10:52:11',752108,0,'','',30,0,0.07292,0.679,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679030,2,26973,0,1,1,0,1,'2024-12-30 10:52:11',681191,'2024-12-30 10:52:11',802668,0,'','',30,0,0.12148,0.681,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679031,2,26955,0,1,1,0,1,'2024-12-30 10:52:13',685657,'2024-12-30 10:52:13',807375,0,'','',30,0,0.12172,0.685,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423679032,2,26950,0,1,1,0,1,'2024-12-30 10:52:13',688049,'2024-12-30 10:52:14',14,0,'','',30,0,0.32885,0.688,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396876631s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679033,2,26972,0,1,1,3,1,'2024-12-30 10:52:15',718755,'2024-12-30 10:52:15',838862,0,'','',30,0,0.12011,0.718,3,'Unknown storage : /disk1 : ERROR','',''),(423679034,2,26930,0,1,1,0,1,'2024-12-30 10:52:16',721037,'2024-12-30 10:52:16',849419,0,'','',30,0,0.12838,0.72,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679035,2,26966,0,1,1,0,1,'2024-12-30 10:52:16',722020,'2024-12-30 10:52:16',851447,0,'','',30,0,0.12943,0.721,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=6% cpu1=7% cpu2=8% cpu3=6%',''),(423679036,2,26944,0,1,1,0,1,'2024-12-30 10:52:16',724057,'2024-12-30 10:52:16',853434,0,'','',30,0,0.12938,0.724,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679037,2,28622,0,1,1,0,1,'2024-12-30 10:52:16',726292,'2024-12-30 10:52:17',402,0,'','',30,0,0.33599,0.726,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397196608s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24822.48;10100000;10100000;0;10',''),(423679038,2,28281,0,1,1,1,1,'2024-12-30 10:52:16',728085,'2024-12-30 10:52:17',404010,0,'','',30,0,0.67592,0.728,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679039,2,26956,0,1,1,1,1,'2024-12-30 10:52:17',731324,'2024-12-30 10:52:18',398691,0,'','',30,0,0.66737,0.731,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423679040,2,28629,0,1,1,0,1,'2024-12-30 10:52:33',817609,'2024-12-30 10:52:33',939771,0,'','',30,0,0.12216,0.817,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679041,2,26946,0,1,1,3,1,'2024-12-30 10:52:59',946845,'2024-12-30 10:53:00',59,0,'','',30,0,0.12698,0.946,3,'Unknown storage : /raid0 : ERROR','',''),(423679042,2,26963,0,1,1,0,1,'2024-12-30 10:53:00',957873,'2024-12-30 10:53:01',1589,0,'','',30,0,0.04519,0.957,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679043,2,28284,0,1,1,0,1,'2024-12-30 10:53:01',962004,'2024-12-30 10:53:01',967315,0,'','',30,0,0.00531,0.961,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679044,2,28624,0,1,1,0,1,'2024-12-30 10:53:01',963971,'2024-12-30 10:53:02',273047,0,'','',30,0,0.30908,0.963,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679045,2,26931,0,1,1,0,1,'2024-12-30 10:53:02',968241,'2024-12-30 10:53:03',0,0,'','',30,0,0.12652,0.968,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=61%',''),(423679046,2,26957,0,1,1,0,1,'2024-12-30 10:53:02',970165,'2024-12-30 10:53:03',267463,0,'','',30,0,0.2973,0.97,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679047,2,28617,0,1,1,2,1,'2024-12-30 10:53:02',972324,'2024-12-30 10:53:03',382981,0,'','',30,0,0.41066,0.972,2,'No process matching mysqld found : CRITICAL','',''),(423679048,2,26932,0,1,1,1,1,'2024-12-30 10:53:02',974217,'2024-12-30 10:53:03',640007,0,'','',30,0,0.66579,0.974,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423679049,2,28631,0,1,1,0,1,'2024-12-30 10:53:05',997471,'2024-12-30 10:53:06',306188,0,'','',30,0,0.30872,0.997,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679050,2,23727,0,1,1,0,1,'2024-12-30 10:53:05',999681,'2024-12-30 10:53:06',979494,0,'','',30,0,0.97981,0.999,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256097869s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25959.6;1010000000;10100',''),(423679051,2,26974,0,1,1,0,1,'2024-12-30 10:53:16',9794,'2024-12-30 10:53:16',143416,0,'','',30,0,0.12031,0.023,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423679052,2,23728,0,1,1,0,1,'2024-12-30 10:53:21',2318,'2024-12-30 10:53:21',26482,0,'','',30,0,0.01939,0.044,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679053,2,23729,0,1,1,3,1,'2024-12-30 10:53:16',11012,'2024-12-30 10:53:22',262175,0,'','',30,0,6.23677,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679054,2,26952,0,1,1,0,1,'2024-12-30 10:53:28',0,'2024-12-30 10:53:28',0,0,'','',30,0,0.00978,0.085,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679055,2,26969,0,1,1,0,1,'2024-12-30 10:53:30',106733,'2024-12-30 10:53:30',116646,0,'','',30,0,0.00991,0.106,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679056,2,27566,0,1,1,0,1,'2024-12-30 10:53:30',108791,'2024-12-30 10:53:30',180274,0,'','',30,0,0.07148,0.108,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423679057,2,28625,0,1,1,2,1,'2024-12-30 10:53:31',112975,'2024-12-30 10:53:31',197312,0,'','',30,0,0.08434,0.112,2,'(null)','',''),(423679058,2,26947,0,1,1,1,1,'2024-12-30 10:53:32',117134,'2024-12-30 10:53:32',244201,0,'','',30,0,0.12707,0.117,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679059,2,26933,0,1,1,0,1,'2024-12-30 10:53:32',119083,'2024-12-30 10:53:32',554759,0,'','',30,0,0.43568,0.119,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=823207816s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679060,2,28632,0,1,1,2,1,'2024-12-30 10:53:35',159592,'2024-12-30 10:53:35',244106,0,'','',30,0,0.08451,0.159,2,'(null)','',''),(423679061,2,28628,0,1,1,0,1,'2024-12-30 10:53:35',161637,'2024-12-30 10:53:35',284251,0,'','',30,0,0.12261,0.161,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679062,2,26945,0,1,1,0,1,'2024-12-30 10:53:35',163828,'2024-12-30 10:53:35',292919,0,'','',30,0,0.12909,0.163,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679063,2,26968,0,1,1,0,1,'2024-12-30 10:53:35',166014,'2024-12-30 10:53:35',313399,0,'','',30,0,0.14738,0.165,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679064,2,26975,0,1,1,1,1,'2024-12-30 10:53:41',216660,'2024-12-30 10:53:41',884596,0,'','',30,0,0.66794,0.216,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679065,2,23730,0,1,1,2,1,'2024-12-30 10:53:43',222096,'2024-12-30 10:53:45',227582,0,'','',30,0,2.00549,0.222,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679066,2,26934,0,1,1,0,1,'2024-12-30 10:53:46',253610,'2024-12-30 10:53:46',393465,0,'','',30,0,0.13986,0.253,0,'Load : 5.76 5.67 5.59 : OK','load_1_min=5.76;9;30 load_5_min=5.67;15;35 load_15_min=5.59;20;40',''),(423679067,2,28491,0,1,1,0,1,'2024-12-30 10:53:52',304346,'2024-12-30 10:53:52',647708,0,'','',30,0,0.34336,0.304,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397206167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.52;10100000;10100000;0;10',''),(423679068,2,28626,0,1,1,0,1,'2024-12-30 10:53:55',325832,'2024-12-30 10:53:55',331109,0,'','',30,0,0.00528,0.325,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679069,2,28618,0,1,1,0,1,'2024-12-30 10:53:56',330015,'2024-12-30 10:53:56',452580,0,'','',30,0,0.12256,0.329,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679070,2,26948,0,1,1,0,1,'2024-12-30 10:53:56',331068,'2024-12-30 10:53:56',457778,0,'','',30,0,0.12671,0.331,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679071,2,26935,0,1,1,0,1,'2024-12-30 10:54:15',432155,'2024-12-30 10:54:15',442735,0,'','',30,0,0.01058,0.432,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679072,2,26967,0,1,1,1,1,'2024-12-30 10:54:15',434216,'2024-12-30 10:54:16',105167,0,'','',30,0,0.67095,0.434,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423679073,2,26976,0,1,1,0,1,'2024-12-30 10:54:18',440661,'2024-12-30 10:54:18',779060,0,'','',30,0,0.3384,0.44,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397250866s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679074,2,26953,0,1,1,0,1,'2024-12-30 10:54:23',473492,'2024-12-30 10:54:23',596499,0,'','',30,0,0.12301,0.473,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679075,2,26928,0,1,1,3,1,'2024-12-30 10:54:18',442388,'2024-12-30 10:54:24',677792,0,'','',30,0,6.2354,0.442,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679076,2,28619,0,1,1,0,1,'2024-12-30 10:54:25',498748,'2024-12-30 10:54:25',625522,0,'','',30,0,0.12677,0.498,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423679077,2,26949,0,1,1,1,1,'2024-12-30 10:54:25',500833,'2024-12-30 10:54:26',168497,0,'','',30,0,0.66766,0.5,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679078,2,28627,0,1,1,0,1,'2024-12-30 10:54:27',504143,'2024-12-30 10:54:27',832864,0,'','',30,0,0.32872,0.504,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397699884s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679079,2,28623,0,1,1,0,1,'2024-12-30 10:54:35',576176,'2024-12-30 10:54:35',710912,0,'','',30,0,0.13474,0.576,0,'Load : 0.20 0.14 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423679080,2,28630,0,1,1,0,1,'2024-12-30 10:54:36',581553,'2024-12-30 10:54:36',703917,0,'','',30,0,0.12236,0.581,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679081,2,26964,0,1,1,0,1,'2024-12-30 10:54:38',585955,'2024-12-30 10:54:38',713374,0,'','',30,0,0.12742,0.585,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423679082,2,26943,0,1,1,2,1,'2024-12-30 10:54:38',587966,'2024-12-30 10:54:38',718187,0,'','',30,0,0.13022,0.587,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679083,2,26951,0,1,1,0,1,'2024-12-30 10:54:38',590235,'2024-12-30 10:54:38',744566,0,'','',30,0,0.15433,0.59,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679084,2,26962,0,1,1,0,1,'2024-12-30 10:54:38',591892,'2024-12-30 10:54:38',851562,0,'','',30,0,0.25967,0.591,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679085,2,26929,0,1,1,2,1,'2024-12-30 10:54:38',592903,'2024-12-30 10:54:40',600548,0,'','',30,0,2.00765,0.592,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679086,2,23725,0,1,1,3,1,'2024-12-30 10:54:35',578221,'2024-12-30 10:54:41',814849,0,'','',30,0,6.23663,0.578,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679087,2,26954,0,1,1,0,1,'2024-12-30 10:54:50',677573,'2024-12-30 10:54:50',800847,0,'','',30,0,0.12327,0.677,0,'/var: 36%left(17346MB/48432MB) (>10%) : OK','\'/var\'=31086MB;43589;46010;0;48432',''),(423679088,2,28280,0,1,1,0,1,'2024-12-30 10:54:50',679574,'2024-12-30 10:54:50',805640,0,'','',30,0,0.12607,0.679,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423679089,2,26960,0,1,1,0,1,'2024-12-30 10:54:51',682820,'2024-12-30 10:54:51',822845,0,'','',30,0,0.14003,0.682,0,'Load : 1.80 1.63 1.51 : OK','load_1_min=1.80;2;6 load_5_min=1.63;3;7 load_15_min=1.51;4;9',''),(423679090,2,26977,0,1,1,0,1,'2024-12-30 10:54:52',685987,'2024-12-30 10:54:52',824226,0,'','',30,0,0.13824,0.685,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679091,2,27343,0,1,1,0,1,'2024-12-30 10:54:52',688040,'2024-12-30 10:54:53',401094,0,'','',30,0,0.71305,0.688,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235187030s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679092,2,26978,0,1,1,0,1,'2024-12-30 10:54:53',691418,'2024-12-30 10:54:53',701345,0,'','',30,0,0.00993,0.691,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679093,2,26971,0,1,1,0,1,'2024-12-30 10:54:53',693419,'2024-12-30 10:54:53',816194,0,'','',30,0,0.12277,0.693,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679094,2,28616,0,1,1,0,1,'2024-12-30 10:54:53',694432,'2024-12-30 10:54:54',115450,0,'','',30,0,0.42102,0.694,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679095,2,28620,0,1,1,1,1,'2024-12-30 10:54:54',713008,'2024-12-30 10:54:55',379560,0,'','',30,0,0.66655,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679096,2,26965,0,1,1,0,1,'2024-12-30 10:54:55',721135,'2024-12-30 10:54:55',849310,0,'','',30,0,0.12818,0.721,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679097,2,28282,0,1,1,0,1,'2024-12-30 10:54:55',723019,'2024-12-30 10:54:55',857327,0,'','',30,0,0.13431,0.722,0,'Load : 0.22 0.14 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423679098,2,26970,0,1,1,0,1,'2024-12-30 10:54:55',725026,'2024-12-30 10:54:56',317571,0,'','',30,0,0.59254,0.724,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679099,2,23726,0,1,1,2,1,'2024-12-30 10:54:56',728437,'2024-12-30 10:54:58',736170,0,'','',30,0,2.00773,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679100,2,26961,0,1,1,0,1,'2024-12-30 10:55:11',807482,'2024-12-30 10:55:11',815632,0,'','',30,0,0.00815,0.807,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679101,2,28637,0,1,1,0,1,'2024-12-30 10:55:11',809472,'2024-12-30 10:55:11',882165,0,'','',30,0,0.07269,0.809,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679102,2,26973,0,1,1,0,1,'2024-12-30 10:55:11',811715,'2024-12-30 10:55:11',933878,0,'','',30,0,0.12216,0.811,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679103,2,26955,0,1,1,0,1,'2024-12-30 10:55:13',814685,'2024-12-30 10:55:13',938510,0,'','',30,0,0.12383,0.814,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423679104,2,26950,0,1,1,0,1,'2024-12-30 10:55:13',816854,'2024-12-30 10:55:14',145396,0,'','',30,0,0.32854,0.816,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396894648s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679105,2,26972,0,1,1,3,1,'2024-12-30 10:55:15',837892,'2024-12-30 10:55:15',957456,0,'','',30,0,0.11956,0.837,3,'Unknown storage : /disk1 : ERROR','',''),(423679106,2,26930,0,1,1,0,1,'2024-12-30 10:55:16',841077,'2024-12-30 10:55:16',965277,0,'','',30,0,0.1242,0.841,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679107,2,26966,0,1,1,0,1,'2024-12-30 10:55:16',843127,'2024-12-30 10:55:16',972696,0,'','',30,0,0.12957,0.843,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=8% cpu2=11% cpu3=10%',''),(423679108,2,26944,0,1,1,0,1,'2024-12-30 10:55:16',845260,'2024-12-30 10:55:16',974127,0,'','',30,0,0.12887,0.845,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679109,2,28622,0,1,1,0,1,'2024-12-30 10:55:16',847492,'2024-12-30 10:55:17',195131,0,'','',30,0,0.34764,0.847,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397214622s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.2;10100000;10100000;0;100',''),(423679110,2,28281,0,1,1,1,1,'2024-12-30 10:55:16',848006,'2024-12-30 10:55:17',519543,0,'','',30,0,0.67154,0.847,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679111,2,26956,0,1,1,1,1,'2024-12-30 10:55:17',851425,'2024-12-30 10:55:18',518959,0,'','',30,0,0.66753,0.851,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423679112,2,28629,0,1,1,0,1,'2024-12-30 10:55:33',943992,'2024-12-30 10:55:34',27471,0,'','',30,0,0.12152,0.943,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679113,2,26946,0,1,1,3,1,'2024-12-30 10:55:59',21415,'2024-12-30 10:55:59',178449,0,'','',30,0,0.1268,0.051,3,'Unknown storage : /raid0 : ERROR','',''),(423679114,2,26963,0,1,1,0,1,'2024-12-30 10:56:00',5,'2024-12-30 10:56:00',102942,0,'','',30,0,0.04457,0.058,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679115,2,28284,0,1,1,0,1,'2024-12-30 10:56:01',25926,'2024-12-30 10:56:01',3565,0,'','',30,0,0.00505,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679116,2,28624,0,1,1,0,1,'2024-12-30 10:56:01',26931,'2024-12-30 10:56:01',374875,0,'','',30,0,0.31041,0.064,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679117,2,26931,0,1,1,0,1,'2024-12-30 10:56:02',6,'2024-12-30 10:56:02',189823,0,'','',30,0,0.12162,0.068,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=73% cpu2=66% cpu3=63%',''),(423679118,2,26957,0,1,1,0,1,'2024-12-30 10:56:02',29065,'2024-12-30 10:56:02',322578,0,'','',30,0,0.25197,0.07,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679119,2,28617,0,1,1,2,1,'2024-12-30 10:56:02',3746,'2024-12-30 10:56:02',464406,0,'','',30,0,0.39198,0.072,2,'No process matching mysqld found : CRITICAL','',''),(423679120,2,26932,0,1,1,1,1,'2024-12-30 10:56:02',482,'2024-12-30 10:56:02',741598,0,'','',30,0,0.6673,0.074,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423679121,2,28631,0,1,1,0,1,'2024-12-30 10:56:05',111612,'2024-12-30 10:56:05',413872,0,'','',30,0,0.30226,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679122,2,23727,0,1,1,0,1,'2024-12-30 10:56:05',113630,'2024-12-30 10:56:06',120957,0,'','',30,0,1.00733,0.113,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256115781s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26076.48;1010000000;1010',''),(423679123,2,26974,0,1,1,0,1,'2024-12-30 10:56:16',169292,'2024-12-30 10:56:16',289570,0,'','',30,0,0.12028,0.169,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679124,2,23728,0,1,1,0,1,'2024-12-30 10:56:21',195104,'2024-12-30 10:56:21',235232,0,'','',30,0,0.04013,0.195,0,'OK - 192.168.77.159: rta 1.742ms, lost 0%','rta=1.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679125,2,23729,0,1,1,3,1,'2024-12-30 10:56:16',171549,'2024-12-30 10:56:22',404956,0,'','',30,0,6.23341,0.171,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679126,2,26952,0,1,1,0,1,'2024-12-30 10:56:28',224273,'2024-12-30 10:56:28',232302,0,'','',30,0,0.00803,0.224,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679127,2,26969,0,1,1,0,1,'2024-12-30 10:56:30',242607,'2024-12-30 10:56:30',253616,0,'','',30,0,0.01101,0.242,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679128,2,27566,0,1,1,0,1,'2024-12-30 10:56:30',244379,'2024-12-30 10:56:30',287294,0,'','',30,0,0.04292,0.244,0,'SNMP OK - 415','iso.3.6.1.4.1.21695.1.2.2.4.1=415;;;;',''),(423679129,2,28625,0,1,1,2,1,'2024-12-30 10:56:31',246809,'2024-12-30 10:56:31',331370,0,'','',30,0,0.08456,0.246,2,'(null)','',''),(423679130,2,26947,0,1,1,1,1,'2024-12-30 10:56:32',249959,'2024-12-30 10:56:32',377388,0,'','',30,0,0.12743,0.249,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679131,2,26933,0,1,1,0,1,'2024-12-30 10:56:32',251964,'2024-12-30 10:56:32',670152,0,'','',30,0,0.41819,0.251,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=823225830s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679132,2,28632,0,1,1,2,1,'2024-12-30 10:56:35',293806,'2024-12-30 10:56:35',379125,0,'','',30,0,0.08532,0.293,2,'(null)','',''),(423679133,2,28628,0,1,1,0,1,'2024-12-30 10:56:35',294843,'2024-12-30 10:56:35',421070,0,'','',30,0,0.12623,0.294,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679134,2,26945,0,1,1,0,1,'2024-12-30 10:56:35',296856,'2024-12-30 10:56:35',426513,0,'','',30,0,0.12966,0.296,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679135,2,26968,0,1,1,0,1,'2024-12-30 10:56:35',299010,'2024-12-30 10:56:35',446734,0,'','',30,0,0.14772,0.298,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679136,2,26975,0,1,1,1,1,'2024-12-30 10:56:41',519235,'2024-12-30 10:56:42',185303,0,'','',30,0,0.66607,0.519,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679137,2,23730,0,1,1,2,1,'2024-12-30 10:56:43',525671,'2024-12-30 10:56:45',532390,0,'','',30,0,2.00672,0.525,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679138,2,26934,0,1,1,0,1,'2024-12-30 10:56:46',544377,'2024-12-30 10:56:46',683764,0,'','',30,0,0.13939,0.544,0,'Load : 6.10 5.82 5.65 : OK','load_1_min=6.10;9;30 load_5_min=5.82;15;35 load_15_min=5.65;20;40',''),(423679139,2,28491,0,1,1,0,1,'2024-12-30 10:56:52',575983,'2024-12-30 10:56:52',916093,0,'','',30,0,0.34011,0.575,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397224194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.84;10100000;10100000;0;10',''),(423679140,2,28626,0,1,1,0,1,'2024-12-30 10:56:55',599690,'2024-12-30 10:56:55',605162,0,'','',30,0,0.00547,0.599,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679141,2,28618,0,1,1,0,1,'2024-12-30 10:56:56',602890,'2024-12-30 10:56:56',724792,0,'','',30,0,0.1219,0.602,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679142,2,26948,0,1,1,0,1,'2024-12-30 10:56:56',604847,'2024-12-30 10:56:56',730048,0,'','',30,0,0.1252,0.604,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423679143,2,26935,0,1,1,0,1,'2024-12-30 10:57:15',704751,'2024-12-30 10:57:15',752019,0,'','',30,0,0.04727,0.704,0,'OK - 84.38.95.222: rta 2.108ms, lost 0%','rta=2.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679144,2,26967,0,1,1,1,1,'2024-12-30 10:57:15',706811,'2024-12-30 10:57:16',379005,0,'','',30,0,0.67219,0.706,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423679145,2,26976,0,1,1,0,1,'2024-12-30 10:57:18',712854,'2024-12-30 10:57:19',21866,0,'','',30,0,0.3397,0.712,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397268897s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679146,2,26953,0,1,1,0,1,'2024-12-30 10:57:23',755606,'2024-12-30 10:57:23',880008,0,'','',30,0,0.1244,0.755,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679147,2,26928,0,1,1,3,1,'2024-12-30 10:57:18',713919,'2024-12-30 10:57:24',947488,0,'','',30,0,6.23357,0.713,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679148,2,28619,0,1,1,0,1,'2024-12-30 10:57:25',778091,'2024-12-30 10:57:25',902853,0,'','',30,0,0.12476,0.778,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423679149,2,26949,0,1,1,1,1,'2024-12-30 10:57:25',780096,'2024-12-30 10:57:26',446858,0,'','',30,0,0.66676,0.78,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679150,2,28627,0,1,1,0,1,'2024-12-30 10:57:27',785680,'2024-12-30 10:57:28',119702,0,'','',30,0,0.33402,0.785,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397717911s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679151,2,28623,0,1,1,0,1,'2024-12-30 10:57:35',825858,'2024-12-30 10:57:35',960650,0,'','',30,0,0.13479,0.825,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423679152,2,28630,0,1,1,0,1,'2024-12-30 10:57:36',831147,'2024-12-30 10:57:36',954061,0,'','',30,0,0.12291,0.831,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679153,2,26964,0,1,1,0,1,'2024-12-30 10:57:38',837593,'2024-12-30 10:57:38',966210,0,'','',30,0,0.12862,0.837,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15459MB;176685;178488;0;180291',''),(423679154,2,26943,0,1,1,2,1,'2024-12-30 10:57:38',839570,'2024-12-30 10:57:38',968388,0,'','',30,0,0.12882,0.839,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679155,2,26951,0,1,1,0,1,'2024-12-30 10:57:38',841474,'2024-12-30 10:57:39',19,0,'','',30,0,0.18234,0.841,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679156,2,26962,0,1,1,0,1,'2024-12-30 10:57:38',842676,'2024-12-30 10:57:39',0,0,'','',30,0,0.23805,0.842,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679157,2,26929,0,1,1,2,1,'2024-12-30 10:57:38',844014,'2024-12-30 10:57:40',851562,0,'','',30,0,2.00755,0.843,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679158,2,23725,0,1,1,3,1,'2024-12-30 10:57:35',827846,'2024-12-30 10:57:42',26453,0,'','',30,0,6.23568,0.827,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679159,2,26954,0,1,1,0,1,'2024-12-30 10:57:50',933976,'2024-12-30 10:57:51',5,0,'','',30,0,0.1255,0.933,0,'/var: 36%left(17345MB/48432MB) (>10%) : OK','\'/var\'=31087MB;43589;46010;0;48432',''),(423679160,2,28280,0,1,1,0,1,'2024-12-30 10:57:50',935776,'2024-12-30 10:57:51',25333,0,'','',30,0,0.12559,0.935,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423679161,2,26960,0,1,1,0,1,'2024-12-30 10:57:51',940322,'2024-12-30 10:57:52',7,0,'','',30,0,0.13963,0.94,0,'Load : 1.87 1.73 1.56 : OK','load_1_min=1.87;2;6 load_5_min=1.73;3;7 load_15_min=1.56;4;9',''),(423679162,2,26977,0,1,1,0,1,'2024-12-30 10:57:52',944532,'2024-12-30 10:57:53',0,0,'','',30,0,0.13916,0.944,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679163,2,27343,0,1,1,0,1,'2024-12-30 10:57:52',946525,'2024-12-30 10:57:53',665698,0,'','',30,0,0.71917,0.946,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235205057s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679164,2,26978,0,1,1,0,1,'2024-12-30 10:57:53',950710,'2024-12-30 10:57:53',959359,0,'','',30,0,0.00865,0.95,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679165,2,26971,0,1,1,0,1,'2024-12-30 10:57:53',953021,'2024-12-30 10:57:54',489,0,'','',30,0,0.12217,0.952,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679166,2,28616,0,1,1,0,1,'2024-12-30 10:57:53',954932,'2024-12-30 10:57:54',375967,0,'','',30,0,0.42103,0.954,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679167,2,28620,0,1,1,1,1,'2024-12-30 10:57:54',981664,'2024-12-30 10:57:55',656923,0,'','',30,0,0.67526,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679168,2,26965,0,1,1,0,1,'2024-12-30 10:57:55',985278,'2024-12-30 10:57:56',115070,0,'','',30,0,0.12979,0.985,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679169,2,28282,0,1,1,0,1,'2024-12-30 10:57:55',987535,'2024-12-30 10:57:56',122783,0,'','',30,0,0.13525,0.987,0,'Load : 0.09 0.10 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423679170,2,26970,0,1,1,0,1,'2024-12-30 10:57:55',989652,'2024-12-30 10:57:56',591878,0,'','',30,0,0.60223,0.989,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679171,2,23726,0,1,1,2,1,'2024-12-30 10:57:56',992517,'2024-12-30 10:57:58',999330,0,'','',30,0,2.00681,0.992,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679172,2,26961,0,1,1,0,1,'2024-12-30 10:58:11',3159,'2024-12-30 10:58:11',6,0,'','',30,0,0.00842,0.061,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679173,2,28637,0,1,1,0,1,'2024-12-30 10:58:11',26246,'2024-12-30 10:58:11',106978,0,'','',30,0,0.04377,0.063,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679174,2,26973,0,1,1,0,1,'2024-12-30 10:58:11',426,'2024-12-30 10:58:11',187141,0,'','',30,0,0.12185,0.065,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679175,2,26955,0,1,1,0,1,'2024-12-30 10:58:13',6,'2024-12-30 10:58:13',191376,0,'','',30,0,0.12156,0.069,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423679176,2,26950,0,1,1,0,1,'2024-12-30 10:58:13',29640,'2024-12-30 10:58:13',405514,0,'','',30,0,0.3338,0.071,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396912577s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679177,2,26972,0,1,1,3,1,'2024-12-30 10:58:15',0,'2024-12-30 10:58:15',216990,0,'','',30,0,0.1208,0.096,3,'Unknown storage : /disk1 : ERROR','',''),(423679178,2,26930,0,1,1,0,1,'2024-12-30 10:58:16',0,'2024-12-30 10:58:16',224972,0,'','',30,0,0.12538,0.099,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679179,2,26966,0,1,1,0,1,'2024-12-30 10:58:16',101530,'2024-12-30 10:58:16',231019,0,'','',30,0,0.12949,0.101,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=7%',''),(423679180,2,26944,0,1,1,0,1,'2024-12-30 10:58:16',103392,'2024-12-30 10:58:16',232011,0,'','',30,0,0.12862,0.103,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679181,2,28622,0,1,1,0,1,'2024-12-30 10:58:16',105648,'2024-12-30 10:58:16',442615,0,'','',30,0,0.33697,0.105,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397232547s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24495.92;10100000;10100000;0;10',''),(423679182,2,28281,0,1,1,1,1,'2024-12-30 10:58:16',106608,'2024-12-30 10:58:16',774817,0,'','',30,0,0.66821,0.106,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679183,2,26956,0,1,1,1,1,'2024-12-30 10:58:17',110809,'2024-12-30 10:58:17',776414,0,'','',30,0,0.66561,0.11,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423679184,2,28629,0,1,1,0,1,'2024-12-30 10:58:33',221142,'2024-12-30 10:58:33',343546,0,'','',30,0,0.1224,0.221,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679185,2,26946,0,1,1,3,1,'2024-12-30 10:58:59',346404,'2024-12-30 10:58:59',473549,0,'','',30,0,0.12715,0.346,3,'Unknown storage : /raid0 : ERROR','',''),(423679186,2,26963,0,1,1,0,1,'2024-12-30 10:59:00',349934,'2024-12-30 10:59:00',395028,0,'','',30,0,0.04509,0.349,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679187,2,28284,0,1,1,0,1,'2024-12-30 10:59:01',353155,'2024-12-30 10:59:01',358588,0,'','',30,0,0.00543,0.353,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679188,2,28624,0,1,1,0,1,'2024-12-30 10:59:01',355156,'2024-12-30 10:59:01',665112,0,'','',30,0,0.30996,0.355,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679189,2,26931,0,1,1,0,1,'2024-12-30 10:59:02',358433,'2024-12-30 10:59:02',482281,0,'','',30,0,0.12385,0.358,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=62%',''),(423679190,2,26957,0,1,1,0,1,'2024-12-30 10:59:02',360176,'2024-12-30 10:59:02',656764,0,'','',30,0,0.29659,0.36,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679191,2,28617,0,1,1,2,1,'2024-12-30 10:59:02',362371,'2024-12-30 10:59:02',768649,0,'','',30,0,0.40628,0.362,2,'No process matching mysqld found : CRITICAL','',''),(423679192,2,26932,0,1,1,1,1,'2024-12-30 10:59:02',364588,'2024-12-30 10:59:03',13244,0,'','',30,0,0.66709,0.364,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423679193,2,28631,0,1,1,0,1,'2024-12-30 10:59:05',412245,'2024-12-30 10:59:05',716410,0,'','',30,0,0.30417,0.412,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679194,2,23727,0,1,1,0,1,'2024-12-30 10:59:05',413289,'2024-12-30 10:59:06',411429,0,'','',30,0,0.99814,0.413,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256133812s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25916.4;1010000000;10100',''),(423679195,2,26974,0,1,1,0,1,'2024-12-30 10:59:16',474743,'2024-12-30 10:59:16',596349,0,'','',30,0,0.12161,0.474,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679196,2,23728,0,1,1,0,1,'2024-12-30 10:59:21',504983,'2024-12-30 10:59:21',524397,0,'','',30,0,0.01941,0.504,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679197,2,23729,0,1,1,3,1,'2024-12-30 10:59:16',477177,'2024-12-30 10:59:22',710469,0,'','',30,0,6.23329,0.477,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679198,2,26952,0,1,1,0,1,'2024-12-30 10:59:28',555753,'2024-12-30 10:59:28',563498,0,'','',30,0,0.00775,0.555,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679199,2,26969,0,1,1,0,1,'2024-12-30 10:59:30',584360,'2024-12-30 10:59:30',595430,0,'','',30,0,0.01107,0.584,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679200,2,27566,0,1,1,0,1,'2024-12-30 10:59:30',586325,'2024-12-30 10:59:30',631463,0,'','',30,0,0.04514,0.586,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423679201,2,28625,0,1,1,2,1,'2024-12-30 10:59:31',590551,'2024-12-30 10:59:31',674163,0,'','',30,0,0.08361,0.59,2,'(null)','',''),(423679202,2,26947,0,1,1,1,1,'2024-12-30 10:59:32',593759,'2024-12-30 10:59:32',722910,0,'','',30,0,0.12915,0.593,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679203,2,26933,0,1,1,0,1,'2024-12-30 10:59:32',595708,'2024-12-30 10:59:33',75,0,'','',30,0,0.41568,0.595,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=823243866s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679204,2,28632,0,1,1,2,1,'2024-12-30 10:59:35',624507,'2024-12-30 10:59:35',708664,0,'','',30,0,0.08416,0.624,2,'(null)','',''),(423679205,2,28628,0,1,1,0,1,'2024-12-30 10:59:35',626465,'2024-12-30 10:59:35',749816,0,'','',30,0,0.12335,0.626,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679206,2,26945,0,1,1,0,1,'2024-12-30 10:59:35',628550,'2024-12-30 10:59:35',758101,0,'','',30,0,0.12955,0.628,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679207,2,26968,0,1,1,0,1,'2024-12-30 10:59:35',630763,'2024-12-30 10:59:35',776485,0,'','',30,0,0.14572,0.63,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679208,2,26975,0,1,1,1,1,'2024-12-30 10:59:41',677969,'2024-12-30 10:59:42',343268,0,'','',30,0,0.6653,0.677,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679209,2,23730,0,1,1,2,1,'2024-12-30 10:59:43',683590,'2024-12-30 10:59:45',690144,0,'','',30,0,2.00655,0.683,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679210,2,26934,0,1,1,0,1,'2024-12-30 10:59:46',713326,'2024-12-30 10:59:46',853227,0,'','',30,0,0.1399,0.713,0,'Load : 6.16 5.87 5.69 : OK','load_1_min=6.16;9;30 load_5_min=5.87;15;35 load_15_min=5.69;20;40',''),(423679211,2,28491,0,1,1,0,1,'2024-12-30 10:59:52',752874,'2024-12-30 10:59:53',0,0,'','',30,0,0.33477,0.752,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397242211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.68;10100000;10100000;0;10',''),(423679212,2,28626,0,1,1,0,1,'2024-12-30 10:59:55',773640,'2024-12-30 10:59:55',778940,0,'','',30,0,0.0053,0.773,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679213,2,28618,0,1,1,0,1,'2024-12-30 10:59:56',775841,'2024-12-30 10:59:56',899433,0,'','',30,0,0.12359,0.775,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679214,2,26948,0,1,1,0,1,'2024-12-30 10:59:56',776892,'2024-12-30 10:59:56',902482,0,'','',30,0,0.12559,0.776,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679215,2,26935,0,1,1,0,1,'2024-12-30 11:00:15',858678,'2024-12-30 11:00:15',867673,0,'','',30,0,0.00899,0.858,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679216,2,26967,0,1,1,1,1,'2024-12-30 11:00:15',860680,'2024-12-30 11:00:16',535402,0,'','',30,0,0.67472,0.86,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423679217,2,26976,0,1,1,0,1,'2024-12-30 11:00:18',866520,'2024-12-30 11:00:19',204951,0,'','',30,0,0.33843,0.866,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397286913s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679218,2,26953,0,1,1,0,1,'2024-12-30 11:00:23',911155,'2024-12-30 11:00:24',239,0,'','',30,0,0.12464,0.911,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679219,2,26928,0,1,1,3,1,'2024-12-30 11:00:18',868458,'2024-12-30 11:00:25',103234,0,'','',30,0,6.23478,0.868,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679220,2,28619,0,1,1,0,1,'2024-12-30 11:00:25',944456,'2024-12-30 11:00:26',6,0,'','',30,0,0.12487,0.944,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423679221,2,26949,0,1,1,1,1,'2024-12-30 11:00:25',946629,'2024-12-30 11:00:26',613882,0,'','',30,0,0.66725,0.946,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679222,2,28627,0,1,1,0,1,'2024-12-30 11:00:27',950976,'2024-12-30 11:00:28',285872,0,'','',30,0,0.3349,0.95,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397735927s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679223,2,28623,0,1,1,0,1,'2024-12-30 11:00:35',1535,'2024-12-30 11:00:35',165103,0,'','',30,0,0.13733,0.027,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423679224,2,28630,0,1,1,0,1,'2024-12-30 11:00:36',14262,'2024-12-30 11:00:36',156335,0,'','',30,0,0.12267,0.033,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679225,2,26964,0,1,1,0,1,'2024-12-30 11:00:38',3,'2024-12-30 11:00:38',291085,0,'','',30,0,0.25215,0.038,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679226,2,26943,0,1,1,2,1,'2024-12-30 11:00:38',32,'2024-12-30 11:00:38',293310,0,'','',30,0,0.25238,0.04,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679227,2,26951,0,1,1,0,1,'2024-12-30 11:00:38',34,'2024-12-30 11:00:38',315251,0,'','',30,0,0.2723,0.042,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679228,2,26962,0,1,1,0,1,'2024-12-30 11:00:38',2371,'2024-12-30 11:00:38',409038,0,'','',30,0,0.364,0.045,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679229,2,26929,0,1,1,2,1,'2024-12-30 11:00:38',20058,'2024-12-30 11:00:40',162400,0,'','',30,0,2.11527,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679230,2,23725,0,1,1,3,1,'2024-12-30 11:00:35',2,'2024-12-30 11:00:41',263444,0,'','',30,0,6.23363,0.029,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679231,2,26954,0,1,1,0,1,'2024-12-30 11:00:50',502,'2024-12-30 11:00:50',200323,0,'','',30,0,0.12363,0.076,0,'/var: 36%left(17345MB/48432MB) (>10%) : OK','\'/var\'=31087MB;43589;46010;0;48432',''),(423679232,2,28280,0,1,1,0,1,'2024-12-30 11:00:50',7,'2024-12-30 11:00:50',205308,0,'','',30,0,0.12626,0.079,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423679233,2,26960,0,1,1,0,1,'2024-12-30 11:00:51',0,'2024-12-30 11:00:51',222697,0,'','',30,0,0.13978,0.082,0,'Load : 1.38 1.60 1.54 : OK','load_1_min=1.38;2;6 load_5_min=1.60;3;7 load_15_min=1.54;4;9',''),(423679234,2,26977,0,1,1,0,1,'2024-12-30 11:00:52',0,'2024-12-30 11:00:52',225246,0,'','',30,0,0.13917,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679235,2,27343,0,1,1,0,1,'2024-12-30 11:00:52',0,'2024-12-30 11:00:52',760784,0,'','',30,0,0.67268,0.088,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=235222972s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679236,2,26978,0,1,1,0,1,'2024-12-30 11:00:53',0,'2024-12-30 11:00:53',103721,0,'','',30,0,0.01218,0.091,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679237,2,26971,0,1,1,0,1,'2024-12-30 11:00:53',0,'2024-12-30 11:00:53',220419,0,'','',30,0,0.12687,0.093,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679238,2,28616,0,1,1,0,1,'2024-12-30 11:00:53',0,'2024-12-30 11:00:53',519110,0,'','',30,0,0.42449,0.094,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679239,2,28620,0,1,1,1,1,'2024-12-30 11:00:54',116483,'2024-12-30 11:00:54',787851,0,'','',30,0,0.67137,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679240,2,26965,0,1,1,0,1,'2024-12-30 11:00:55',125749,'2024-12-30 11:00:55',259219,0,'','',30,0,0.13347,0.125,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679241,2,28282,0,1,1,0,1,'2024-12-30 11:00:55',127754,'2024-12-30 11:00:55',265657,0,'','',30,0,0.1379,0.127,0,'Load : 0.52 0.20 0.12 : OK','load_1_min=0.52;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423679242,2,26970,0,1,1,0,1,'2024-12-30 11:00:55',128799,'2024-12-30 11:00:55',718699,0,'','',30,0,0.5899,0.128,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423679243,2,23726,0,1,1,2,1,'2024-12-30 11:00:56',131902,'2024-12-30 11:00:58',139024,0,'','',30,0,2.00712,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679244,2,26961,0,1,1,0,1,'2024-12-30 11:01:11',213557,'2024-12-30 11:01:11',224622,0,'','',30,0,0.01107,0.213,0,'OK - 192.168.77.8: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679245,2,28637,0,1,1,0,1,'2024-12-30 11:01:11',215769,'2024-12-30 11:01:11',294096,0,'','',30,0,0.07833,0.215,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679246,2,26973,0,1,1,0,1,'2024-12-30 11:01:11',217073,'2024-12-30 11:01:11',339951,0,'','',30,0,0.12288,0.217,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679247,2,26955,0,1,1,0,1,'2024-12-30 11:01:13',221336,'2024-12-30 11:01:13',342921,0,'','',30,0,0.12158,0.221,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423679248,2,26950,0,1,1,0,1,'2024-12-30 11:01:13',223319,'2024-12-30 11:01:13',559814,0,'','',30,0,0.33649,0.223,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1396930597s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679249,2,26972,0,1,1,3,1,'2024-12-30 11:01:15',244424,'2024-12-30 11:01:15',364060,0,'','',30,0,0.11964,0.244,3,'Unknown storage : /disk1 : ERROR','',''),(423679250,2,26930,0,1,1,0,1,'2024-12-30 11:01:16',247731,'2024-12-30 11:01:16',371855,0,'','',30,0,0.12412,0.247,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679251,2,26966,0,1,1,0,1,'2024-12-30 11:01:16',249740,'2024-12-30 11:01:16',379495,0,'','',30,0,0.12976,0.249,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=6%',''),(423679252,2,26944,0,1,1,0,1,'2024-12-30 11:01:16',250835,'2024-12-30 11:01:16',385684,0,'','',30,0,0.13485,0.25,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679253,2,28622,0,1,1,0,1,'2024-12-30 11:01:16',251749,'2024-12-30 11:01:16',593303,0,'','',30,0,0.34155,0.251,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397250562s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24767.52;10100000;10100000;0;10',''),(423679254,2,28281,0,1,1,1,1,'2024-12-30 11:01:16',254720,'2024-12-30 11:01:16',935500,0,'','',30,0,0.68078,0.254,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679255,2,26956,0,1,1,1,1,'2024-12-30 11:01:17',258816,'2024-12-30 11:01:17',925559,0,'','',30,0,0.66674,0.258,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423679256,2,28629,0,1,1,0,1,'2024-12-30 11:01:33',357486,'2024-12-30 11:01:33',480719,0,'','',30,0,0.12323,0.357,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679257,2,26946,0,1,1,3,1,'2024-12-30 11:01:59',472644,'2024-12-30 11:01:59',600021,0,'','',30,0,0.12738,0.472,3,'Unknown storage : /raid0 : ERROR','',''),(423679258,2,26963,0,1,1,0,1,'2024-12-30 11:02:00',483682,'2024-12-30 11:02:00',528425,0,'','',30,0,0.04474,0.483,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679259,2,28284,0,1,1,0,1,'2024-12-30 11:02:01',486826,'2024-12-30 11:02:01',491897,0,'','',30,0,0.00507,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679260,2,28624,0,1,1,0,1,'2024-12-30 11:02:01',488800,'2024-12-30 11:02:01',793459,0,'','',30,0,0.30466,0.488,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679261,2,26931,0,1,1,0,1,'2024-12-30 11:02:02',493155,'2024-12-30 11:02:02',614542,0,'','',30,0,0.12139,0.493,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=64% cpu3=60%',''),(423679262,2,26957,0,1,1,0,1,'2024-12-30 11:02:02',495426,'2024-12-30 11:02:02',732524,0,'','',30,0,0.2371,0.495,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679263,2,28617,0,1,1,2,1,'2024-12-30 11:02:02',497089,'2024-12-30 11:02:02',887603,0,'','',30,0,0.39051,0.497,2,'No process matching mysqld found : CRITICAL','',''),(423679264,2,26932,0,1,1,1,1,'2024-12-30 11:02:02',498054,'2024-12-30 11:02:03',165935,0,'','',30,0,0.66788,0.497,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423679265,2,28631,0,1,1,0,1,'2024-12-30 11:02:05',542278,'2024-12-30 11:02:05',844299,0,'','',30,0,0.30202,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679266,2,23727,0,1,1,0,1,'2024-12-30 11:02:05',544284,'2024-12-30 11:02:06',547465,0,'','',30,0,1.00318,0.544,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256151827s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26152.88;1010000000;1010',''),(423679267,2,26974,0,1,1,0,1,'2024-12-30 11:02:16',601353,'2024-12-30 11:02:16',721784,0,'','',30,0,0.12043,0.601,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679268,2,23728,0,1,1,0,1,'2024-12-30 11:02:21',627265,'2024-12-30 11:02:21',647644,0,'','',30,0,0.02038,0.627,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679269,2,23729,0,1,1,3,1,'2024-12-30 11:02:16',603593,'2024-12-30 11:02:22',837168,0,'','',30,0,6.23358,0.603,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679270,2,26952,0,1,1,0,1,'2024-12-30 11:02:28',672429,'2024-12-30 11:02:28',680226,0,'','',30,0,0.0078,0.672,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679271,2,26969,0,1,1,0,1,'2024-12-30 11:02:30',693783,'2024-12-30 11:02:30',704535,0,'','',30,0,0.01075,0.693,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679272,2,27566,0,1,1,0,1,'2024-12-30 11:02:30',695709,'2024-12-30 11:02:30',746392,0,'','',30,0,0.05068,0.695,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679273,2,28625,0,1,1,2,1,'2024-12-30 11:02:31',698955,'2024-12-30 11:02:31',782813,0,'','',30,0,0.08386,0.698,2,'(null)','',''),(423679274,2,26947,0,1,1,1,1,'2024-12-30 11:02:32',702121,'2024-12-30 11:02:32',830379,0,'','',30,0,0.12826,0.702,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679275,2,26933,0,1,1,0,1,'2024-12-30 11:02:32',704117,'2024-12-30 11:02:33',125532,0,'','',30,0,0.42141,0.704,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=823261878s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679276,2,28632,0,1,1,2,1,'2024-12-30 11:02:35',737648,'2024-12-30 11:02:35',821985,0,'','',30,0,0.08434,0.737,2,'(null)','',''),(423679277,2,28628,0,1,1,0,1,'2024-12-30 11:02:35',739671,'2024-12-30 11:02:35',863321,0,'','',30,0,0.12365,0.739,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679278,2,26945,0,1,1,0,1,'2024-12-30 11:02:35',741867,'2024-12-30 11:02:35',870785,0,'','',30,0,0.12892,0.741,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679279,2,26968,0,1,1,0,1,'2024-12-30 11:02:35',744027,'2024-12-30 11:02:35',893821,0,'','',30,0,0.14979,0.743,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679280,2,26975,0,1,1,1,1,'2024-12-30 11:02:41',789456,'2024-12-30 11:02:42',456416,0,'','',30,0,0.66696,0.789,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679281,2,23730,0,1,1,2,1,'2024-12-30 11:02:43',794052,'2024-12-30 11:02:45',799828,0,'','',30,0,2.00578,0.794,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679282,2,26934,0,1,1,0,1,'2024-12-30 11:02:46',821221,'2024-12-30 11:02:46',962120,0,'','',30,0,0.1409,0.821,0,'Load : 5.03 5.42 5.54 : OK','load_1_min=5.03;9;30 load_5_min=5.42;15;35 load_15_min=5.54;20;40',''),(423679283,2,28491,0,1,1,0,1,'2024-12-30 11:02:52',854252,'2024-12-30 11:02:53',205340,0,'','',30,0,0.35109,0.854,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397260224s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.24;10100000;10100000;0;10',''),(423679284,2,28626,0,1,1,0,1,'2024-12-30 11:02:55',872773,'2024-12-30 11:02:55',878032,0,'','',30,0,0.00526,0.872,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679285,2,28618,0,1,1,0,1,'2024-12-30 11:02:56',875963,'2024-12-30 11:02:56',998777,0,'','',30,0,0.12281,0.875,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679286,2,26948,0,1,1,0,1,'2024-12-30 11:02:56',877950,'2024-12-30 11:02:57',1276,0,'','',30,0,0.12442,0.877,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679287,2,26935,0,1,1,0,1,'2024-12-30 11:03:15',975124,'2024-12-30 11:03:15',984955,0,'','',30,0,0.00983,0.975,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679288,2,26967,0,1,1,1,1,'2024-12-30 11:03:15',977524,'2024-12-30 11:03:16',643210,0,'','',30,0,0.66569,0.977,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423679289,2,26976,0,1,1,0,1,'2024-12-30 11:03:18',983660,'2024-12-30 11:03:19',328654,0,'','',30,0,0.34499,0.983,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397304927s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679290,2,26953,0,1,1,0,1,'2024-12-30 11:03:23',2,'2024-12-30 11:03:23',152752,0,'','',30,0,0.12417,0.028,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679291,2,28619,0,1,1,0,1,'2024-12-30 11:03:25',3,'2024-12-30 11:03:25',182312,0,'','',30,0,0.14333,0.038,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423679292,2,26928,0,1,1,3,1,'2024-12-30 11:03:18',985975,'2024-12-30 11:03:25',220882,0,'','',30,0,6.23491,0.985,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679293,2,26949,0,1,1,1,1,'2024-12-30 11:03:25',32,'2024-12-30 11:03:25',723380,0,'','',30,0,0.68241,0.04,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679294,2,28627,0,1,1,0,1,'2024-12-30 11:03:27',19843,'2024-12-30 11:03:27',378962,0,'','',30,0,0.33236,0.046,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397753836s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679295,2,28623,0,1,1,0,1,'2024-12-30 11:03:35',0,'2024-12-30 11:03:35',219452,0,'','',30,0,0.13468,0.084,0,'Load : 0.16 0.16 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423679296,2,28630,0,1,1,0,1,'2024-12-30 11:03:36',0,'2024-12-30 11:03:36',213515,0,'','',30,0,0.1225,0.09,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679297,2,26943,0,1,1,2,1,'2024-12-30 11:03:38',0,'2024-12-30 11:03:38',228347,0,'','',30,0,0.12991,0.098,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679298,2,26964,0,1,1,0,1,'2024-12-30 11:03:38',0,'2024-12-30 11:03:38',229424,0,'','',30,0,0.13295,0.096,0,'/: 91%left(164832MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679299,2,26951,0,1,1,0,1,'2024-12-30 11:03:38',0,'2024-12-30 11:03:38',255094,0,'','',30,0,0.15514,0.099,0,'Load : 0.13 0.07 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423679300,2,26962,0,1,1,0,1,'2024-12-30 11:03:38',101830,'2024-12-30 11:03:38',345310,0,'','',30,0,0.24348,0.101,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679301,2,26929,0,1,1,2,1,'2024-12-30 11:03:38',102939,'2024-12-30 11:03:40',109247,0,'','',30,0,2.00631,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679302,2,23725,0,1,1,3,1,'2024-12-30 11:03:35',0,'2024-12-30 11:03:41',321447,0,'','',30,0,6.2348,0.086,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679303,2,26954,0,1,1,0,1,'2024-12-30 11:03:50',142747,'2024-12-30 11:03:50',266516,0,'','',30,0,0.12377,0.142,0,'/var: 36%left(17344MB/48432MB) (>10%) : OK','\'/var\'=31087MB;43589;46010;0;48432',''),(423679304,2,28280,0,1,1,0,1,'2024-12-30 11:03:50',144680,'2024-12-30 11:03:50',270606,0,'','',30,0,0.12593,0.144,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423679305,2,26960,0,1,1,0,1,'2024-12-30 11:03:51',147954,'2024-12-30 11:03:51',289368,0,'','',30,0,0.14141,0.147,0,'Load : 1.34 1.47 1.50 : OK','load_1_min=1.34;2;6 load_5_min=1.47;3;7 load_15_min=1.50;4;9',''),(423679306,2,26977,0,1,1,0,1,'2024-12-30 11:03:52',156124,'2024-12-30 11:03:52',297908,0,'','',30,0,0.14178,0.156,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679307,2,27343,0,1,1,0,1,'2024-12-30 11:03:52',157206,'2024-12-30 11:03:52',828851,0,'','',30,0,0.67165,0.157,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=235240981s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679308,2,26978,0,1,1,0,1,'2024-12-30 11:03:53',161430,'2024-12-30 11:03:53',175090,0,'','',30,0,0.01366,0.161,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679309,2,26971,0,1,1,0,1,'2024-12-30 11:03:53',168902,'2024-12-30 11:03:53',291093,0,'','',30,0,0.12219,0.168,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679310,2,28616,0,1,1,0,1,'2024-12-30 11:03:53',171118,'2024-12-30 11:03:53',590509,0,'','',30,0,0.41939,0.171,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679311,2,28620,0,1,1,1,1,'2024-12-30 11:03:54',182130,'2024-12-30 11:03:54',848363,0,'','',30,0,0.66623,0.182,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679312,2,26965,0,1,1,0,1,'2024-12-30 11:03:55',185784,'2024-12-30 11:03:55',314269,0,'','',30,0,0.12848,0.185,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679313,2,28282,0,1,1,0,1,'2024-12-30 11:03:55',187753,'2024-12-30 11:03:55',323879,0,'','',30,0,0.13613,0.187,0,'Load : 0.36 0.21 0.12 : OK','load_1_min=0.36;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423679314,2,26970,0,1,1,0,1,'2024-12-30 11:03:55',189957,'2024-12-30 11:03:55',781619,0,'','',30,0,0.59166,0.189,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423679315,2,23726,0,1,1,2,1,'2024-12-30 11:03:56',194065,'2024-12-30 11:03:58',200960,0,'','',30,0,2.0069,0.194,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679316,2,26961,0,1,1,0,1,'2024-12-30 11:04:11',256195,'2024-12-30 11:04:11',264015,0,'','',30,0,0.00782,0.256,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679317,2,28637,0,1,1,0,1,'2024-12-30 11:04:11',258158,'2024-12-30 11:04:11',310349,0,'','',30,0,0.05219,0.258,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679318,2,26973,0,1,1,0,1,'2024-12-30 11:04:11',260297,'2024-12-30 11:04:11',382773,0,'','',30,0,0.12248,0.26,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679319,2,26955,0,1,1,0,1,'2024-12-30 11:04:13',265566,'2024-12-30 11:04:13',423386,0,'','',30,0,0.15782,0.265,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423679320,2,26950,0,1,1,0,1,'2024-12-30 11:04:13',267268,'2024-12-30 11:04:13',595314,0,'','',30,0,0.32805,0.267,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396948605s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679321,2,26972,0,1,1,3,1,'2024-12-30 11:04:15',290026,'2024-12-30 11:04:15',410287,0,'','',30,0,0.12026,0.29,3,'Unknown storage : /disk1 : ERROR','',''),(423679322,2,26930,0,1,1,0,1,'2024-12-30 11:04:16',293246,'2024-12-30 11:04:16',418769,0,'','',30,0,0.12552,0.293,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679323,2,26966,0,1,1,0,1,'2024-12-30 11:04:16',295188,'2024-12-30 11:04:16',424738,0,'','',30,0,0.12955,0.295,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=5% cpu1=5% cpu2=6% cpu3=5%',''),(423679324,2,26944,0,1,1,0,1,'2024-12-30 11:04:16',297299,'2024-12-30 11:04:16',425685,0,'','',30,0,0.12839,0.297,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679325,2,28622,0,1,1,0,1,'2024-12-30 11:04:16',299513,'2024-12-30 11:04:16',640214,0,'','',30,0,0.3407,0.299,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397268567s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24599.76;10100000;10100000;0;10',''),(423679326,2,28281,0,1,1,1,1,'2024-12-30 11:04:16',301334,'2024-12-30 11:04:16',968314,0,'','',30,0,0.66698,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679327,2,26956,0,1,1,1,1,'2024-12-30 11:04:17',304447,'2024-12-30 11:04:17',975191,0,'','',30,0,0.67074,0.304,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423679328,2,28629,0,1,1,0,1,'2024-12-30 11:04:33',377523,'2024-12-30 11:04:33',499857,0,'','',30,0,0.12233,0.377,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679329,2,26946,0,1,1,3,1,'2024-12-30 11:04:59',504079,'2024-12-30 11:04:59',629258,0,'','',30,0,0.12518,0.504,3,'Unknown storage : /raid0 : ERROR','',''),(423679330,2,26963,0,1,1,0,1,'2024-12-30 11:05:00',507098,'2024-12-30 11:05:00',551028,0,'','',30,0,0.04393,0.507,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679331,2,28284,0,1,1,0,1,'2024-12-30 11:05:01',510251,'2024-12-30 11:05:01',515653,0,'','',30,0,0.0054,0.51,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679332,2,28624,0,1,1,0,1,'2024-12-30 11:05:01',512242,'2024-12-30 11:05:01',812096,0,'','',30,0,0.29985,0.512,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679333,2,26931,0,1,1,0,1,'2024-12-30 11:05:02',516428,'2024-12-30 11:05:02',643445,0,'','',30,0,0.12702,0.516,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=58% cpu3=57%',''),(423679334,2,26957,0,1,1,0,1,'2024-12-30 11:05:02',518360,'2024-12-30 11:05:02',818570,0,'','',30,0,0.30021,0.518,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679335,2,28617,0,1,1,2,1,'2024-12-30 11:05:02',519492,'2024-12-30 11:05:02',932106,0,'','',30,0,0.41261,0.519,2,'No process matching mysqld found : CRITICAL','',''),(423679336,2,26932,0,1,1,1,1,'2024-12-30 11:05:02',521495,'2024-12-30 11:05:03',188326,0,'','',30,0,0.66683,0.521,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423679337,2,28631,0,1,1,0,1,'2024-12-30 11:05:05',541571,'2024-12-30 11:05:05',851155,0,'','',30,0,0.30958,0.541,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679338,2,23727,0,1,1,0,1,'2024-12-30 11:05:05',543927,'2024-12-30 11:05:06',537072,0,'','',30,0,0.99314,0.543,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256169828s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27200.08;1010000000;1010',''),(423679339,2,26974,0,1,1,0,1,'2024-12-30 11:05:16',618545,'2024-12-30 11:05:16',739131,0,'','',30,0,0.12059,0.618,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679340,2,23728,0,1,1,0,1,'2024-12-30 11:05:21',638796,'2024-12-30 11:05:21',658375,0,'','',30,0,0.01958,0.638,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679341,2,23729,0,1,1,3,1,'2024-12-30 11:05:16',619642,'2024-12-30 11:05:22',853444,0,'','',30,0,6.2338,0.619,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679342,2,26952,0,1,1,0,1,'2024-12-30 11:05:28',669633,'2024-12-30 11:05:28',677471,0,'','',30,0,0.00784,0.669,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679343,2,26969,0,1,1,0,1,'2024-12-30 11:05:30',686112,'2024-12-30 11:05:30',696239,0,'','',30,0,0.01013,0.686,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679344,2,27566,0,1,1,0,1,'2024-12-30 11:05:30',688111,'2024-12-30 11:05:30',744126,0,'','',30,0,0.05602,0.688,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679345,2,28625,0,1,1,2,1,'2024-12-30 11:05:31',692443,'2024-12-30 11:05:31',775752,0,'','',30,0,0.08331,0.692,2,'(null)','',''),(423679346,2,26947,0,1,1,1,1,'2024-12-30 11:05:32',695613,'2024-12-30 11:05:32',824870,0,'','',30,0,0.12926,0.695,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679347,2,26933,0,1,1,0,1,'2024-12-30 11:05:32',697522,'2024-12-30 11:05:33',101225,0,'','',30,0,0.4037,0.697,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823279878s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679348,2,28632,0,1,1,2,1,'2024-12-30 11:05:35',747407,'2024-12-30 11:05:35',831170,0,'','',30,0,0.08376,0.747,2,'(null)','',''),(423679349,2,28628,0,1,1,0,1,'2024-12-30 11:05:35',749342,'2024-12-30 11:05:35',871720,0,'','',30,0,0.12238,0.749,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679350,2,26945,0,1,1,0,1,'2024-12-30 11:05:35',751449,'2024-12-30 11:05:35',880973,0,'','',30,0,0.12952,0.751,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679351,2,26968,0,1,1,0,1,'2024-12-30 11:05:35',753652,'2024-12-30 11:05:35',901018,0,'','',30,0,0.14737,0.753,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679352,2,26975,0,1,1,1,1,'2024-12-30 11:05:41',795989,'2024-12-30 11:05:42',461897,0,'','',30,0,0.66591,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679353,2,23730,0,1,1,2,1,'2024-12-30 11:05:43',801508,'2024-12-30 11:05:45',808307,0,'','',30,0,2.0068,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679354,2,26934,0,1,1,0,1,'2024-12-30 11:05:46',832985,'2024-12-30 11:05:46',972630,0,'','',30,0,0.13964,0.832,0,'Load : 5.78 5.50 5.54 : OK','load_1_min=5.78;9;30 load_5_min=5.50;15;35 load_15_min=5.54;20;40',''),(423679355,2,28491,0,1,1,0,1,'2024-12-30 11:05:52',863938,'2024-12-30 11:05:53',200541,0,'','',30,0,0.3366,0.863,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397278223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24611.36;10100000;10100000;0;10',''),(423679356,2,28626,0,1,1,0,1,'2024-12-30 11:05:55',883450,'2024-12-30 11:05:55',888721,0,'','',30,0,0.00527,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679357,2,28618,0,1,1,0,1,'2024-12-30 11:05:56',887635,'2024-12-30 11:05:57',0,0,'','',30,0,0.12213,0.887,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679358,2,26948,0,1,1,0,1,'2024-12-30 11:05:56',889639,'2024-12-30 11:05:57',7605,0,'','',30,0,0.12703,0.889,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679359,2,26935,0,1,1,0,1,'2024-12-30 11:06:15',982137,'2024-12-30 11:06:15',991632,0,'','',30,0,0.00949,0.982,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679360,2,26967,0,1,1,1,1,'2024-12-30 11:06:15',984246,'2024-12-30 11:06:16',652725,0,'','',30,0,0.66848,0.984,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423679361,2,26976,0,1,1,0,1,'2024-12-30 11:06:18',990662,'2024-12-30 11:06:19',334118,0,'','',30,0,0.34346,0.99,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397322930s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679362,2,26953,0,1,1,0,1,'2024-12-30 11:06:23',1900,'2024-12-30 11:06:23',159764,0,'','',30,0,0.12422,0.035,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679363,2,28619,0,1,1,0,1,'2024-12-30 11:06:25',36,'2024-12-30 11:06:25',185452,0,'','',30,0,0.14055,0.044,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423679364,2,26928,0,1,1,3,1,'2024-12-30 11:06:18',992992,'2024-12-30 11:06:25',228343,0,'','',30,0,6.23535,0.992,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679365,2,26949,0,1,1,1,1,'2024-12-30 11:06:25',38,'2024-12-30 11:06:25',731134,0,'','',30,0,0.68419,0.046,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679366,2,28627,0,1,1,0,1,'2024-12-30 11:06:27',339,'2024-12-30 11:06:27',379336,0,'','',30,0,0.32694,0.052,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397771836s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679367,2,28623,0,1,1,0,1,'2024-12-30 11:06:35',0,'2024-12-30 11:06:35',219925,0,'','',30,0,0.13457,0.085,0,'Load : 0.15 0.16 0.11 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423679368,2,28630,0,1,1,0,1,'2024-12-30 11:06:36',0,'2024-12-30 11:06:36',213557,0,'','',30,0,0.12182,0.091,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679369,2,26943,0,1,1,2,1,'2024-12-30 11:06:38',0,'2024-12-30 11:06:38',226122,0,'','',30,0,0.12808,0.098,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679370,2,26964,0,1,1,0,1,'2024-12-30 11:06:38',100024,'2024-12-30 11:06:38',226902,0,'','',30,0,0.12688,0.099,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679371,2,26951,0,1,1,0,1,'2024-12-30 11:06:38',102192,'2024-12-30 11:06:38',255705,0,'','',30,0,0.15351,0.102,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423679372,2,26962,0,1,1,0,1,'2024-12-30 11:06:38',104445,'2024-12-30 11:06:38',364111,0,'','',30,0,0.25967,0.104,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679373,2,26929,0,1,1,2,1,'2024-12-30 11:06:38',105123,'2024-12-30 11:06:40',111737,0,'','',30,0,2.00661,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679374,2,23725,0,1,1,3,1,'2024-12-30 11:06:35',0,'2024-12-30 11:06:41',324297,0,'','',30,0,6.23694,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679375,2,26954,0,1,1,0,1,'2024-12-30 11:06:50',146040,'2024-12-30 11:06:50',270405,0,'','',30,0,0.12437,0.145,0,'/var: 36%left(17344MB/48432MB) (>10%) : OK','\'/var\'=31088MB;43589;46010;0;48432',''),(423679376,2,28280,0,1,1,0,1,'2024-12-30 11:06:50',148592,'2024-12-30 11:06:50',275101,0,'','',30,0,0.12651,0.148,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423679377,2,26960,0,1,1,0,1,'2024-12-30 11:06:51',152168,'2024-12-30 11:06:51',292725,0,'','',30,0,0.14056,0.152,0,'Load : 1.57 1.53 1.51 : OK','load_1_min=1.57;2;6 load_5_min=1.53;3;7 load_15_min=1.51;4;9',''),(423679378,2,26977,0,1,1,0,1,'2024-12-30 11:06:52',155353,'2024-12-30 11:06:52',294800,0,'','',30,0,0.13945,0.155,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679379,2,27343,0,1,1,0,1,'2024-12-30 11:06:52',156455,'2024-12-30 11:06:52',826081,0,'','',30,0,0.66963,0.156,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=235258982s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679380,2,26978,0,1,1,0,1,'2024-12-30 11:06:53',159548,'2024-12-30 11:06:53',186314,0,'','',30,0,0.02677,0.159,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679381,2,26971,0,1,1,0,1,'2024-12-30 11:06:53',161906,'2024-12-30 11:06:53',301701,0,'','',30,0,0.1398,0.161,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679382,2,28616,0,1,1,0,1,'2024-12-30 11:06:53',164122,'2024-12-30 11:06:53',604319,0,'','',30,0,0.4402,0.164,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679383,2,28620,0,1,1,1,1,'2024-12-30 11:06:54',173634,'2024-12-30 11:06:54',839456,0,'','',30,0,0.66582,0.173,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679384,2,26965,0,1,1,0,1,'2024-12-30 11:06:55',176982,'2024-12-30 11:06:55',304978,0,'','',30,0,0.128,0.176,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679385,2,28282,0,1,1,0,1,'2024-12-30 11:06:55',178892,'2024-12-30 11:06:55',317457,0,'','',30,0,0.13856,0.178,0,'Load : 0.36 0.21 0.12 : OK','load_1_min=0.36;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423679386,2,26970,0,1,1,0,1,'2024-12-30 11:06:55',181063,'2024-12-30 11:06:55',774813,0,'','',30,0,0.59375,0.181,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423679387,2,23726,0,1,1,2,1,'2024-12-30 11:06:56',185190,'2024-12-30 11:06:58',192149,0,'','',30,0,2.00696,0.185,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679388,2,26961,0,1,1,0,1,'2024-12-30 11:07:11',240346,'2024-12-30 11:07:11',248314,0,'','',30,0,0.00797,0.24,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679389,2,28637,0,1,1,0,1,'2024-12-30 11:07:11',242337,'2024-12-30 11:07:11',302368,0,'','',30,0,0.06003,0.242,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679390,2,26973,0,1,1,0,1,'2024-12-30 11:07:11',243324,'2024-12-30 11:07:11',365670,0,'','',30,0,0.12235,0.243,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679391,2,26955,0,1,1,0,1,'2024-12-30 11:07:13',247795,'2024-12-30 11:07:13',370617,0,'','',30,0,0.12282,0.247,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423679392,2,26950,0,1,1,0,1,'2024-12-30 11:07:13',249631,'2024-12-30 11:07:13',582956,0,'','',30,0,0.33332,0.249,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396966607s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679393,2,26972,0,1,1,3,1,'2024-12-30 11:07:15',277075,'2024-12-30 11:07:15',397350,0,'','',30,0,0.12028,0.277,3,'Unknown storage : /disk1 : ERROR','',''),(423679394,2,26930,0,1,1,0,1,'2024-12-30 11:07:16',280259,'2024-12-30 11:07:16',405135,0,'','',30,0,0.12488,0.28,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679395,2,26966,0,1,1,0,1,'2024-12-30 11:07:16',282250,'2024-12-30 11:07:16',412467,0,'','',30,0,0.13022,0.282,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423679396,2,26944,0,1,1,0,1,'2024-12-30 11:07:16',284367,'2024-12-30 11:07:16',418552,0,'','',30,0,0.13418,0.284,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679397,2,28622,0,1,1,0,1,'2024-12-30 11:07:16',286570,'2024-12-30 11:07:16',626386,0,'','',30,0,0.33982,0.286,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397286565s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.72;10100000;10100000;0;10',''),(423679398,2,28281,0,1,1,1,1,'2024-12-30 11:07:16',287284,'2024-12-30 11:07:16',959991,0,'','',30,0,0.67271,0.287,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679399,2,26956,0,1,1,1,1,'2024-12-30 11:07:17',289391,'2024-12-30 11:07:17',956672,0,'','',30,0,0.66728,0.289,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423679400,2,28629,0,1,1,0,1,'2024-12-30 11:07:33',376489,'2024-12-30 11:07:33',498484,0,'','',30,0,0.122,0.376,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679401,2,26946,0,1,1,3,1,'2024-12-30 11:07:59',504594,'2024-12-30 11:07:59',630836,0,'','',30,0,0.12624,0.504,3,'Unknown storage : /raid0 : ERROR','',''),(423679402,2,26963,0,1,1,0,1,'2024-12-30 11:08:00',508772,'2024-12-30 11:08:00',554012,0,'','',30,0,0.04524,0.508,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679403,2,28284,0,1,1,0,1,'2024-12-30 11:08:01',512021,'2024-12-30 11:08:01',517373,0,'','',30,0,0.00535,0.512,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679404,2,28624,0,1,1,0,1,'2024-12-30 11:08:01',513750,'2024-12-30 11:08:01',813978,0,'','',30,0,0.30023,0.513,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679405,2,26931,0,1,1,0,1,'2024-12-30 11:08:02',517301,'2024-12-30 11:08:02',639764,0,'','',30,0,0.12246,0.517,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=67% cpu3=63%',''),(423679406,2,26957,0,1,1,0,1,'2024-12-30 11:08:02',519250,'2024-12-30 11:08:02',886676,0,'','',30,0,0.36743,0.519,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679407,2,28617,0,1,1,2,1,'2024-12-30 11:08:02',521473,'2024-12-30 11:08:02',911556,0,'','',30,0,0.39008,0.521,2,'No process matching mysqld found : CRITICAL','',''),(423679408,2,26932,0,1,1,1,1,'2024-12-30 11:08:02',523687,'2024-12-30 11:08:03',190428,0,'','',30,0,0.66674,0.523,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423679409,2,28631,0,1,1,0,1,'2024-12-30 11:08:05',566120,'2024-12-30 11:08:05',868060,0,'','',30,0,0.30194,0.566,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679410,2,23727,0,1,1,0,1,'2024-12-30 11:08:05',568123,'2024-12-30 11:08:06',543385,0,'','',30,0,0.97526,0.568,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256187832s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28136.64;1010000000;1010',''),(423679411,2,26974,0,1,1,0,1,'2024-12-30 11:08:16',639884,'2024-12-30 11:08:16',760419,0,'','',30,0,0.12054,0.639,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679412,2,23728,0,1,1,0,1,'2024-12-30 11:08:21',666684,'2024-12-30 11:08:21',686795,0,'','',30,0,0.02011,0.666,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679413,2,23729,0,1,1,3,1,'2024-12-30 11:08:16',641939,'2024-12-30 11:08:22',875236,0,'','',30,0,6.2333,0.641,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679414,2,26952,0,1,1,0,1,'2024-12-30 11:08:28',694847,'2024-12-30 11:08:28',702802,0,'','',30,0,0.00796,0.694,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679415,2,26969,0,1,1,0,1,'2024-12-30 11:08:30',720193,'2024-12-30 11:08:30',731158,0,'','',30,0,0.01097,0.72,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679416,2,27566,0,1,1,0,1,'2024-12-30 11:08:30',722143,'2024-12-30 11:08:30',785782,0,'','',30,0,0.06364,0.722,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679417,2,28625,0,1,1,2,1,'2024-12-30 11:08:31',725367,'2024-12-30 11:08:31',809333,0,'','',30,0,0.08397,0.725,2,'(null)','',''),(423679418,2,26947,0,1,1,1,1,'2024-12-30 11:08:32',728534,'2024-12-30 11:08:32',856136,0,'','',30,0,0.1276,0.728,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679419,2,26933,0,1,1,0,1,'2024-12-30 11:08:32',729597,'2024-12-30 11:08:33',122812,0,'','',30,0,0.39321,0.729,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=823297883s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679420,2,28632,0,1,1,2,1,'2024-12-30 11:08:35',766031,'2024-12-30 11:08:35',850270,0,'','',30,0,0.08424,0.766,2,'(null)','',''),(423679421,2,28628,0,1,1,0,1,'2024-12-30 11:08:35',768095,'2024-12-30 11:08:35',890379,0,'','',30,0,0.12228,0.768,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679422,2,26945,0,1,1,0,1,'2024-12-30 11:08:35',770325,'2024-12-30 11:08:35',899145,0,'','',30,0,0.12882,0.77,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679423,2,26968,0,1,1,0,1,'2024-12-30 11:08:35',771917,'2024-12-30 11:08:35',920375,0,'','',30,0,0.14846,0.771,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679424,2,26975,0,1,1,1,1,'2024-12-30 11:08:41',808847,'2024-12-30 11:08:42',475435,0,'','',30,0,0.66659,0.808,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679425,2,23730,0,1,1,2,1,'2024-12-30 11:08:43',814294,'2024-12-30 11:08:45',820813,0,'','',30,0,2.00652,0.814,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679426,2,26934,0,1,1,0,1,'2024-12-30 11:08:46',842789,'2024-12-30 11:08:46',981527,0,'','',30,0,0.13874,0.842,0,'Load : 6.13 5.60 5.55 : OK','load_1_min=6.13;9;30 load_5_min=5.60;15;35 load_15_min=5.55;20;40',''),(423679427,2,28491,0,1,1,0,1,'2024-12-30 11:08:52',885799,'2024-12-30 11:08:53',291217,0,'','',30,0,0.40542,0.885,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397296232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628.56;10100000;10100000;0;10',''),(423679428,2,28626,0,1,1,0,1,'2024-12-30 11:08:55',908304,'2024-12-30 11:08:55',913640,0,'','',30,0,0.00534,0.908,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679429,2,28618,0,1,1,0,1,'2024-12-30 11:08:56',910488,'2024-12-30 11:08:57',233,0,'','',30,0,0.1247,0.91,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679430,2,26948,0,1,1,0,1,'2024-12-30 11:08:56',911544,'2024-12-30 11:08:57',29,0,'','',30,0,0.12433,0.911,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679431,2,26935,0,1,1,0,1,'2024-12-30 11:09:15',7,'2024-12-30 11:09:15',1,0,'','',30,0,0.01199,0.007,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679432,2,26967,0,1,1,1,1,'2024-12-30 11:09:15',4120,'2024-12-30 11:09:15',677547,0,'','',30,0,0.66752,0.009,1,'SNMP WARNING - 1 2 95','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423679433,2,26976,0,1,1,0,1,'2024-12-30 11:09:18',8044,'2024-12-30 11:09:18',367846,0,'','',30,0,0.35029,0.017,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397340835s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679434,2,26953,0,1,1,0,1,'2024-12-30 11:09:23',2534,'2024-12-30 11:09:23',171039,0,'','',30,0,0.12357,0.047,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679435,2,26928,0,1,1,3,1,'2024-12-30 11:09:18',1,'2024-12-30 11:09:24',255903,0,'','',30,0,6.2363,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679436,2,28619,0,1,1,0,1,'2024-12-30 11:09:25',23039,'2024-12-30 11:09:25',179581,0,'','',30,0,0.1248,0.054,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423679437,2,26949,0,1,1,1,1,'2024-12-30 11:09:25',24002,'2024-12-30 11:09:25',723212,0,'','',30,0,0.66651,0.056,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679438,2,28627,0,1,1,0,1,'2024-12-30 11:09:27',25332,'2024-12-30 11:09:27',393955,0,'','',30,0,0.33259,0.061,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397789837s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679439,2,28623,0,1,1,0,1,'2024-12-30 11:09:35',0,'2024-12-30 11:09:35',223999,0,'','',30,0,0.13528,0.088,0,'Load : 0.27 0.19 0.12 : OK','load_1_min=0.27;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423679440,2,28630,0,1,1,0,1,'2024-12-30 11:09:36',0,'2024-12-30 11:09:36',215773,0,'','',30,0,0.12186,0.093,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679441,2,26964,0,1,1,0,1,'2024-12-30 11:09:38',100215,'2024-12-30 11:09:38',228315,0,'','',30,0,0.1281,0.1,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679442,2,26943,0,1,1,2,1,'2024-12-30 11:09:38',0,'2024-12-30 11:09:38',230432,0,'','',30,0,0.1322,0.098,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679443,2,26951,0,1,1,0,1,'2024-12-30 11:09:38',101319,'2024-12-30 11:09:38',262661,0,'','',30,0,0.16134,0.101,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423679444,2,26962,0,1,1,0,1,'2024-12-30 11:09:38',103314,'2024-12-30 11:09:38',346659,0,'','',30,0,0.24335,0.103,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679445,2,26929,0,1,1,2,1,'2024-12-30 11:09:38',105492,'2024-12-30 11:09:40',112823,0,'','',30,0,2.00733,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679446,2,23725,0,1,1,3,1,'2024-12-30 11:09:35',0,'2024-12-30 11:09:41',326488,0,'','',30,0,6.23588,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679447,2,26954,0,1,1,0,1,'2024-12-30 11:09:50',207220,'2024-12-30 11:09:50',329529,0,'','',30,0,0.12231,0.207,0,'/var: 36%left(17343MB/48432MB) (>10%) : OK','\'/var\'=31088MB;43589;46010;0;48432',''),(423679448,2,28280,0,1,1,0,1,'2024-12-30 11:09:50',209224,'2024-12-30 11:09:50',334432,0,'','',30,0,0.12521,0.209,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423679449,2,26960,0,1,1,0,1,'2024-12-30 11:09:51',212402,'2024-12-30 11:09:51',351880,0,'','',30,0,0.13948,0.212,0,'Load : 1.60 1.58 1.54 : OK','load_1_min=1.60;2;6 load_5_min=1.58;3;7 load_15_min=1.54;4;9',''),(423679450,2,26977,0,1,1,0,1,'2024-12-30 11:09:52',215560,'2024-12-30 11:09:52',354031,0,'','',30,0,0.13847,0.215,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679451,2,27343,0,1,1,0,1,'2024-12-30 11:09:52',217248,'2024-12-30 11:09:52',937551,0,'','',30,0,0.7203,0.217,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235276990s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679452,2,26978,0,1,1,0,1,'2024-12-30 11:09:53',219729,'2024-12-30 11:09:53',230227,0,'','',30,0,0.0105,0.219,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679453,2,26971,0,1,1,0,1,'2024-12-30 11:09:53',220804,'2024-12-30 11:09:53',342027,0,'','',30,0,0.12122,0.22,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679454,2,28616,0,1,1,0,1,'2024-12-30 11:09:53',222745,'2024-12-30 11:09:53',641905,0,'','',30,0,0.41916,0.222,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679455,2,28620,0,1,1,1,1,'2024-12-30 11:09:54',241126,'2024-12-30 11:09:54',908379,0,'','',30,0,0.66725,0.241,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679456,2,26965,0,1,1,0,1,'2024-12-30 11:09:55',245793,'2024-12-30 11:09:55',376432,0,'','',30,0,0.13064,0.245,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679457,2,28282,0,1,1,0,1,'2024-12-30 11:09:55',248155,'2024-12-30 11:09:55',386395,0,'','',30,0,0.13824,0.248,0,'Load : 0.44 0.24 0.14 : OK','load_1_min=0.44;2;6 load_5_min=0.24;3;7 load_15_min=0.14;4;9',''),(423679458,2,26970,0,1,1,0,1,'2024-12-30 11:09:55',250184,'2024-12-30 11:09:55',861391,0,'','',30,0,0.61121,0.25,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679459,2,23726,0,1,1,2,1,'2024-12-30 11:09:56',253981,'2024-12-30 11:09:58',260849,0,'','',30,0,2.00687,0.253,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679460,2,26961,0,1,1,0,1,'2024-12-30 11:10:11',323554,'2024-12-30 11:10:11',331436,0,'','',30,0,0.00788,0.323,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679461,2,28637,0,1,1,0,1,'2024-12-30 11:10:11',325569,'2024-12-30 11:10:11',393495,0,'','',30,0,0.06793,0.325,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679462,2,26973,0,1,1,0,1,'2024-12-30 11:10:11',327706,'2024-12-30 11:10:11',450054,0,'','',30,0,0.12235,0.327,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679463,2,26955,0,1,1,0,1,'2024-12-30 11:10:13',332142,'2024-12-30 11:10:13',453279,0,'','',30,0,0.12114,0.332,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423679464,2,26950,0,1,1,0,1,'2024-12-30 11:10:13',334190,'2024-12-30 11:10:13',661781,0,'','',30,0,0.32759,0.334,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1396984618s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679465,2,26972,0,1,1,3,1,'2024-12-30 11:10:15',354899,'2024-12-30 11:10:15',473741,0,'','',30,0,0.11884,0.354,3,'Unknown storage : /disk1 : ERROR','',''),(423679466,2,26930,0,1,1,0,1,'2024-12-30 11:10:16',358081,'2024-12-30 11:10:16',482324,0,'','',30,0,0.12424,0.358,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679467,2,26966,0,1,1,0,1,'2024-12-30 11:10:16',360119,'2024-12-30 11:10:16',489941,0,'','',30,0,0.12982,0.36,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=5%',''),(423679468,2,26944,0,1,1,0,1,'2024-12-30 11:10:16',362340,'2024-12-30 11:10:16',491269,0,'','',30,0,0.12893,0.362,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679469,2,28622,0,1,1,0,1,'2024-12-30 11:10:16',363962,'2024-12-30 11:10:16',700125,0,'','',30,0,0.33616,0.363,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397304573s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24736.4;10100000;10100000;0;100',''),(423679470,2,28281,0,1,1,1,1,'2024-12-30 11:10:16',366019,'2024-12-30 11:10:17',14394,0,'','',30,0,0.66805,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679471,2,26956,0,1,1,1,1,'2024-12-30 11:10:17',370025,'2024-12-30 11:10:18',30,0,'','',30,0,0.66685,0.369,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423679472,2,28629,0,1,1,0,1,'2024-12-30 11:10:33',471364,'2024-12-30 11:10:33',593117,0,'','',30,0,0.12175,0.471,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679473,2,26946,0,1,1,3,1,'2024-12-30 11:10:59',585184,'2024-12-30 11:10:59',710595,0,'','',30,0,0.12541,0.585,3,'Unknown storage : /raid0 : ERROR','',''),(423679474,2,26963,0,1,1,0,1,'2024-12-30 11:11:00',590824,'2024-12-30 11:11:00',636951,0,'','',30,0,0.04613,0.59,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679475,2,28284,0,1,1,0,1,'2024-12-30 11:11:01',593028,'2024-12-30 11:11:01',598305,0,'','',30,0,0.00528,0.593,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679476,2,28624,0,1,1,0,1,'2024-12-30 11:11:01',595024,'2024-12-30 11:11:01',895774,0,'','',30,0,0.30075,0.594,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679477,2,26931,0,1,1,0,1,'2024-12-30 11:11:02',598340,'2024-12-30 11:11:02',721084,0,'','',30,0,0.12274,0.598,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=85% cpu1=68% cpu2=63% cpu3=61%',''),(423679478,2,26957,0,1,1,0,1,'2024-12-30 11:11:02',600680,'2024-12-30 11:11:02',867257,0,'','',30,0,0.26658,0.6,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679479,2,28617,0,1,1,2,1,'2024-12-30 11:11:02',602874,'2024-12-30 11:11:03',319,0,'','',30,0,0.3976,0.602,2,'No process matching mysqld found : CRITICAL','',''),(423679480,2,26932,0,1,1,1,1,'2024-12-30 11:11:02',604992,'2024-12-30 11:11:03',272401,0,'','',30,0,0.66741,0.604,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423679481,2,28631,0,1,1,0,1,'2024-12-30 11:11:05',642887,'2024-12-30 11:11:05',947523,0,'','',30,0,0.30464,0.642,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679482,2,23727,0,1,1,0,1,'2024-12-30 11:11:05',644667,'2024-12-30 11:11:06',625590,0,'','',30,0,0.98092,0.644,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256205840s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28815.6;1010000000;10100',''),(423679483,2,26974,0,1,1,0,1,'2024-12-30 11:11:16',711788,'2024-12-30 11:11:16',831036,0,'','',30,0,0.11925,0.711,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679484,2,23728,0,1,1,0,1,'2024-12-30 11:11:21',976199,'2024-12-30 11:11:21',996215,0,'','',30,0,0.02002,0.976,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679485,2,23729,0,1,1,3,1,'2024-12-30 11:11:16',713889,'2024-12-30 11:11:22',976804,0,'','',30,0,6.26291,0.713,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679486,2,26952,0,1,1,0,1,'2024-12-30 11:11:28',761,'2024-12-30 11:11:28',141,0,'','',30,0,0.00787,0.013,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679487,2,26969,0,1,1,0,1,'2024-12-30 11:11:30',2,'2024-12-30 11:11:30',20284,0,'','',30,0,0.01927,0.028,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679488,2,27566,0,1,1,0,1,'2024-12-30 11:11:30',1560,'2024-12-30 11:11:30',106808,0,'','',30,0,0.0765,0.03,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679489,2,28625,0,1,1,2,1,'2024-12-30 11:11:31',220,'2024-12-30 11:11:31',117657,0,'','',30,0,0.08417,0.033,2,'(null)','',''),(423679490,2,26947,0,1,1,1,1,'2024-12-30 11:11:32',15870,'2024-12-30 11:11:32',164301,0,'','',30,0,0.12752,0.036,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679491,2,26933,0,1,1,0,1,'2024-12-30 11:11:32',31,'2024-12-30 11:11:32',479339,0,'','',30,0,0.44151,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=823315815s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679492,2,28632,0,1,1,2,1,'2024-12-30 11:11:35',22895,'2024-12-30 11:11:35',158842,0,'','',30,0,0.10429,0.054,2,'(null)','',''),(423679493,2,28628,0,1,1,0,1,'2024-12-30 11:11:35',32173,'2024-12-30 11:11:35',199878,0,'','',30,0,0.12322,0.076,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679494,2,26945,0,1,1,0,1,'2024-12-30 11:11:35',7,'2024-12-30 11:11:35',208560,0,'','',30,0,0.1297,0.078,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679495,2,26968,0,1,1,0,1,'2024-12-30 11:11:35',7,'2024-12-30 11:11:35',227650,0,'','',30,0,0.1481,0.079,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679496,2,26975,0,1,1,1,1,'2024-12-30 11:11:41',101960,'2024-12-30 11:11:41',769186,0,'','',30,0,0.66723,0.101,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679497,2,23730,0,1,1,2,1,'2024-12-30 11:11:43',106640,'2024-12-30 11:11:45',113618,0,'','',30,0,2.00698,0.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679498,2,26934,0,1,1,0,1,'2024-12-30 11:11:46',131126,'2024-12-30 11:11:46',271158,0,'','',30,0,0.14003,0.131,0,'Load : 5.45 5.42 5.48 : OK','load_1_min=5.45;9;30 load_5_min=5.42;15;35 load_15_min=5.48;20;40',''),(423679499,2,28491,0,1,1,0,1,'2024-12-30 11:11:52',164304,'2024-12-30 11:11:52',499178,0,'','',30,0,0.33487,0.164,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397314153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24704.16;10100000;10100000;0;10',''),(423679500,2,28626,0,1,1,0,1,'2024-12-30 11:11:55',172919,'2024-12-30 11:11:55',178307,0,'','',30,0,0.00539,0.172,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679501,2,28618,0,1,1,0,1,'2024-12-30 11:11:56',175021,'2024-12-30 11:11:56',323302,0,'','',30,0,0.14828,0.174,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679502,2,26948,0,1,1,0,1,'2024-12-30 11:11:56',199129,'2024-12-30 11:11:56',323534,0,'','',30,0,0.12441,0.199,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423679503,2,26935,0,1,1,0,1,'2024-12-30 11:12:15',264882,'2024-12-30 11:12:15',276838,0,'','',30,0,0.01196,0.264,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679504,2,26967,0,1,1,1,1,'2024-12-30 11:12:15',266808,'2024-12-30 11:12:15',932219,0,'','',30,0,0.66541,0.266,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423679505,2,26976,0,1,1,0,1,'2024-12-30 11:12:18',273502,'2024-12-30 11:12:18',611682,0,'','',30,0,0.33818,0.273,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397358862s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679506,2,26953,0,1,1,0,1,'2024-12-30 11:12:23',312968,'2024-12-30 11:12:23',435968,0,'','',30,0,0.123,0.312,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679507,2,26928,0,1,1,3,1,'2024-12-30 11:12:18',275493,'2024-12-30 11:12:24',510048,0,'','',30,0,6.23456,0.275,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679508,2,28619,0,1,1,0,1,'2024-12-30 11:12:25',334306,'2024-12-30 11:12:25',460081,0,'','',30,0,0.12577,0.334,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423679509,2,26949,0,1,1,1,1,'2024-12-30 11:12:25',336479,'2024-12-30 11:12:26',3878,0,'','',30,0,0.67097,0.336,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679510,2,28627,0,1,1,0,1,'2024-12-30 11:12:27',342665,'2024-12-30 11:12:27',669245,0,'','',30,0,0.32658,0.342,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397807865s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679511,2,28623,0,1,1,0,1,'2024-12-30 11:12:35',417987,'2024-12-30 11:12:35',551768,0,'','',30,0,0.13378,0.417,0,'Load : 0.05 0.15 0.11 : OK','load_1_min=0.05;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423679512,2,28630,0,1,1,0,1,'2024-12-30 11:12:36',423326,'2024-12-30 11:12:36',545207,0,'','',30,0,0.12188,0.423,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679513,2,26964,0,1,1,0,1,'2024-12-30 11:12:38',429572,'2024-12-30 11:12:38',557355,0,'','',30,0,0.12778,0.429,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679514,2,26943,0,1,1,2,1,'2024-12-30 11:12:38',430606,'2024-12-30 11:12:38',568266,0,'','',30,0,0.13766,0.43,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679515,2,26951,0,1,1,0,1,'2024-12-30 11:12:38',432614,'2024-12-30 11:12:38',626700,0,'','',30,0,0.19409,0.432,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679516,2,26962,0,1,1,0,1,'2024-12-30 11:12:38',433901,'2024-12-30 11:12:38',673321,0,'','',30,0,0.23942,0.433,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679517,2,26929,0,1,1,2,1,'2024-12-30 11:12:38',436333,'2024-12-30 11:12:40',443228,0,'','',30,0,2.0069,0.436,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679518,2,23725,0,1,1,3,1,'2024-12-30 11:12:35',419942,'2024-12-30 11:12:41',655158,0,'','',30,0,6.23522,0.419,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679519,2,26954,0,1,1,0,1,'2024-12-30 11:12:50',528127,'2024-12-30 11:12:50',652326,0,'','',30,0,0.1242,0.528,0,'/var: 36%left(17343MB/48432MB) (>10%) : OK','\'/var\'=31089MB;43589;46010;0;48432',''),(423679520,2,28280,0,1,1,0,1,'2024-12-30 11:12:50',530027,'2024-12-30 11:12:50',655487,0,'','',30,0,0.12546,0.529,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423679521,2,26960,0,1,1,0,1,'2024-12-30 11:12:51',534387,'2024-12-30 11:12:51',675000,0,'','',30,0,0.14061,0.534,0,'Load : 1.46 1.55 1.53 : OK','load_1_min=1.46;2;6 load_5_min=1.55;3;7 load_15_min=1.53;4;9',''),(423679522,2,26977,0,1,1,0,1,'2024-12-30 11:12:52',538556,'2024-12-30 11:12:52',677496,0,'','',30,0,0.13894,0.538,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679523,2,27343,0,1,1,0,1,'2024-12-30 11:12:52',540505,'2024-12-30 11:12:53',251261,0,'','',30,0,0.71076,0.54,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235295022s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679524,2,26978,0,1,1,0,1,'2024-12-30 11:12:53',542893,'2024-12-30 11:12:53',551275,0,'','',30,0,0.00838,0.542,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679525,2,26971,0,1,1,0,1,'2024-12-30 11:12:53',544784,'2024-12-30 11:12:53',667256,0,'','',30,0,0.12247,0.544,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679526,2,28616,0,1,1,0,1,'2024-12-30 11:12:53',546854,'2024-12-30 11:12:53',966872,0,'','',30,0,0.42002,0.546,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679527,2,28620,0,1,1,1,1,'2024-12-30 11:12:54',568261,'2024-12-30 11:12:55',252489,0,'','',30,0,0.68423,0.568,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679528,2,28282,0,1,1,0,1,'2024-12-30 11:12:55',573481,'2024-12-30 11:12:55',708876,0,'','',30,0,0.13539,0.573,0,'Load : 0.11 0.15 0.11 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423679529,2,26965,0,1,1,0,1,'2024-12-30 11:12:55',571523,'2024-12-30 11:12:55',719847,0,'','',30,0,0.14832,0.571,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679530,2,26970,0,1,1,0,1,'2024-12-30 11:12:55',575683,'2024-12-30 11:12:56',160788,0,'','',30,0,0.5851,0.575,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679531,2,23726,0,1,1,2,1,'2024-12-30 11:12:56',578837,'2024-12-30 11:12:58',585591,0,'','',30,0,2.00675,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679532,2,26961,0,1,1,0,1,'2024-12-30 11:13:11',668662,'2024-12-30 11:13:11',679786,0,'','',30,0,0.01112,0.668,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679533,2,28637,0,1,1,0,1,'2024-12-30 11:13:11',669684,'2024-12-30 11:13:11',741673,0,'','',30,0,0.07199,0.669,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679534,2,26973,0,1,1,0,1,'2024-12-30 11:13:11',671713,'2024-12-30 11:13:11',794090,0,'','',30,0,0.12238,0.671,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679535,2,26955,0,1,1,0,1,'2024-12-30 11:13:13',677287,'2024-12-30 11:13:13',799666,0,'','',30,0,0.12238,0.677,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423679536,2,26950,0,1,1,0,1,'2024-12-30 11:13:13',679208,'2024-12-30 11:13:14',4139,0,'','',30,0,0.33085,0.679,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397002657s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679537,2,26972,0,1,1,3,1,'2024-12-30 11:13:15',700635,'2024-12-30 11:13:15',820950,0,'','',30,0,0.12032,0.7,3,'Unknown storage : /disk1 : ERROR','',''),(423679538,2,26930,0,1,1,0,1,'2024-12-30 11:13:16',704913,'2024-12-30 11:13:16',831068,0,'','',30,0,0.12615,0.704,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679539,2,26966,0,1,1,0,1,'2024-12-30 11:13:16',706858,'2024-12-30 11:13:16',835855,0,'','',30,0,0.129,0.706,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423679540,2,26944,0,1,1,0,1,'2024-12-30 11:13:16',708968,'2024-12-30 11:13:16',837707,0,'','',30,0,0.12874,0.708,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679541,2,28622,0,1,1,0,1,'2024-12-30 11:13:16',710984,'2024-12-30 11:13:17',339,0,'','',30,0,0.34141,0.71,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397322608s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24538.56;10100000;10100000;0;10',''),(423679542,2,28281,0,1,1,1,1,'2024-12-30 11:13:16',711975,'2024-12-30 11:13:17',377723,0,'','',30,0,0.66575,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679543,2,26956,0,1,1,1,1,'2024-12-30 11:13:17',716172,'2024-12-30 11:13:18',381137,0,'','',30,0,0.66497,0.716,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423679544,2,28629,0,1,1,0,1,'2024-12-30 11:13:33',818055,'2024-12-30 11:13:33',940537,0,'','',30,0,0.12248,0.818,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679545,2,26946,0,1,1,3,1,'2024-12-30 11:13:59',954163,'2024-12-30 11:14:00',0,0,'','',30,0,0.12606,0.954,3,'Unknown storage : /raid0 : ERROR','',''),(423679546,2,26963,0,1,1,0,1,'2024-12-30 11:14:00',957791,'2024-12-30 11:14:01',1109,0,'','',30,0,0.04433,0.957,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679547,2,28284,0,1,1,0,1,'2024-12-30 11:14:01',961941,'2024-12-30 11:14:01',967171,0,'','',30,0,0.00523,0.961,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679548,2,28624,0,1,1,0,1,'2024-12-30 11:14:01',963690,'2024-12-30 11:14:02',272198,0,'','',30,0,0.30851,0.963,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679549,2,26931,0,1,1,0,1,'2024-12-30 11:14:02',967146,'2024-12-30 11:14:03',0,0,'','',30,0,0.1214,0.967,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=61%',''),(423679550,2,26957,0,1,1,0,1,'2024-12-30 11:14:02',969098,'2024-12-30 11:14:03',219372,0,'','',30,0,0.25027,0.969,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679551,2,28617,0,1,1,2,1,'2024-12-30 11:14:02',971225,'2024-12-30 11:14:03',370862,0,'','',30,0,0.39964,0.971,2,'No process matching mysqld found : CRITICAL','',''),(423679552,2,26932,0,1,1,1,1,'2024-12-30 11:14:02',973444,'2024-12-30 11:14:03',639569,0,'','',30,0,0.66612,0.973,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423679553,2,28631,0,1,1,0,1,'2024-12-30 11:14:05',9260,'2024-12-30 11:14:05',331002,0,'','',30,0,0.30895,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679554,2,23727,0,1,1,0,1,'2024-12-30 11:14:05',10242,'2024-12-30 11:14:06',404,0,'','',30,0,1.03849,0.023,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1256223783s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28633.04;1010000000;1010',''),(423679555,2,26974,0,1,1,0,1,'2024-12-30 11:14:16',21215,'2024-12-30 11:14:16',171372,0,'','',30,0,0.12004,0.051,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679556,2,23728,0,1,1,0,1,'2024-12-30 11:14:21',28280,'2024-12-30 11:14:21',0,0,'','',30,0,0.02312,0.067,0,'OK - 192.168.77.159: rta 0.906ms, lost 0%','rta=0.906ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679557,2,23729,0,1,1,3,1,'2024-12-30 11:14:16',346,'2024-12-30 11:14:22',285087,0,'','',30,0,6.2318,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679558,2,26952,0,1,1,0,1,'2024-12-30 11:14:28',106719,'2024-12-30 11:14:28',115179,0,'','',30,0,0.00846,0.106,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679559,2,26969,0,1,1,0,1,'2024-12-30 11:14:30',124089,'2024-12-30 11:14:30',133949,0,'','',30,0,0.00986,0.124,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679560,2,27566,0,1,1,0,1,'2024-12-30 11:14:30',126069,'2024-12-30 11:14:30',198492,0,'','',30,0,0.07242,0.126,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679561,2,28625,0,1,1,2,1,'2024-12-30 11:14:31',130464,'2024-12-30 11:14:31',214539,0,'','',30,0,0.08407,0.13,2,'(null)','',''),(423679562,2,26947,0,1,1,1,1,'2024-12-30 11:14:32',134675,'2024-12-30 11:14:32',263526,0,'','',30,0,0.12885,0.134,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679563,2,26933,0,1,1,0,1,'2024-12-30 11:14:32',136651,'2024-12-30 11:14:32',526421,0,'','',30,0,0.38977,0.136,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=823333826s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679564,2,28632,0,1,1,2,1,'2024-12-30 11:14:35',170470,'2024-12-30 11:14:35',254739,0,'','',30,0,0.08427,0.17,2,'(null)','',''),(423679565,2,28628,0,1,1,0,1,'2024-12-30 11:14:35',172423,'2024-12-30 11:14:35',295619,0,'','',30,0,0.1232,0.172,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679566,2,26945,0,1,1,0,1,'2024-12-30 11:14:35',174515,'2024-12-30 11:14:35',305813,0,'','',30,0,0.1313,0.174,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679567,2,26968,0,1,1,0,1,'2024-12-30 11:14:35',175552,'2024-12-30 11:14:35',321443,0,'','',30,0,0.14589,0.175,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679568,2,26975,0,1,1,1,1,'2024-12-30 11:14:41',216936,'2024-12-30 11:14:41',883894,0,'','',30,0,0.66696,0.216,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679569,2,23730,0,1,1,2,1,'2024-12-30 11:14:43',221385,'2024-12-30 11:14:45',228472,0,'','',30,0,2.00709,0.221,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679570,2,26934,0,1,1,0,1,'2024-12-30 11:14:46',253928,'2024-12-30 11:14:46',392010,0,'','',30,0,0.13808,0.253,0,'Load : 5.20 5.36 5.44 : OK','load_1_min=5.20;9;30 load_5_min=5.36;15;35 load_15_min=5.44;20;40',''),(423679571,2,28491,0,1,1,0,1,'2024-12-30 11:14:52',285919,'2024-12-30 11:14:52',622375,0,'','',30,0,0.33646,0.285,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397332165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.68;10100000;10100000;0;10',''),(423679572,2,28626,0,1,1,0,1,'2024-12-30 11:14:55',306466,'2024-12-30 11:14:55',311745,0,'','',30,0,0.00528,0.306,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679573,2,28618,0,1,1,0,1,'2024-12-30 11:14:56',310665,'2024-12-30 11:14:56',433621,0,'','',30,0,0.12296,0.31,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679574,2,26948,0,1,1,0,1,'2024-12-30 11:14:56',312639,'2024-12-30 11:14:56',440107,0,'','',30,0,0.12747,0.312,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679575,2,26935,0,1,1,0,1,'2024-12-30 11:15:15',403877,'2024-12-30 11:15:15',414633,0,'','',30,0,0.01076,0.403,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679576,2,26967,0,1,1,1,1,'2024-12-30 11:15:15',405944,'2024-12-30 11:15:16',455,0,'','',30,0,0.66485,0.405,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423679577,2,26976,0,1,1,0,1,'2024-12-30 11:15:18',414375,'2024-12-30 11:15:18',756729,0,'','',30,0,0.34235,0.414,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397376878s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679578,2,26953,0,1,1,0,1,'2024-12-30 11:15:23',453185,'2024-12-30 11:15:23',576422,0,'','',30,0,0.12324,0.453,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679579,2,26928,0,1,1,3,1,'2024-12-30 11:15:18',416301,'2024-12-30 11:15:24',651199,0,'','',30,0,6.2349,0.416,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679580,2,28619,0,1,1,0,1,'2024-12-30 11:15:25',471530,'2024-12-30 11:15:25',596664,0,'','',30,0,0.12513,0.471,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423679581,2,26949,0,1,1,1,1,'2024-12-30 11:15:25',473740,'2024-12-30 11:15:26',139992,0,'','',30,0,0.66625,0.473,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679582,2,28627,0,1,1,0,1,'2024-12-30 11:15:27',478865,'2024-12-30 11:15:27',803781,0,'','',30,0,0.32492,0.478,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397825878s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679583,2,28623,0,1,1,0,1,'2024-12-30 11:15:35',531755,'2024-12-30 11:15:35',669436,0,'','',30,0,0.13768,0.531,0,'Load : 0.05 0.12 0.10 : OK','load_1_min=0.05;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423679584,2,28630,0,1,1,0,1,'2024-12-30 11:15:36',536000,'2024-12-30 11:15:36',658435,0,'','',30,0,0.12244,0.535,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679585,2,26964,0,1,1,0,1,'2024-12-30 11:15:38',540263,'2024-12-30 11:15:38',666797,0,'','',30,0,0.12653,0.54,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679586,2,26943,0,1,1,2,1,'2024-12-30 11:15:38',542280,'2024-12-30 11:15:38',670917,0,'','',30,0,0.12864,0.542,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679587,2,26951,0,1,1,0,1,'2024-12-30 11:15:38',544431,'2024-12-30 11:15:38',699522,0,'','',30,0,0.15509,0.544,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679588,2,26962,0,1,1,0,1,'2024-12-30 11:15:38',546615,'2024-12-30 11:15:38',806958,0,'','',30,0,0.26034,0.546,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679589,2,26929,0,1,1,2,1,'2024-12-30 11:15:38',548324,'2024-12-30 11:15:40',555755,0,'','',30,0,2.00743,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679590,2,23725,0,1,1,3,1,'2024-12-30 11:15:35',532827,'2024-12-30 11:15:41',770356,0,'','',30,0,6.23753,0.532,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679591,2,26954,0,1,1,0,1,'2024-12-30 11:15:50',636769,'2024-12-30 11:15:50',760102,0,'','',30,0,0.12333,0.636,0,'/var: 36%left(17342MB/48432MB) (>10%) : OK','\'/var\'=31089MB;43589;46010;0;48432',''),(423679592,2,28280,0,1,1,0,1,'2024-12-30 11:15:50',638926,'2024-12-30 11:15:50',764821,0,'','',30,0,0.1259,0.638,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423679593,2,26960,0,1,1,0,1,'2024-12-30 11:15:51',641870,'2024-12-30 11:15:51',784140,0,'','',30,0,0.14227,0.641,0,'Load : 1.39 1.51 1.52 : OK','load_1_min=1.39;2;6 load_5_min=1.51;3;7 load_15_min=1.52;4;9',''),(423679594,2,26977,0,1,1,0,1,'2024-12-30 11:15:52',645031,'2024-12-30 11:15:52',784910,0,'','',30,0,0.13988,0.645,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679595,2,27343,0,1,1,0,1,'2024-12-30 11:15:52',646997,'2024-12-30 11:15:53',357951,0,'','',30,0,0.71095,0.646,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235313034s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679596,2,26978,0,1,1,0,1,'2024-12-30 11:15:53',650475,'2024-12-30 11:15:53',659300,0,'','',30,0,0.00882,0.65,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679597,2,26971,0,1,1,0,1,'2024-12-30 11:15:53',652486,'2024-12-30 11:15:53',775433,0,'','',30,0,0.12295,0.652,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679598,2,28616,0,1,1,0,1,'2024-12-30 11:15:53',654665,'2024-12-30 11:15:54',31099,0,'','',30,0,0.41991,0.654,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679599,2,28620,0,1,1,1,1,'2024-12-30 11:15:54',674489,'2024-12-30 11:15:55',372414,0,'','',30,0,0.69793,0.674,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679600,2,26965,0,1,1,0,1,'2024-12-30 11:15:55',681071,'2024-12-30 11:15:55',810122,0,'','',30,0,0.12905,0.681,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679601,2,28282,0,1,1,0,1,'2024-12-30 11:15:55',678804,'2024-12-30 11:15:55',814316,0,'','',30,0,0.13551,0.678,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423679602,2,26970,0,1,1,0,1,'2024-12-30 11:15:55',682984,'2024-12-30 11:15:56',288212,0,'','',30,0,0.60523,0.682,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679603,2,23726,0,1,1,2,1,'2024-12-30 11:15:56',686983,'2024-12-30 11:15:58',693960,0,'','',30,0,2.00698,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679604,2,26961,0,1,1,0,1,'2024-12-30 11:16:11',777274,'2024-12-30 11:16:11',785277,0,'','',30,0,0.008,0.777,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679605,2,28637,0,1,1,0,1,'2024-12-30 11:16:11',779353,'2024-12-30 11:16:11',853849,0,'','',30,0,0.0745,0.779,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679606,2,26973,0,1,1,0,1,'2024-12-30 11:16:11',780434,'2024-12-30 11:16:11',903242,0,'','',30,0,0.12281,0.78,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679607,2,26955,0,1,1,0,1,'2024-12-30 11:16:13',784868,'2024-12-30 11:16:13',908451,0,'','',30,0,0.12358,0.784,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423679608,2,26950,0,1,1,0,1,'2024-12-30 11:16:13',785865,'2024-12-30 11:16:14',113730,0,'','',30,0,0.32787,0.785,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397020671s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679609,2,26972,0,1,1,3,1,'2024-12-30 11:16:15',806215,'2024-12-30 11:16:15',926673,0,'','',30,0,0.12046,0.806,3,'Unknown storage : /disk1 : ERROR','',''),(423679610,2,26930,0,1,1,0,1,'2024-12-30 11:16:16',809461,'2024-12-30 11:16:16',935249,0,'','',30,0,0.12579,0.809,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679611,2,26944,0,1,1,0,1,'2024-12-30 11:16:16',813690,'2024-12-30 11:16:16',940818,0,'','',30,0,0.12713,0.813,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679612,2,26966,0,1,1,0,1,'2024-12-30 11:16:16',811474,'2024-12-30 11:16:16',942683,0,'','',30,0,0.13121,0.811,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=7% cpu2=10% cpu3=8%',''),(423679613,2,28622,0,1,1,0,1,'2024-12-30 11:16:16',815807,'2024-12-30 11:16:17',155505,0,'','',30,0,0.3397,0.815,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397340619s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.12;10100000;10100000;0;10',''),(423679614,2,28281,0,1,1,1,1,'2024-12-30 11:16:16',816427,'2024-12-30 11:16:17',487994,0,'','',30,0,0.67157,0.816,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679615,2,26956,0,1,1,1,1,'2024-12-30 11:16:17',819507,'2024-12-30 11:16:18',488541,0,'','',30,0,0.66903,0.819,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423679616,2,28629,0,1,1,0,1,'2024-12-30 11:16:33',912988,'2024-12-30 11:16:34',15004,0,'','',30,0,0.12225,0.912,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679617,2,26946,0,1,1,3,1,'2024-12-30 11:16:59',14045,'2024-12-30 11:16:59',159979,0,'','',30,0,0.12664,0.033,3,'Unknown storage : /raid0 : ERROR','',''),(423679618,2,26963,0,1,1,0,1,'2024-12-30 11:17:00',252,'2024-12-30 11:17:00',0,0,'','',30,0,0.04476,0.037,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679619,2,28284,0,1,1,0,1,'2024-12-30 11:17:01',17330,'2024-12-30 11:17:01',20063,0,'','',30,0,0.00547,0.041,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679620,2,28624,0,1,1,0,1,'2024-12-30 11:17:01',18321,'2024-12-30 11:17:01',353365,0,'','',30,0,0.30974,0.043,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679621,2,26931,0,1,1,0,1,'2024-12-30 11:17:02',39,'2024-12-30 11:17:02',168954,0,'','',30,0,0.12106,0.047,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=61%',''),(423679622,2,26957,0,1,1,0,1,'2024-12-30 11:17:02',4,'2024-12-30 11:17:02',377321,0,'','',30,0,0.32744,0.049,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679623,2,28617,0,1,1,2,1,'2024-12-30 11:17:02',21594,'2024-12-30 11:17:02',454765,0,'','',30,0,0.40263,0.052,2,'No process matching mysqld found : CRITICAL','',''),(423679624,2,26932,0,1,1,1,1,'2024-12-30 11:17:02',43,'2024-12-30 11:17:02',719923,0,'','',30,0,0.66597,0.053,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423679625,2,28631,0,1,1,0,1,'2024-12-30 11:17:05',31048,'2024-12-30 11:17:05',378633,0,'','',30,0,0.30412,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679626,2,23727,0,1,1,0,1,'2024-12-30 11:17:05',4024,'2024-12-30 11:17:06',3,0,'','',30,0,0.96156,0.076,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1256241785s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28348.96;1010000000;1010',''),(423679627,2,26974,0,1,1,0,1,'2024-12-30 11:17:16',136211,'2024-12-30 11:17:16',256355,0,'','',30,0,0.12014,0.136,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679628,2,23728,0,1,1,0,1,'2024-12-30 11:17:21',164583,'2024-12-30 11:17:21',184263,0,'','',30,0,0.01968,0.164,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679629,2,23729,0,1,1,3,1,'2024-12-30 11:17:16',138293,'2024-12-30 11:17:22',370312,0,'','',30,0,6.23202,0.138,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679630,2,26952,0,1,1,0,1,'2024-12-30 11:17:28',195715,'2024-12-30 11:17:28',203500,0,'','',30,0,0.00779,0.195,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679631,2,26969,0,1,1,0,1,'2024-12-30 11:17:30',213065,'2024-12-30 11:17:30',223396,0,'','',30,0,0.01033,0.213,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679632,2,27566,0,1,1,0,1,'2024-12-30 11:17:30',215032,'2024-12-30 11:17:30',291571,0,'','',30,0,0.07654,0.215,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679633,2,28625,0,1,1,2,1,'2024-12-30 11:17:31',218235,'2024-12-30 11:17:31',302048,0,'','',30,0,0.08381,0.218,2,'(null)','',''),(423679634,2,26947,0,1,1,1,1,'2024-12-30 11:17:32',221404,'2024-12-30 11:17:32',347959,0,'','',30,0,0.12656,0.221,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679635,2,26933,0,1,1,0,1,'2024-12-30 11:17:32',223387,'2024-12-30 11:17:32',660242,0,'','',30,0,0.43685,0.223,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=823351836s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679636,2,28632,0,1,1,2,1,'2024-12-30 11:17:35',255891,'2024-12-30 11:17:35',340051,0,'','',30,0,0.08416,0.255,2,'(null)','',''),(423679637,2,28628,0,1,1,0,1,'2024-12-30 11:17:35',256959,'2024-12-30 11:17:35',383515,0,'','',30,0,0.12656,0.256,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679638,2,26945,0,1,1,0,1,'2024-12-30 11:17:35',258975,'2024-12-30 11:17:35',388148,0,'','',30,0,0.12917,0.258,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679639,2,26968,0,1,1,0,1,'2024-12-30 11:17:35',261080,'2024-12-30 11:17:35',407913,0,'','',30,0,0.14683,0.261,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679640,2,26975,0,1,1,1,1,'2024-12-30 11:17:41',299886,'2024-12-30 11:17:41',965785,0,'','',30,0,0.6659,0.299,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679641,2,23730,0,1,1,2,1,'2024-12-30 11:17:43',304214,'2024-12-30 11:17:45',310716,0,'','',30,0,2.0065,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679642,2,26934,0,1,1,0,1,'2024-12-30 11:17:46',326715,'2024-12-30 11:17:46',468405,0,'','',30,0,0.14169,0.326,0,'Load : 5.45 5.39 5.44 : OK','load_1_min=5.45;9;30 load_5_min=5.39;15;35 load_15_min=5.44;20;40',''),(423679643,2,28491,0,1,1,0,1,'2024-12-30 11:17:52',357710,'2024-12-30 11:17:52',697622,0,'','',30,0,0.33991,0.357,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397350172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24539.76;10100000;10100000;0;10',''),(423679644,2,28626,0,1,1,0,1,'2024-12-30 11:17:55',400617,'2024-12-30 11:17:55',407026,0,'','',30,0,0.00641,0.4,0,'OK - 172.50.1.2: rta 0.058ms, lost 0%','rta=0.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679645,2,28618,0,1,1,0,1,'2024-12-30 11:17:56',402918,'2024-12-30 11:17:56',525244,0,'','',30,0,0.12233,0.402,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679646,2,26948,0,1,1,0,1,'2024-12-30 11:17:56',404789,'2024-12-30 11:17:56',530033,0,'','',30,0,0.12524,0.404,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679647,2,26935,0,1,1,0,1,'2024-12-30 11:18:15',505628,'2024-12-30 11:18:15',514410,0,'','',30,0,0.00878,0.505,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679648,2,26967,0,1,1,1,1,'2024-12-30 11:18:15',507557,'2024-12-30 11:18:16',173736,0,'','',30,0,0.66618,0.507,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423679649,2,26976,0,1,1,0,1,'2024-12-30 11:18:18',514606,'2024-12-30 11:18:18',852523,0,'','',30,0,0.33792,0.514,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397394891s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679650,2,26953,0,1,1,0,1,'2024-12-30 11:18:23',544022,'2024-12-30 11:18:23',668773,0,'','',30,0,0.12475,0.543,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679651,2,26928,0,1,1,3,1,'2024-12-30 11:18:18',516307,'2024-12-30 11:18:24',749924,0,'','',30,0,6.23362,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679652,2,28619,0,1,1,0,1,'2024-12-30 11:18:25',567519,'2024-12-30 11:18:25',692282,0,'','',30,0,0.12476,0.567,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423679653,2,26949,0,1,1,1,1,'2024-12-30 11:18:25',569508,'2024-12-30 11:18:26',237434,0,'','',30,0,0.66793,0.569,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679654,2,28627,0,1,1,0,1,'2024-12-30 11:18:27',574134,'2024-12-30 11:18:27',902148,0,'','',30,0,0.32801,0.574,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397843887s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679655,2,28623,0,1,1,0,1,'2024-12-30 11:18:35',639008,'2024-12-30 11:18:35',774611,0,'','',30,0,0.1356,0.638,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423679656,2,28630,0,1,1,0,1,'2024-12-30 11:18:36',644186,'2024-12-30 11:18:36',766267,0,'','',30,0,0.12208,0.644,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679657,2,26964,0,1,1,0,1,'2024-12-30 11:18:38',649721,'2024-12-30 11:18:38',777183,0,'','',30,0,0.12746,0.649,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679658,2,26943,0,1,1,2,1,'2024-12-30 11:18:38',651658,'2024-12-30 11:18:38',785279,0,'','',30,0,0.13362,0.651,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679659,2,26951,0,1,1,0,1,'2024-12-30 11:18:38',653772,'2024-12-30 11:18:38',811281,0,'','',30,0,0.15751,0.653,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679660,2,26962,0,1,1,0,1,'2024-12-30 11:18:38',655967,'2024-12-30 11:18:38',900296,0,'','',30,0,0.24433,0.655,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679661,2,26929,0,1,1,2,1,'2024-12-30 11:18:38',657772,'2024-12-30 11:18:40',664325,0,'','',30,0,2.00655,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679662,2,23725,0,1,1,3,1,'2024-12-30 11:18:35',640057,'2024-12-30 11:18:41',874629,0,'','',30,0,6.23457,0.64,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679663,2,26954,0,1,1,0,1,'2024-12-30 11:18:50',737745,'2024-12-30 11:18:50',862746,0,'','',30,0,0.125,0.737,0,'/var: 36%left(17342MB/48432MB) (>10%) : OK','\'/var\'=31090MB;43589;46010;0;48432',''),(423679664,2,28280,0,1,1,0,1,'2024-12-30 11:18:50',739694,'2024-12-30 11:18:50',865791,0,'','',30,0,0.1261,0.739,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423679665,2,26960,0,1,1,0,1,'2024-12-30 11:18:51',744030,'2024-12-30 11:18:51',884673,0,'','',30,0,0.14064,0.743,0,'Load : 1.64 1.52 1.52 : OK','load_1_min=1.64;2;6 load_5_min=1.52;3;7 load_15_min=1.52;4;9',''),(423679666,2,26977,0,1,1,0,1,'2024-12-30 11:18:52',747151,'2024-12-30 11:18:52',886479,0,'','',30,0,0.13933,0.747,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679667,2,27343,0,1,1,0,1,'2024-12-30 11:18:52',749120,'2024-12-30 11:18:53',488226,0,'','',30,0,0.73911,0.749,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=235331046s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679668,2,26978,0,1,1,0,1,'2024-12-30 11:18:53',753611,'2024-12-30 11:18:53',764512,0,'','',30,0,0.0109,0.753,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679669,2,26971,0,1,1,0,1,'2024-12-30 11:18:53',755604,'2024-12-30 11:18:53',883116,0,'','',30,0,0.12751,0.755,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679670,2,28616,0,1,1,0,1,'2024-12-30 11:18:53',756606,'2024-12-30 11:18:54',181730,0,'','',30,0,0.42512,0.756,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679671,2,28620,0,1,1,1,1,'2024-12-30 11:18:54',776990,'2024-12-30 11:18:55',445471,0,'','',30,0,0.66848,0.776,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679672,2,26965,0,1,1,0,1,'2024-12-30 11:18:55',779890,'2024-12-30 11:18:55',907676,0,'','',30,0,0.12779,0.779,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679673,2,28282,0,1,1,0,1,'2024-12-30 11:18:55',781858,'2024-12-30 11:18:55',916838,0,'','',30,0,0.13498,0.781,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423679674,2,26970,0,1,1,0,1,'2024-12-30 11:18:55',784070,'2024-12-30 11:18:56',418901,0,'','',30,0,0.63483,0.784,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679675,2,23726,0,1,1,2,1,'2024-12-30 11:18:56',787100,'2024-12-30 11:18:58',792778,0,'','',30,0,2.00568,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679676,2,26961,0,1,1,0,1,'2024-12-30 11:19:11',869670,'2024-12-30 11:19:11',877432,0,'','',30,0,0.00776,0.869,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679677,2,28637,0,1,1,0,1,'2024-12-30 11:19:11',871715,'2024-12-30 11:19:11',951218,0,'','',30,0,0.0795,0.871,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679678,2,26973,0,1,1,0,1,'2024-12-30 11:19:11',873850,'2024-12-30 11:19:11',995633,0,'','',30,0,0.12178,0.873,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679679,2,26955,0,1,1,0,1,'2024-12-30 11:19:13',877091,'2024-12-30 11:19:13',999934,0,'','',30,0,0.12284,0.877,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423679680,2,26950,0,1,1,0,1,'2024-12-30 11:19:13',879220,'2024-12-30 11:19:14',212237,0,'','',30,0,0.33302,0.879,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397038685s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679681,2,26972,0,1,1,3,1,'2024-12-30 11:19:15',897515,'2024-12-30 11:19:16',124,0,'','',30,0,0.11998,0.897,3,'Unknown storage : /disk1 : ERROR','',''),(423679682,2,26930,0,1,1,0,1,'2024-12-30 11:19:16',901779,'2024-12-30 11:19:17',2,0,'','',30,0,0.12655,0.901,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679683,2,26944,0,1,1,0,1,'2024-12-30 11:19:16',903825,'2024-12-30 11:19:17',1640,0,'','',30,0,0.12768,0.903,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679684,2,26966,0,1,1,0,1,'2024-12-30 11:19:16',906006,'2024-12-30 11:19:17',224,0,'','',30,0,0.12809,0.905,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=6% cpu1=8% cpu2=8% cpu3=5%',''),(423679685,2,28622,0,1,1,0,1,'2024-12-30 11:19:16',908208,'2024-12-30 11:19:17',246041,0,'','',30,0,0.33783,0.908,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397358628s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24453.6;10100000;10100000;0;100',''),(423679686,2,28281,0,1,1,1,1,'2024-12-30 11:19:16',910377,'2024-12-30 11:19:17',585450,0,'','',30,0,0.67507,0.91,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679687,2,26956,0,1,1,1,1,'2024-12-30 11:19:17',914065,'2024-12-30 11:19:18',581732,0,'','',30,0,0.66767,0.914,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423679688,2,28629,0,1,1,0,1,'2024-12-30 11:19:33',7854,'2024-12-30 11:19:33',139601,0,'','',30,0,0.12234,0.017,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679689,2,26946,0,1,1,3,1,'2024-12-30 11:19:59',111194,'2024-12-30 11:19:59',236882,0,'','',30,0,0.12569,0.111,3,'Unknown storage : /raid0 : ERROR','',''),(423679690,2,26963,0,1,1,0,1,'2024-12-30 11:20:00',114778,'2024-12-30 11:20:00',160344,0,'','',30,0,0.04557,0.114,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679691,2,28284,0,1,1,0,1,'2024-12-30 11:20:01',117953,'2024-12-30 11:20:01',123135,0,'','',30,0,0.00518,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679692,2,28624,0,1,1,0,1,'2024-12-30 11:20:01',119953,'2024-12-30 11:20:01',428784,0,'','',30,0,0.30883,0.119,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679693,2,26931,0,1,1,0,1,'2024-12-30 11:20:02',123177,'2024-12-30 11:20:02',253730,0,'','',30,0,0.13055,0.123,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=62%',''),(423679694,2,26957,0,1,1,0,1,'2024-12-30 11:20:02',125107,'2024-12-30 11:20:02',403017,0,'','',30,0,0.27791,0.125,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679695,2,28617,0,1,1,2,1,'2024-12-30 11:20:02',127253,'2024-12-30 11:20:02',531744,0,'','',30,0,0.40449,0.127,2,'No process matching mysqld found : CRITICAL','',''),(423679696,2,26932,0,1,1,1,1,'2024-12-30 11:20:02',128256,'2024-12-30 11:20:02',794456,0,'','',30,0,0.6662,0.128,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423679697,2,28631,0,1,1,0,1,'2024-12-30 11:20:05',176559,'2024-12-30 11:20:05',485451,0,'','',30,0,0.30889,0.176,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679698,2,23727,0,1,1,0,1,'2024-12-30 11:20:05',178580,'2024-12-30 11:20:06',163223,0,'','',30,0,0.98464,0.178,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256259797s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27600.24;1010000000;1010',''),(423679699,2,26974,0,1,1,0,1,'2024-12-30 11:20:16',222460,'2024-12-30 11:20:16',343229,0,'','',30,0,0.12077,0.222,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423679700,2,23728,0,1,1,0,1,'2024-12-30 11:20:21',247300,'2024-12-30 11:20:21',267811,0,'','',30,0,0.02051,0.247,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679701,2,23729,0,1,1,3,1,'2024-12-30 11:20:16',224566,'2024-12-30 11:20:22',457865,0,'','',30,0,6.2333,0.224,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679702,2,26952,0,1,1,0,1,'2024-12-30 11:20:28',279458,'2024-12-30 11:20:28',287444,0,'','',30,0,0.00799,0.279,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679703,2,26969,0,1,1,0,1,'2024-12-30 11:20:30',301795,'2024-12-30 11:20:30',311797,0,'','',30,0,0.01,0.301,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679704,2,27566,0,1,1,0,1,'2024-12-30 11:20:30',303789,'2024-12-30 11:20:30',384017,0,'','',30,0,0.08023,0.303,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679705,2,28625,0,1,1,2,1,'2024-12-30 11:20:31',306978,'2024-12-30 11:20:31',391001,0,'','',30,0,0.08402,0.306,2,'(null)','',''),(423679706,2,26947,0,1,1,1,1,'2024-12-30 11:20:32',310162,'2024-12-30 11:20:32',437671,0,'','',30,0,0.12751,0.31,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679707,2,26933,0,1,1,0,1,'2024-12-30 11:20:32',312065,'2024-12-30 11:20:32',720169,0,'','',30,0,0.4081,0.312,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823369846s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679708,2,28632,0,1,1,2,1,'2024-12-30 11:20:35',359717,'2024-12-30 11:20:35',443978,0,'','',30,0,0.08426,0.359,2,'(null)','',''),(423679709,2,28628,0,1,1,0,1,'2024-12-30 11:20:35',361759,'2024-12-30 11:20:35',488065,0,'','',30,0,0.12631,0.361,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679710,2,26945,0,1,1,0,1,'2024-12-30 11:20:35',362802,'2024-12-30 11:20:35',491983,0,'','',30,0,0.12918,0.362,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679711,2,26968,0,1,1,0,1,'2024-12-30 11:20:35',364930,'2024-12-30 11:20:35',511918,0,'','',30,0,0.14699,0.364,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679712,2,26975,0,1,1,1,1,'2024-12-30 11:20:41',385728,'2024-12-30 11:20:42',22881,0,'','',30,0,0.66881,0.385,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679713,2,23730,0,1,1,2,1,'2024-12-30 11:20:43',391149,'2024-12-30 11:20:45',398236,0,'','',30,0,2.00709,0.391,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679714,2,26934,0,1,1,0,1,'2024-12-30 11:20:46',428713,'2024-12-30 11:20:46',568360,0,'','',30,0,0.13965,0.428,0,'Load : 5.78 5.59 5.50 : OK','load_1_min=5.78;9;30 load_5_min=5.59;15;35 load_15_min=5.50;20;40',''),(423679715,2,28491,0,1,1,0,1,'2024-12-30 11:20:52',456777,'2024-12-30 11:20:52',797994,0,'','',30,0,0.34122,0.456,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397368182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.28;10100000;10100000;0;10',''),(423679716,2,28626,0,1,1,0,1,'2024-12-30 11:20:55',482301,'2024-12-30 11:20:55',487180,0,'','',30,0,0.00488,0.482,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679717,2,28618,0,1,1,0,1,'2024-12-30 11:20:56',485471,'2024-12-30 11:20:56',608530,0,'','',30,0,0.12306,0.485,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679718,2,26948,0,1,1,0,1,'2024-12-30 11:20:56',487380,'2024-12-30 11:20:56',611867,0,'','',30,0,0.12449,0.487,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679719,2,26935,0,1,1,0,1,'2024-12-30 11:21:15',584331,'2024-12-30 11:21:15',593591,0,'','',30,0,0.00926,0.584,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679720,2,26967,0,1,1,1,1,'2024-12-30 11:21:15',586410,'2024-12-30 11:21:16',255549,0,'','',30,0,0.66914,0.586,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423679721,2,26976,0,1,1,0,1,'2024-12-30 11:21:18',592945,'2024-12-30 11:21:18',932482,0,'','',30,0,0.33954,0.592,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397412901s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679722,2,26953,0,1,1,0,1,'2024-12-30 11:21:23',637281,'2024-12-30 11:21:23',761659,0,'','',30,0,0.12438,0.637,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679723,2,26928,0,1,1,3,1,'2024-12-30 11:21:18',595339,'2024-12-30 11:21:24',832766,0,'','',30,0,6.23743,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679724,2,28619,0,1,1,0,1,'2024-12-30 11:21:25',655626,'2024-12-30 11:21:25',780914,0,'','',30,0,0.12529,0.655,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423679725,2,26949,0,1,1,1,1,'2024-12-30 11:21:25',657829,'2024-12-30 11:21:26',325157,0,'','',30,0,0.66733,0.657,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679726,2,28627,0,1,1,0,1,'2024-12-30 11:21:27',663157,'2024-12-30 11:21:27',991712,0,'','',30,0,0.32855,0.663,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397861896s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679727,2,28623,0,1,1,0,1,'2024-12-30 11:21:35',733247,'2024-12-30 11:21:35',867363,0,'','',30,0,0.13412,0.733,0,'Load : 0.02 0.06 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423679728,2,28630,0,1,1,0,1,'2024-12-30 11:21:36',739595,'2024-12-30 11:21:36',861717,0,'','',30,0,0.12212,0.739,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679729,2,26964,0,1,1,0,1,'2024-12-30 11:21:38',744051,'2024-12-30 11:21:38',870778,0,'','',30,0,0.12673,0.743,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679730,2,26943,0,1,1,2,1,'2024-12-30 11:21:38',746051,'2024-12-30 11:21:38',881913,0,'','',30,0,0.13586,0.746,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679731,2,26951,0,1,1,0,1,'2024-12-30 11:21:38',748336,'2024-12-30 11:21:38',910805,0,'','',30,0,0.16247,0.748,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679732,2,26962,0,1,1,0,1,'2024-12-30 11:21:38',750183,'2024-12-30 11:21:38',995043,0,'','',30,0,0.24486,0.75,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679733,2,26929,0,1,1,2,1,'2024-12-30 11:21:38',752127,'2024-12-30 11:21:40',758754,0,'','',30,0,2.00663,0.752,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679734,2,23725,0,1,1,3,1,'2024-12-30 11:21:35',735260,'2024-12-30 11:21:41',972023,0,'','',30,0,6.23676,0.735,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679735,2,26954,0,1,1,0,1,'2024-12-30 11:21:50',846198,'2024-12-30 11:21:50',969409,0,'','',30,0,0.12321,0.846,0,'/var: 36%left(17342MB/48432MB) (>10%) : OK','\'/var\'=31090MB;43589;46010;0;48432',''),(423679736,2,28280,0,1,1,0,1,'2024-12-30 11:21:50',848149,'2024-12-30 11:21:50',975096,0,'','',30,0,0.12695,0.848,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423679737,2,26960,0,1,1,0,1,'2024-12-30 11:21:51',851503,'2024-12-30 11:21:51',991373,0,'','',30,0,0.13987,0.851,0,'Load : 1.73 1.56 1.53 : OK','load_1_min=1.73;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423679738,2,26977,0,1,1,0,1,'2024-12-30 11:21:52',854755,'2024-12-30 11:21:52',993032,0,'','',30,0,0.13828,0.854,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679739,2,27343,0,1,1,0,1,'2024-12-30 11:21:52',856797,'2024-12-30 11:21:53',570049,0,'','',30,0,0.71325,0.856,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235349058s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423679740,2,26978,0,1,1,0,1,'2024-12-30 11:21:53',860936,'2024-12-30 11:21:53',869339,0,'','',30,0,0.0084,0.86,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679741,2,26971,0,1,1,0,1,'2024-12-30 11:21:53',863203,'2024-12-30 11:21:53',986034,0,'','',30,0,0.12283,0.863,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679742,2,28616,0,1,1,0,1,'2024-12-30 11:21:53',865185,'2024-12-30 11:21:54',288706,0,'','',30,0,0.42352,0.865,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679743,2,28620,0,1,1,1,1,'2024-12-30 11:21:54',892439,'2024-12-30 11:21:55',559865,0,'','',30,0,0.66743,0.892,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679744,2,26965,0,1,1,0,1,'2024-12-30 11:21:55',896485,'2024-12-30 11:21:56',177,0,'','',30,0,0.12971,0.896,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679745,2,28282,0,1,1,0,1,'2024-12-30 11:21:55',898415,'2024-12-30 11:21:56',13856,0,'','',30,0,0.13462,0.898,0,'Load : 0.10 0.07 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423679746,2,26970,0,1,1,0,1,'2024-12-30 11:21:55',900613,'2024-12-30 11:21:56',485340,0,'','',30,0,0.58473,0.9,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679747,2,23726,0,1,1,2,1,'2024-12-30 11:21:56',904706,'2024-12-30 11:21:58',910925,0,'','',30,0,2.00622,0.904,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679748,2,26961,0,1,1,0,1,'2024-12-30 11:22:11',992341,'2024-12-30 11:22:12',0,0,'','',30,0,0.00863,0.992,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679749,2,28637,0,1,1,0,1,'2024-12-30 11:22:11',994672,'2024-12-30 11:22:12',62,0,'','',30,0,0.08232,0.994,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679750,2,26973,0,1,1,0,1,'2024-12-30 11:22:11',996794,'2024-12-30 11:22:12',118407,0,'','',30,0,0.12161,0.996,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679751,2,26955,0,1,1,0,1,'2024-12-30 11:22:13',104,'2024-12-30 11:22:13',122954,0,'','',30,0,0.12144,0.001,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423679752,2,26950,0,1,1,0,1,'2024-12-30 11:22:13',1824,'2024-12-30 11:22:13',332916,0,'','',30,0,0.32948,0.003,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397056601s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679753,2,26972,0,1,1,3,1,'2024-12-30 11:22:15',1067,'2024-12-30 11:22:15',149858,0,'','',30,0,0.12932,0.02,3,'Unknown storage : /disk1 : ERROR','',''),(423679754,2,26930,0,1,1,0,1,'2024-12-30 11:22:16',19,'2024-12-30 11:22:16',150788,0,'','',30,0,0.12695,0.023,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679755,2,26966,0,1,1,0,1,'2024-12-30 11:22:16',2,'2024-12-30 11:22:16',157417,0,'','',30,0,0.12904,0.028,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=6% cpu1=7% cpu2=9% cpu3=7%',''),(423679756,2,26944,0,1,1,0,1,'2024-12-30 11:22:16',11452,'2024-12-30 11:22:16',159535,0,'','',30,0,0.13326,0.026,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679757,2,28622,0,1,1,0,1,'2024-12-30 11:22:16',12627,'2024-12-30 11:22:16',380895,0,'','',30,0,0.35037,0.03,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397376540s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24397.6;10100000;10100000;0;100',''),(423679758,2,28281,0,1,1,1,1,'2024-12-30 11:22:16',26,'2024-12-30 11:22:16',703213,0,'','',30,0,0.67028,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679759,2,26956,0,1,1,1,1,'2024-12-30 11:22:17',29,'2024-12-30 11:22:17',705125,0,'','',30,0,0.66927,0.035,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423679760,2,28629,0,1,1,0,1,'2024-12-30 11:22:33',106553,'2024-12-30 11:22:33',228556,0,'','',30,0,0.122,0.106,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679761,2,26946,0,1,1,3,1,'2024-12-30 11:22:59',221433,'2024-12-30 11:22:59',346525,0,'','',30,0,0.12509,0.221,3,'Unknown storage : /raid0 : ERROR','',''),(423679762,2,26963,0,1,1,0,1,'2024-12-30 11:23:00',225083,'2024-12-30 11:23:00',269009,0,'','',30,0,0.04393,0.225,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679763,2,28284,0,1,1,0,1,'2024-12-30 11:23:01',228244,'2024-12-30 11:23:01',233768,0,'','',30,0,0.00552,0.228,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679764,2,28624,0,1,1,0,1,'2024-12-30 11:23:01',230267,'2024-12-30 11:23:01',529676,0,'','',30,0,0.29941,0.23,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679765,2,26931,0,1,1,0,1,'2024-12-30 11:23:02',234418,'2024-12-30 11:23:02',358047,0,'','',30,0,0.12363,0.234,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=79% cpu1=68% cpu2=62% cpu3=57%',''),(423679766,2,26957,0,1,1,0,1,'2024-12-30 11:23:02',236337,'2024-12-30 11:23:02',478217,0,'','',30,0,0.24188,0.236,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679767,2,28617,0,1,1,2,1,'2024-12-30 11:23:02',238538,'2024-12-30 11:23:02',632409,0,'','',30,0,0.39387,0.238,2,'No process matching mysqld found : CRITICAL','',''),(423679768,2,26932,0,1,1,1,1,'2024-12-30 11:23:02',240483,'2024-12-30 11:23:02',907363,0,'','',30,0,0.66688,0.24,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423679769,2,28631,0,1,1,0,1,'2024-12-30 11:23:05',285262,'2024-12-30 11:23:05',588015,0,'','',30,0,0.30275,0.285,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679770,2,23727,0,1,1,0,1,'2024-12-30 11:23:05',287213,'2024-12-30 11:23:06',278712,0,'','',30,0,0.9915,0.287,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256277809s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27231.28;1010000000;1010',''),(423679771,2,26974,0,1,1,0,1,'2024-12-30 11:23:16',343991,'2024-12-30 11:23:16',465489,0,'','',30,0,0.1215,0.343,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423679772,2,23728,0,1,1,0,1,'2024-12-30 11:23:21',381816,'2024-12-30 11:23:21',400694,0,'','',30,0,0.01888,0.381,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679773,2,23729,0,1,1,3,1,'2024-12-30 11:23:16',346190,'2024-12-30 11:23:22',581262,0,'','',30,0,6.23507,0.346,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679774,2,26952,0,1,1,0,1,'2024-12-30 11:23:28',417971,'2024-12-30 11:23:28',426103,0,'','',30,0,0.00813,0.417,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679775,2,26969,0,1,1,0,1,'2024-12-30 11:23:30',435307,'2024-12-30 11:23:30',446133,0,'','',30,0,0.01083,0.435,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679776,2,27566,0,1,1,0,1,'2024-12-30 11:23:30',437341,'2024-12-30 11:23:30',521324,0,'','',30,0,0.08398,0.437,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679777,2,28625,0,1,1,2,1,'2024-12-30 11:23:31',440491,'2024-12-30 11:23:31',524563,0,'','',30,0,0.08407,0.44,2,'(null)','',''),(423679778,2,26947,0,1,1,1,1,'2024-12-30 11:23:32',443663,'2024-12-30 11:23:32',572691,0,'','',30,0,0.12903,0.443,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679779,2,26933,0,1,1,0,1,'2024-12-30 11:23:32',445361,'2024-12-30 11:23:32',848703,0,'','',30,0,0.40334,0.445,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=823387860s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679780,2,28632,0,1,1,2,1,'2024-12-30 11:23:35',473127,'2024-12-30 11:23:35',557552,0,'','',30,0,0.08443,0.473,2,'(null)','',''),(423679781,2,28628,0,1,1,0,1,'2024-12-30 11:23:35',475171,'2024-12-30 11:23:35',597798,0,'','',30,0,0.12263,0.475,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679782,2,26945,0,1,1,0,1,'2024-12-30 11:23:35',477391,'2024-12-30 11:23:35',606876,0,'','',30,0,0.12948,0.477,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679783,2,26968,0,1,1,0,1,'2024-12-30 11:23:35',479500,'2024-12-30 11:23:35',628936,0,'','',30,0,0.14944,0.479,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679784,2,26975,0,1,1,1,1,'2024-12-30 11:23:41',528836,'2024-12-30 11:23:42',195596,0,'','',30,0,0.66676,0.528,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679785,2,23730,0,1,1,2,1,'2024-12-30 11:23:43',532130,'2024-12-30 11:23:45',539093,0,'','',30,0,2.00696,0.532,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679786,2,26934,0,1,1,0,1,'2024-12-30 11:23:46',558632,'2024-12-30 11:23:46',697839,0,'','',30,0,0.13921,0.558,0,'Load : 6.84 6.04 5.68 : OK','load_1_min=6.84;9;30 load_5_min=6.04;15;35 load_15_min=5.68;20;40',''),(423679787,2,28491,0,1,1,0,1,'2024-12-30 11:23:52',602630,'2024-12-30 11:23:52',937651,0,'','',30,0,0.33502,0.602,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397386197s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24516.88;10100000;10100000;0;10',''),(423679788,2,28626,0,1,1,0,1,'2024-12-30 11:23:55',624134,'2024-12-30 11:23:55',629361,0,'','',30,0,0.00523,0.624,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679789,2,28618,0,1,1,0,1,'2024-12-30 11:23:56',627315,'2024-12-30 11:23:56',750708,0,'','',30,0,0.12339,0.627,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679790,2,26948,0,1,1,0,1,'2024-12-30 11:23:56',629277,'2024-12-30 11:23:56',752619,0,'','',30,0,0.12334,0.629,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679791,2,26935,0,1,1,0,1,'2024-12-30 11:24:15',718472,'2024-12-30 11:24:15',728826,0,'','',30,0,0.01035,0.718,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679792,2,26967,0,1,1,1,1,'2024-12-30 11:24:15',720484,'2024-12-30 11:24:16',385008,0,'','',30,0,0.66452,0.72,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423679793,2,26976,0,1,1,0,1,'2024-12-30 11:24:18',728552,'2024-12-30 11:24:19',61,0,'','',30,0,0.34735,0.728,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397430916s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679794,2,26953,0,1,1,0,1,'2024-12-30 11:24:23',766368,'2024-12-30 11:24:23',890232,0,'','',30,0,0.12386,0.766,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679795,2,26928,0,1,1,3,1,'2024-12-30 11:24:18',730466,'2024-12-30 11:24:24',965169,0,'','',30,0,6.2347,0.73,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679796,2,28619,0,1,1,0,1,'2024-12-30 11:24:25',807329,'2024-12-30 11:24:25',932824,0,'','',30,0,0.12549,0.807,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423679797,2,26949,0,1,1,1,1,'2024-12-30 11:24:25',809411,'2024-12-30 11:24:26',476843,0,'','',30,0,0.66743,0.809,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679798,2,28627,0,1,1,0,1,'2024-12-30 11:24:27',813915,'2024-12-30 11:24:28',145989,0,'','',30,0,0.33207,0.813,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397879909s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679799,2,28623,0,1,1,0,1,'2024-12-30 11:24:35',882132,'2024-12-30 11:24:36',7695,0,'','',30,0,0.13489,0.882,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423679800,2,28630,0,1,1,0,1,'2024-12-30 11:24:36',888403,'2024-12-30 11:24:37',67,0,'','',30,0,0.12198,0.888,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679801,2,26964,0,1,1,0,1,'2024-12-30 11:24:38',893737,'2024-12-30 11:24:39',8262,0,'','',30,0,0.12637,0.893,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679802,2,26943,0,1,1,2,1,'2024-12-30 11:24:38',895751,'2024-12-30 11:24:39',23,0,'','',30,0,0.13216,0.895,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679803,2,26951,0,1,1,0,1,'2024-12-30 11:24:38',897534,'2024-12-30 11:24:39',405,0,'','',30,0,0.16505,0.897,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423679804,2,26962,0,1,1,0,1,'2024-12-30 11:24:38',900006,'2024-12-30 11:24:39',138587,0,'','',30,0,0.23858,0.899,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679805,2,26929,0,1,1,2,1,'2024-12-30 11:24:38',901809,'2024-12-30 11:24:40',908868,0,'','',30,0,2.00706,0.901,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679806,2,23725,0,1,1,3,1,'2024-12-30 11:24:35',884187,'2024-12-30 11:24:42',120721,0,'','',30,0,6.23653,0.884,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679807,2,26954,0,1,1,0,1,'2024-12-30 11:24:51',862,'2024-12-30 11:24:51',128526,0,'','',30,0,0.12699,1.001,0,'/var: 36%left(17341MB/48432MB) (>10%) : OK','\'/var\'=31091MB;43589;46010;0;48432',''),(423679808,2,28280,0,1,1,0,1,'2024-12-30 11:24:51',1421,'2024-12-30 11:24:51',129331,0,'','',30,0,0.12672,1.002,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423679809,2,26960,0,1,1,0,1,'2024-12-30 11:24:51',2435,'2024-12-30 11:24:51',145887,0,'','',30,0,0.14128,0.004,0,'Load : 1.67 1.58 1.54 : OK','load_1_min=1.67;2;6 load_5_min=1.58;3;7 load_15_min=1.54;4;9',''),(423679810,2,26977,0,1,1,0,1,'2024-12-30 11:24:52',0,'2024-12-30 11:24:52',148491,0,'','',30,0,0.13956,0.008,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679811,2,27343,0,1,1,0,1,'2024-12-30 11:24:52',4716,'2024-12-30 11:24:52',737247,0,'','',30,0,0.72609,0.011,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235366974s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679812,2,26978,0,1,1,0,1,'2024-12-30 11:24:53',849,'2024-12-30 11:24:53',1379,0,'','',30,0,0.01022,0.015,0,'OK - 192.168.77.208: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679813,2,26971,0,1,1,0,1,'2024-12-30 11:24:53',124,'2024-12-30 11:24:53',140019,0,'','',30,0,0.12252,0.017,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679814,2,28616,0,1,1,0,1,'2024-12-30 11:24:53',1,'2024-12-30 11:24:53',440403,0,'','',30,0,0.42079,0.019,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679815,2,28620,0,1,1,1,1,'2024-12-30 11:24:54',2,'2024-12-30 11:24:54',709867,0,'','',30,0,0.68116,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679816,2,28282,0,1,1,0,1,'2024-12-30 11:24:55',1842,'2024-12-30 11:24:55',177048,0,'','',30,0,0.14242,0.034,0,'Load : 0.23 0.10 0.09 : OK','load_1_min=0.23;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423679817,2,26965,0,1,1,0,1,'2024-12-30 11:24:55',13716,'2024-12-30 11:24:55',187372,0,'','',30,0,0.15475,0.032,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679818,2,26970,0,1,1,0,1,'2024-12-30 11:24:55',30,'2024-12-30 11:24:55',642086,0,'','',30,0,0.6052,0.036,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679819,2,23726,0,1,1,2,1,'2024-12-30 11:24:56',4,'2024-12-30 11:24:58',46,0,'','',30,0,2.00691,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679820,2,26961,0,1,1,0,1,'2024-12-30 11:25:11',0,'2024-12-30 11:25:11',0,0,'','',30,0,0.00782,0.09,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679821,2,28637,0,1,1,0,1,'2024-12-30 11:25:11',0,'2024-12-30 11:25:11',178101,0,'','',30,0,0.08534,0.092,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679822,2,26973,0,1,1,0,1,'2024-12-30 11:25:11',0,'2024-12-30 11:25:11',217239,0,'','',30,0,0.12348,0.093,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679823,2,26955,0,1,1,0,1,'2024-12-30 11:25:13',0,'2024-12-30 11:25:13',220524,0,'','',30,0,0.12223,0.098,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423679824,2,26950,0,1,1,0,1,'2024-12-30 11:25:13',100213,'2024-12-30 11:25:13',429568,0,'','',30,0,0.32936,0.1,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397074614s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679825,2,26972,0,1,1,3,1,'2024-12-30 11:25:15',136618,'2024-12-30 11:25:15',256358,0,'','',30,0,0.11974,0.136,3,'Unknown storage : /disk1 : ERROR','',''),(423679826,2,26930,0,1,1,0,1,'2024-12-30 11:25:16',139942,'2024-12-30 11:25:16',266365,0,'','',30,0,0.12642,0.139,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679827,2,26966,0,1,1,0,1,'2024-12-30 11:25:16',141898,'2024-12-30 11:25:16',271455,0,'','',30,0,0.12956,0.141,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=10%',''),(423679828,2,26944,0,1,1,0,1,'2024-12-30 11:25:16',144024,'2024-12-30 11:25:16',274962,0,'','',30,0,0.13094,0.143,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679829,2,28622,0,1,1,0,1,'2024-12-30 11:25:16',145989,'2024-12-30 11:25:16',483199,0,'','',30,0,0.33721,0.145,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397394551s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24637.28;10100000;10100000;0;10',''),(423679830,2,28281,0,1,1,1,1,'2024-12-30 11:25:16',146990,'2024-12-30 11:25:16',813505,0,'','',30,0,0.66651,0.146,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679831,2,26956,0,1,1,1,1,'2024-12-30 11:25:17',150044,'2024-12-30 11:25:17',813412,0,'','',30,0,0.66337,0.149,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423679832,2,28629,0,1,1,0,1,'2024-12-30 11:25:33',244063,'2024-12-30 11:25:33',366136,0,'','',30,0,0.12207,0.244,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679833,2,26946,0,1,1,3,1,'2024-12-30 11:25:59',380118,'2024-12-30 11:25:59',506644,0,'','',30,0,0.12653,0.38,3,'Unknown storage : /raid0 : ERROR','',''),(423679834,2,26963,0,1,1,0,1,'2024-12-30 11:26:00',382899,'2024-12-30 11:26:00',427607,0,'','',30,0,0.04471,0.382,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679835,2,28284,0,1,1,0,1,'2024-12-30 11:26:01',386108,'2024-12-30 11:26:01',391233,0,'','',30,0,0.00513,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679836,2,28624,0,1,1,0,1,'2024-12-30 11:26:01',388054,'2024-12-30 11:26:01',691780,0,'','',30,0,0.30373,0.388,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679837,2,26931,0,1,1,0,1,'2024-12-30 11:26:02',391354,'2024-12-30 11:26:02',513074,0,'','',30,0,0.12172,0.391,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=66% cpu2=64% cpu3=59%',''),(423679838,2,26957,0,1,1,0,1,'2024-12-30 11:26:02',393552,'2024-12-30 11:26:02',744405,0,'','',30,0,0.35085,0.393,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679839,2,28617,0,1,1,2,1,'2024-12-30 11:26:02',395344,'2024-12-30 11:26:02',789618,0,'','',30,0,0.39427,0.395,2,'No process matching mysqld found : CRITICAL','',''),(423679840,2,26932,0,1,1,1,1,'2024-12-30 11:26:02',396338,'2024-12-30 11:26:03',29217,0,'','',30,0,0.6747,0.396,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423679841,2,28631,0,1,1,0,1,'2024-12-30 11:26:05',439905,'2024-12-30 11:26:05',749239,0,'','',30,0,0.30933,0.439,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679842,2,23727,0,1,1,0,1,'2024-12-30 11:26:05',441888,'2024-12-30 11:26:06',428171,0,'','',30,0,0.98628,0.441,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256295826s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27048.56;1010000000;1010',''),(423679843,2,26974,0,1,1,0,1,'2024-12-30 11:26:16',494757,'2024-12-30 11:26:16',615418,0,'','',30,0,0.12066,0.494,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679844,2,23728,0,1,1,0,1,'2024-12-30 11:26:21',522755,'2024-12-30 11:26:21',548408,0,'','',30,0,0.02565,0.522,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679845,2,23729,0,1,1,3,1,'2024-12-30 11:26:16',496780,'2024-12-30 11:26:22',728777,0,'','',30,0,6.232,0.496,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679846,2,26952,0,1,1,0,1,'2024-12-30 11:26:28',556165,'2024-12-30 11:26:28',563866,0,'','',30,0,0.0077,0.556,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679847,2,26969,0,1,1,0,1,'2024-12-30 11:26:30',575558,'2024-12-30 11:26:30',586120,0,'','',30,0,0.01056,0.575,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679848,2,27566,0,1,1,0,1,'2024-12-30 11:26:30',577556,'2024-12-30 11:26:30',662887,0,'','',30,0,0.08533,0.577,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679849,2,28625,0,1,1,2,1,'2024-12-30 11:26:31',581778,'2024-12-30 11:26:31',664848,0,'','',30,0,0.08307,0.581,2,'(null)','',''),(423679850,2,26947,0,1,1,1,1,'2024-12-30 11:26:32',585959,'2024-12-30 11:26:32',714854,0,'','',30,0,0.1289,0.585,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679851,2,26933,0,1,1,0,1,'2024-12-30 11:26:32',587648,'2024-12-30 11:26:33',4,0,'','',30,0,0.46226,0.587,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=823405876s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679852,2,28632,0,1,1,2,1,'2024-12-30 11:26:35',625624,'2024-12-30 11:26:35',709717,0,'','',30,0,0.08409,0.625,2,'(null)','',''),(423679853,2,28628,0,1,1,0,1,'2024-12-30 11:26:35',627572,'2024-12-30 11:26:35',750873,0,'','',30,0,0.1233,0.627,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679854,2,26945,0,1,1,0,1,'2024-12-30 11:26:35',629684,'2024-12-30 11:26:35',758989,0,'','',30,0,0.12931,0.629,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679855,2,26968,0,1,1,0,1,'2024-12-30 11:26:35',631606,'2024-12-30 11:26:35',778756,0,'','',30,0,0.14715,0.631,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679856,2,26975,0,1,1,1,1,'2024-12-30 11:26:41',661802,'2024-12-30 11:26:42',344062,0,'','',30,0,0.68226,0.661,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679857,2,23730,0,1,1,2,1,'2024-12-30 11:26:43',668206,'2024-12-30 11:26:45',675077,0,'','',30,0,2.00687,0.668,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679858,2,26934,0,1,1,0,1,'2024-12-30 11:26:46',697773,'2024-12-30 11:26:46',836869,0,'','',30,0,0.1391,0.697,0,'Load : 6.27 5.96 5.69 : OK','load_1_min=6.27;9;30 load_5_min=5.96;15;35 load_15_min=5.69;20;40',''),(423679859,2,28491,0,1,1,0,1,'2024-12-30 11:26:52',718984,'2024-12-30 11:26:53',351,0,'','',30,0,0.3348,0.718,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397404208s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24499.2;10100000;10100000;0;100',''),(423679860,2,28626,0,1,1,0,1,'2024-12-30 11:26:55',756627,'2024-12-30 11:26:55',761554,0,'','',30,0,0.00493,0.756,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679861,2,28618,0,1,1,0,1,'2024-12-30 11:26:56',759802,'2024-12-30 11:26:56',882223,0,'','',30,0,0.12242,0.759,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679862,2,26948,0,1,1,0,1,'2024-12-30 11:26:56',761734,'2024-12-30 11:26:56',887241,0,'','',30,0,0.12551,0.761,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679863,2,26935,0,1,1,0,1,'2024-12-30 11:27:15',851583,'2024-12-30 11:27:15',860663,0,'','',30,0,0.00908,0.851,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679864,2,26967,0,1,1,1,1,'2024-12-30 11:27:15',853533,'2024-12-30 11:27:16',521231,0,'','',30,0,0.6677,0.853,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423679865,2,26976,0,1,1,0,1,'2024-12-30 11:27:18',860569,'2024-12-30 11:27:19',198770,0,'','',30,0,0.3382,0.86,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397448931s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679866,2,26953,0,1,1,0,1,'2024-12-30 11:27:23',897922,'2024-12-30 11:27:24',9258,0,'','',30,0,0.12413,0.897,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679867,2,26928,0,1,1,3,1,'2024-12-30 11:27:18',862539,'2024-12-30 11:27:25',0,0,'','',30,0,6.23441,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679868,2,28619,0,1,1,0,1,'2024-12-30 11:27:25',922377,'2024-12-30 11:27:26',317,0,'','',30,0,0.12521,0.922,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423679869,2,26949,0,1,1,1,1,'2024-12-30 11:27:25',924464,'2024-12-30 11:27:26',590863,0,'','',30,0,0.6664,0.924,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679870,2,28627,0,1,1,0,1,'2024-12-30 11:27:27',928056,'2024-12-30 11:27:28',254985,0,'','',30,0,0.32693,0.928,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397897920s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679871,2,28630,0,1,1,0,1,'2024-12-30 11:27:36',1271,'2024-12-30 11:27:36',124699,0,'','',30,0,0.12233,0.002,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679872,2,28623,0,1,1,0,1,'2024-12-30 11:27:35',998248,'2024-12-30 11:27:36',133119,0,'','',30,0,0.13487,0.998,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423679873,2,26964,0,1,1,0,1,'2024-12-30 11:27:38',0,'2024-12-30 11:27:38',135187,0,'','',30,0,0.12704,0.008,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679874,2,26943,0,1,1,2,1,'2024-12-30 11:27:38',4580,'2024-12-30 11:27:38',140585,0,'','',30,0,0.12984,0.01,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679875,2,26951,0,1,1,0,1,'2024-12-30 11:27:38',5606,'2024-12-30 11:27:38',167855,0,'','',30,0,0.15511,0.012,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423679876,2,26962,0,1,1,0,1,'2024-12-30 11:27:38',6261,'2024-12-30 11:27:38',251985,0,'','',30,0,0.23782,0.014,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679877,2,26929,0,1,1,2,1,'2024-12-30 11:27:38',6866,'2024-12-30 11:27:40',17,0,'','',30,0,2.00667,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679878,2,23725,0,1,1,3,1,'2024-12-30 11:27:36',177,'2024-12-30 11:27:42',234175,0,'','',30,0,6.23391,1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679879,2,26954,0,1,1,0,1,'2024-12-30 11:27:51',5,'2024-12-30 11:27:51',183190,0,'','',30,0,0.12392,0.059,0,'/var: 36%left(17341MB/48432MB) (>10%) : OK','\'/var\'=31091MB;43589;46010;0;48432',''),(423679880,2,28280,0,1,1,0,1,'2024-12-30 11:27:51',25399,'2024-12-30 11:27:51',187888,0,'','',30,0,0.12642,0.061,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423679881,2,26960,0,1,1,0,1,'2024-12-30 11:27:51',25942,'2024-12-30 11:27:51',204569,0,'','',30,0,0.14204,0.062,0,'Load : 1.59 1.65 1.57 : OK','load_1_min=1.59;2;6 load_5_min=1.65;3;7 load_15_min=1.57;4;9',''),(423679882,2,26977,0,1,1,0,1,'2024-12-30 11:27:52',27544,'2024-12-30 11:27:52',204151,0,'','',30,0,0.13852,0.065,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679883,2,27343,0,1,1,0,1,'2024-12-30 11:27:52',6,'2024-12-30 11:27:52',783968,0,'','',30,0,0.71593,0.068,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235384982s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679884,2,26978,0,1,1,0,1,'2024-12-30 11:27:53',29129,'2024-12-30 11:27:53',0,0,'','',30,0,0.01529,0.07,0,'OK - 192.168.77.208: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679885,2,26971,0,1,1,0,1,'2024-12-30 11:27:53',29652,'2024-12-30 11:27:53',197123,0,'','',30,0,0.1254,0.071,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679886,2,28616,0,1,1,0,1,'2024-12-30 11:27:53',30666,'2024-12-30 11:27:53',494160,0,'','',30,0,0.42045,0.073,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679887,2,28620,0,1,1,1,1,'2024-12-30 11:27:54',0,'2024-12-30 11:27:54',761184,0,'','',30,0,0.66742,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679888,2,26965,0,1,1,0,1,'2024-12-30 11:27:55',0,'2024-12-30 11:27:55',227962,0,'','',30,0,0.12882,0.099,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679889,2,28282,0,1,1,0,1,'2024-12-30 11:27:55',0,'2024-12-30 11:27:55',232486,0,'','',30,0,0.13535,0.097,0,'Load : 0.35 0.15 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423679890,2,26970,0,1,1,0,1,'2024-12-30 11:27:55',101371,'2024-12-30 11:27:55',685202,0,'','',30,0,0.58383,0.101,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679891,2,23726,0,1,1,2,1,'2024-12-30 11:27:56',104324,'2024-12-30 11:27:58',111968,0,'','',30,0,2.00764,0.104,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679892,2,26961,0,1,1,0,1,'2024-12-30 11:28:11',180914,'2024-12-30 11:28:11',189150,0,'','',30,0,0.00824,0.18,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679893,2,28637,0,1,1,0,1,'2024-12-30 11:28:11',182767,'2024-12-30 11:28:11',270196,0,'','',30,0,0.08743,0.182,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679894,2,26973,0,1,1,0,1,'2024-12-30 11:28:11',185045,'2024-12-30 11:28:11',306062,0,'','',30,0,0.12102,0.185,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679895,2,26955,0,1,1,0,1,'2024-12-30 11:28:13',189008,'2024-12-30 11:28:13',310775,0,'','',30,0,0.12177,0.188,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423679896,2,26950,0,1,1,0,1,'2024-12-30 11:28:13',191045,'2024-12-30 11:28:13',528809,0,'','',30,0,0.33776,0.191,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397092626s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679897,2,26972,0,1,1,3,1,'2024-12-30 11:28:15',216217,'2024-12-30 11:28:15',335245,0,'','',30,0,0.11903,0.216,3,'Unknown storage : /disk1 : ERROR','',''),(423679898,2,26966,0,1,1,0,1,'2024-12-30 11:28:16',222096,'2024-12-30 11:28:16',351417,0,'','',30,0,0.12932,0.222,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=7% cpu1=8% cpu2=9% cpu3=7%',''),(423679899,2,26944,0,1,1,0,1,'2024-12-30 11:28:16',222576,'2024-12-30 11:28:16',358165,0,'','',30,0,0.13559,0.222,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679900,2,26930,0,1,1,0,1,'2024-12-30 11:28:16',220400,'2024-12-30 11:28:16',370452,0,'','',30,0,0.15005,0.22,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679901,2,28622,0,1,1,0,1,'2024-12-30 11:28:16',223845,'2024-12-30 11:28:16',562596,0,'','',30,0,0.33875,0.223,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397412559s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24519.2;10100000;10100000;0;100',''),(423679902,2,28281,0,1,1,1,1,'2024-12-30 11:28:16',226262,'2024-12-30 11:28:16',892863,0,'','',30,0,0.6666,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679903,2,26956,0,1,1,1,1,'2024-12-30 11:28:17',229734,'2024-12-30 11:28:17',904610,0,'','',30,0,0.67488,0.229,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423679904,2,28629,0,1,1,0,1,'2024-12-30 11:28:33',327339,'2024-12-30 11:28:33',449163,0,'','',30,0,0.12182,0.327,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679905,2,26946,0,1,1,3,1,'2024-12-30 11:28:59',454848,'2024-12-30 11:28:59',580961,0,'','',30,0,0.12611,0.454,3,'Unknown storage : /raid0 : ERROR','',''),(423679906,2,26963,0,1,1,0,1,'2024-12-30 11:29:00',458868,'2024-12-30 11:29:00',503545,0,'','',30,0,0.04468,0.458,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679907,2,28284,0,1,1,0,1,'2024-12-30 11:29:01',463022,'2024-12-30 11:29:01',468132,0,'','',30,0,0.00511,0.462,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679908,2,28624,0,1,1,0,1,'2024-12-30 11:29:01',465004,'2024-12-30 11:29:01',766954,0,'','',30,0,0.30195,0.464,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679909,2,26931,0,1,1,0,1,'2024-12-30 11:29:02',469202,'2024-12-30 11:29:02',598895,0,'','',30,0,0.12969,0.469,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=62% cpu3=60%',''),(423679910,2,26957,0,1,1,0,1,'2024-12-30 11:29:02',471114,'2024-12-30 11:29:02',711061,0,'','',30,0,0.23995,0.471,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679911,2,28617,0,1,1,2,1,'2024-12-30 11:29:02',473318,'2024-12-30 11:29:02',878009,0,'','',30,0,0.40469,0.473,2,'No process matching mysqld found : CRITICAL','',''),(423679912,2,26932,0,1,1,1,1,'2024-12-30 11:29:02',475359,'2024-12-30 11:29:03',143512,0,'','',30,0,0.66815,0.475,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423679913,2,28631,0,1,1,0,1,'2024-12-30 11:29:05',532792,'2024-12-30 11:29:05',836715,0,'','',30,0,0.30392,0.532,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679914,2,23727,0,1,1,0,1,'2024-12-30 11:29:05',534723,'2024-12-30 11:29:06',502114,0,'','',30,0,0.96739,0.534,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1256313836s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26491.6;1010000000;10100',''),(423679915,2,26974,0,1,1,0,1,'2024-12-30 11:29:16',594565,'2024-12-30 11:29:16',714987,0,'','',30,0,0.12042,0.594,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679916,2,23728,0,1,1,0,1,'2024-12-30 11:29:21',616371,'2024-12-30 11:29:21',643537,0,'','',30,0,0.02717,0.616,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679917,2,23729,0,1,1,3,1,'2024-12-30 11:29:16',596810,'2024-12-30 11:29:22',829526,0,'','',30,0,6.23272,0.596,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679918,2,26952,0,1,1,0,1,'2024-12-30 11:29:28',645532,'2024-12-30 11:29:28',653292,0,'','',30,0,0.00776,0.645,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679919,2,26969,0,1,1,0,1,'2024-12-30 11:29:30',675860,'2024-12-30 11:29:30',687332,0,'','',30,0,0.01147,0.675,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679920,2,27566,0,1,1,0,1,'2024-12-30 11:29:30',677846,'2024-12-30 11:29:30',765266,0,'','',30,0,0.08742,0.677,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679921,2,28625,0,1,1,2,1,'2024-12-30 11:29:31',682046,'2024-12-30 11:29:31',766200,0,'','',30,0,0.08415,0.682,2,'(null)','',''),(423679922,2,26947,0,1,1,1,1,'2024-12-30 11:29:32',684220,'2024-12-30 11:29:32',816016,0,'','',30,0,0.1318,0.684,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679923,2,26933,0,1,1,0,1,'2024-12-30 11:29:32',685294,'2024-12-30 11:29:33',141371,0,'','',30,0,0.45608,0.685,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=823423887s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679924,2,28632,0,1,1,2,1,'2024-12-30 11:29:35',741743,'2024-12-30 11:29:35',825767,0,'','',30,0,0.08402,0.741,2,'(null)','',''),(423679925,2,28628,0,1,1,0,1,'2024-12-30 11:29:35',743653,'2024-12-30 11:29:35',866156,0,'','',30,0,0.1225,0.743,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679926,2,26945,0,1,1,0,1,'2024-12-30 11:29:35',745749,'2024-12-30 11:29:35',876308,0,'','',30,0,0.13056,0.745,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679927,2,26968,0,1,1,0,1,'2024-12-30 11:29:35',746809,'2024-12-30 11:29:35',900447,0,'','',30,0,0.15364,0.746,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423679928,2,26975,0,1,1,1,1,'2024-12-30 11:29:41',778717,'2024-12-30 11:29:42',445294,0,'','',30,0,0.66658,0.778,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679929,2,23730,0,1,1,2,1,'2024-12-30 11:29:43',785056,'2024-12-30 11:29:45',790716,0,'','',30,0,2.00566,0.785,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679930,2,26934,0,1,1,0,1,'2024-12-30 11:29:46',815552,'2024-12-30 11:29:46',955060,0,'','',30,0,0.13951,0.815,0,'Load : 6.22 6.11 5.79 : OK','load_1_min=6.22;9;30 load_5_min=6.11;15;35 load_15_min=5.79;20;40',''),(423679931,2,28491,0,1,1,0,1,'2024-12-30 11:29:52',854593,'2024-12-30 11:29:53',261946,0,'','',30,0,0.40735,0.854,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397422229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.08;10100000;10100000;0;10',''),(423679932,2,28626,0,1,1,0,1,'2024-12-30 11:29:55',889030,'2024-12-30 11:29:55',894584,0,'','',30,0,0.00555,0.889,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679933,2,28618,0,1,1,0,1,'2024-12-30 11:29:56',892214,'2024-12-30 11:29:57',863,0,'','',30,0,0.12316,0.892,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679934,2,26948,0,1,1,0,1,'2024-12-30 11:29:56',894177,'2024-12-30 11:29:57',1,0,'','',30,0,0.12466,0.894,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423679935,2,26935,0,1,1,0,1,'2024-12-30 11:30:15',995398,'2024-12-30 11:30:16',48,0,'','',30,0,0.01069,0.995,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679936,2,26967,0,1,1,1,1,'2024-12-30 11:30:15',997463,'2024-12-30 11:30:16',665135,0,'','',30,0,0.66767,0.997,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423679937,2,26976,0,1,1,0,1,'2024-12-30 11:30:18',1951,'2024-12-30 11:30:18',340638,0,'','',30,0,0.337,0.003,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397466848s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679938,2,26953,0,1,1,0,1,'2024-12-30 11:30:23',1,'2024-12-30 11:30:23',142819,0,'','',30,0,0.12338,0.019,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423679939,2,26928,0,1,1,3,1,'2024-12-30 11:30:18',5,'2024-12-30 11:30:24',239199,0,'','',30,0,6.23325,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423679940,2,28619,0,1,1,0,1,'2024-12-30 11:30:25',1470,'2024-12-30 11:30:25',152384,0,'','',30,0,0.12562,0.026,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423679941,2,26949,0,1,1,1,1,'2024-12-30 11:30:25',2,'2024-12-30 11:30:25',696851,0,'','',30,0,0.66783,0.028,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423679942,2,28627,0,1,1,0,1,'2024-12-30 11:30:27',28,'2024-12-30 11:30:27',360761,0,'','',30,0,0.32578,0.034,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397915831s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423679943,2,28623,0,1,1,0,1,'2024-12-30 11:30:35',458,'2024-12-30 11:30:35',204571,0,'','',30,0,0.13329,0.071,0,'Load : 0.27 0.16 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423679944,2,28630,0,1,1,0,1,'2024-12-30 11:30:36',31543,'2024-12-30 11:30:36',197223,0,'','',30,0,0.12176,0.075,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679945,2,26964,0,1,1,0,1,'2024-12-30 11:30:38',0,'2024-12-30 11:30:38',208064,0,'','',30,0,0.12626,0.081,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423679946,2,26943,0,1,1,2,1,'2024-12-30 11:30:38',0,'2024-12-30 11:30:38',213537,0,'','',30,0,0.12925,0.084,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423679947,2,26951,0,1,1,0,1,'2024-12-30 11:30:38',0,'2024-12-30 11:30:38',248207,0,'','',30,0,0.16222,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679948,2,26962,0,1,1,0,1,'2024-12-30 11:30:38',0,'2024-12-30 11:30:38',349109,0,'','',30,0,0.26126,0.087,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423679949,2,26929,0,1,1,2,1,'2024-12-30 11:30:38',0,'2024-12-30 11:30:40',0,0,'','',30,0,2.00665,0.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679950,2,23725,0,1,1,3,1,'2024-12-30 11:30:36',32558,'2024-12-30 11:30:42',312853,0,'','',30,0,6.2354,0.077,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423679951,2,26954,0,1,1,0,1,'2024-12-30 11:30:51',166976,'2024-12-30 11:30:51',291019,0,'','',30,0,0.12404,0.166,0,'/var: 36%left(17340MB/48432MB) (>10%) : OK','\'/var\'=31092MB;43589;46010;0;48432',''),(423679952,2,28280,0,1,1,0,1,'2024-12-30 11:30:51',169032,'2024-12-30 11:30:51',295000,0,'','',30,0,0.12597,0.169,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423679953,2,26960,0,1,1,0,1,'2024-12-30 11:30:51',171252,'2024-12-30 11:30:51',319262,0,'','',30,0,0.14801,0.171,0,'Load : 1.78 1.68 1.59 : OK','load_1_min=1.78;2;6 load_5_min=1.68;3;7 load_15_min=1.59;4;9',''),(423679954,2,26977,0,1,1,0,1,'2024-12-30 11:30:52',174394,'2024-12-30 11:30:52',313056,0,'','',30,0,0.13866,0.174,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423679955,2,27343,0,1,1,0,1,'2024-12-30 11:30:52',176326,'2024-12-30 11:30:52',913101,0,'','',30,0,0.73677,0.176,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=235402994s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423679956,2,26978,0,1,1,0,1,'2024-12-30 11:30:53',179608,'2024-12-30 11:30:53',187769,0,'','',30,0,0.00816,0.179,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679957,2,26971,0,1,1,0,1,'2024-12-30 11:30:53',181567,'2024-12-30 11:30:53',303448,0,'','',30,0,0.12188,0.181,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423679958,2,28616,0,1,1,0,1,'2024-12-30 11:30:53',183782,'2024-12-30 11:30:53',606555,0,'','',30,0,0.42277,0.183,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423679959,2,28620,0,1,1,1,1,'2024-12-30 11:30:54',203215,'2024-12-30 11:30:54',875617,0,'','',30,0,0.6724,0.203,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679960,2,26965,0,1,1,0,1,'2024-12-30 11:30:55',215412,'2024-12-30 11:30:55',346470,0,'','',30,0,0.13106,0.215,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423679961,2,28282,0,1,1,0,1,'2024-12-30 11:30:55',217588,'2024-12-30 11:30:55',353034,0,'','',30,0,0.13545,0.217,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423679962,2,26970,0,1,1,0,1,'2024-12-30 11:30:55',219168,'2024-12-30 11:30:55',837952,0,'','',30,0,0.61878,0.219,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423679963,2,23726,0,1,1,2,1,'2024-12-30 11:30:56',222252,'2024-12-30 11:30:57',217542,0,'','',30,0,0.99529,0.222,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423679964,2,26961,0,1,1,0,1,'2024-12-30 11:31:11',301620,'2024-12-30 11:31:11',309560,0,'','',30,0,0.00794,0.301,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679965,2,28637,0,1,1,0,1,'2024-12-30 11:31:11',303748,'2024-12-30 11:31:11',392550,0,'','',30,0,0.0888,0.303,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423679966,2,26973,0,1,1,0,1,'2024-12-30 11:31:11',305991,'2024-12-30 11:31:11',428657,0,'','',30,0,0.12267,0.305,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423679967,2,26955,0,1,1,0,1,'2024-12-30 11:31:13',310024,'2024-12-30 11:31:13',432120,0,'','',30,0,0.1221,0.309,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423679968,2,26950,0,1,1,0,1,'2024-12-30 11:31:13',312185,'2024-12-30 11:31:13',642325,0,'','',30,0,0.33014,0.312,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397110643s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423679969,2,26972,0,1,1,3,1,'2024-12-30 11:31:15',346465,'2024-12-30 11:31:15',466875,0,'','',30,0,0.12041,0.346,3,'Unknown storage : /disk1 : ERROR','',''),(423679970,2,26966,0,1,1,0,1,'2024-12-30 11:31:16',349780,'2024-12-30 11:31:16',479380,0,'','',30,0,0.1296,0.349,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=11%',''),(423679971,2,26930,0,1,1,0,1,'2024-12-30 11:31:16',353755,'2024-12-30 11:31:16',481598,0,'','',30,0,0.12784,0.353,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423679972,2,26944,0,1,1,0,1,'2024-12-30 11:31:16',351869,'2024-12-30 11:31:16',484992,0,'','',30,0,0.13312,0.351,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423679973,2,28622,0,1,1,0,1,'2024-12-30 11:31:16',355639,'2024-12-30 11:31:16',695944,0,'','',30,0,0.34031,0.355,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397430572s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24840.56;10100000;10100000;0;10',''),(423679974,2,28281,0,1,1,1,1,'2024-12-30 11:31:16',356642,'2024-12-30 11:31:17',21,0,'','',30,0,0.66916,0.356,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423679975,2,26956,0,1,1,1,1,'2024-12-30 11:31:17',359691,'2024-12-30 11:31:18',11180,0,'','',30,0,0.66596,0.359,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423679976,2,28629,0,1,1,0,1,'2024-12-30 11:31:33',439746,'2024-12-30 11:31:33',562048,0,'','',30,0,0.1223,0.439,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679977,2,26946,0,1,1,3,1,'2024-12-30 11:31:59',574941,'2024-12-30 11:31:59',701327,0,'','',30,0,0.12639,0.574,3,'Unknown storage : /raid0 : ERROR','',''),(423679978,2,26963,0,1,1,0,1,'2024-12-30 11:32:00',588637,'2024-12-30 11:32:00',633468,0,'','',30,0,0.04483,0.588,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423679979,2,28284,0,1,1,0,1,'2024-12-30 11:32:01',591960,'2024-12-30 11:32:01',597248,0,'','',30,0,0.00529,0.591,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679980,2,28624,0,1,1,0,1,'2024-12-30 11:32:01',594019,'2024-12-30 11:32:01',896715,0,'','',30,0,0.3027,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679981,2,26931,0,1,1,0,1,'2024-12-30 11:32:02',598202,'2024-12-30 11:32:02',719671,0,'','',30,0,0.12147,0.598,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=62%',''),(423679982,2,26957,0,1,1,0,1,'2024-12-30 11:32:02',600470,'2024-12-30 11:32:02',898067,0,'','',30,0,0.2976,0.6,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423679983,2,28617,0,1,1,2,1,'2024-12-30 11:32:02',602341,'2024-12-30 11:32:03',393,0,'','',30,0,0.40378,0.602,2,'No process matching mysqld found : CRITICAL','',''),(423679984,2,26932,0,1,1,1,1,'2024-12-30 11:32:02',604404,'2024-12-30 11:32:03',270200,0,'','',30,0,0.6658,0.604,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423679985,2,28631,0,1,1,0,1,'2024-12-30 11:32:05',628698,'2024-12-30 11:32:05',939051,0,'','',30,0,0.31035,0.628,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423679986,2,23727,0,1,1,0,1,'2024-12-30 11:32:05',630923,'2024-12-30 11:32:06',637355,0,'','',30,0,1.00643,0.63,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256331847s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26138.88;1010000000;1010',''),(423679987,2,26974,0,1,1,0,1,'2024-12-30 11:32:16',700614,'2024-12-30 11:32:16',822825,0,'','',30,0,0.12221,0.7,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423679988,2,23728,0,1,1,0,1,'2024-12-30 11:32:21',731824,'2024-12-30 11:32:21',751148,0,'','',30,0,0.01932,0.731,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679989,2,23729,0,1,1,3,1,'2024-12-30 11:32:16',702696,'2024-12-30 11:32:22',937809,0,'','',30,0,6.23511,0.702,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423679990,2,26952,0,1,1,0,1,'2024-12-30 11:32:28',762511,'2024-12-30 11:32:28',770291,0,'','',30,0,0.00778,0.762,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423679991,2,26969,0,1,1,0,1,'2024-12-30 11:32:30',777087,'2024-12-30 11:32:30',788144,0,'','',30,0,0.01106,0.777,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423679992,2,27566,0,1,1,0,1,'2024-12-30 11:32:30',779082,'2024-12-30 11:32:30',868014,0,'','',30,0,0.08893,0.779,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423679993,2,28625,0,1,1,2,1,'2024-12-30 11:32:31',782284,'2024-12-30 11:32:31',865920,0,'','',30,0,0.08364,0.782,2,'(null)','',''),(423679994,2,26947,0,1,1,1,1,'2024-12-30 11:32:32',785650,'2024-12-30 11:32:32',914448,0,'','',30,0,0.1288,0.785,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423679995,2,26933,0,1,1,0,1,'2024-12-30 11:32:32',787576,'2024-12-30 11:32:33',175983,0,'','',30,0,0.38841,0.787,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=823441898s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423679996,2,28632,0,1,1,2,1,'2024-12-30 11:32:35',825411,'2024-12-30 11:32:35',909556,0,'','',30,0,0.08414,0.825,2,'(null)','',''),(423679997,2,28628,0,1,1,0,1,'2024-12-30 11:32:35',827373,'2024-12-30 11:32:35',950043,0,'','',30,0,0.12267,0.827,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423679998,2,26945,0,1,1,0,1,'2024-12-30 11:32:35',829477,'2024-12-30 11:32:35',959277,0,'','',30,0,0.1298,0.829,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423679999,2,26968,0,1,1,0,1,'2024-12-30 11:32:35',831677,'2024-12-30 11:32:35',979764,0,'','',30,0,0.14809,0.831,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423680000,2,26975,0,1,1,1,1,'2024-12-30 11:32:41',873943,'2024-12-30 11:32:42',547617,0,'','',30,0,0.67367,0.873,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680001,2,23730,0,1,1,2,1,'2024-12-30 11:32:43',878345,'2024-12-30 11:32:45',884422,0,'','',30,0,2.00608,0.878,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680002,2,26934,0,1,1,0,1,'2024-12-30 11:32:46',908118,'2024-12-30 11:32:47',20080,0,'','',30,0,0.13904,0.908,0,'Load : 6.09 6.00 5.80 : OK','load_1_min=6.09;9;30 load_5_min=6.00;15;35 load_15_min=5.80;20;40',''),(423680003,2,28491,0,1,1,0,1,'2024-12-30 11:32:52',950675,'2024-12-30 11:32:53',293577,0,'','',30,0,0.3429,0.95,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397440232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.28;10100000;10100000;0;10',''),(423680004,2,28626,0,1,1,0,1,'2024-12-30 11:32:55',969450,'2024-12-30 11:32:55',974641,0,'','',30,0,0.00519,0.969,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680005,2,28618,0,1,1,0,1,'2024-12-30 11:32:56',972744,'2024-12-30 11:32:57',0,0,'','',30,0,0.12184,0.972,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680006,2,26948,0,1,1,0,1,'2024-12-30 11:32:56',974676,'2024-12-30 11:32:57',0,0,'','',30,0,0.12531,0.974,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423680007,2,26935,0,1,1,0,1,'2024-12-30 11:33:15',340,'2024-12-30 11:33:15',25980,0,'','',30,0,0.01009,0.052,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680008,2,26967,0,1,1,1,1,'2024-12-30 11:33:15',22879,'2024-12-30 11:33:15',725489,0,'','',30,0,0.67095,0.054,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423680009,2,26976,0,1,1,0,1,'2024-12-30 11:33:18',3138,'2024-12-30 11:33:18',405652,0,'','',30,0,0.34462,0.06,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397484855s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680010,2,26953,0,1,1,0,1,'2024-12-30 11:33:23',100366,'2024-12-30 11:33:23',225601,0,'','',30,0,0.12524,0.1,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680011,2,26928,0,1,1,3,1,'2024-12-30 11:33:18',26233,'2024-12-30 11:33:24',299374,0,'','',30,0,6.2362,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680012,2,28619,0,1,1,0,1,'2024-12-30 11:33:25',131880,'2024-12-30 11:33:25',257124,0,'','',30,0,0.12524,0.131,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423680013,2,26949,0,1,1,1,1,'2024-12-30 11:33:25',133996,'2024-12-30 11:33:25',801771,0,'','',30,0,0.66778,0.133,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680014,2,28627,0,1,1,0,1,'2024-12-30 11:33:27',138403,'2024-12-30 11:33:27',466407,0,'','',30,0,0.328,0.138,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397933840s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680015,2,28623,0,1,1,0,1,'2024-12-30 11:33:35',189353,'2024-12-30 11:33:35',323771,0,'','',30,0,0.13442,0.189,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423680016,2,28630,0,1,1,0,1,'2024-12-30 11:33:36',192547,'2024-12-30 11:33:36',314929,0,'','',30,0,0.12238,0.192,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680017,2,26964,0,1,1,0,1,'2024-12-30 11:33:38',200129,'2024-12-30 11:33:38',327811,0,'','',30,0,0.12768,0.2,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680018,2,26943,0,1,1,2,1,'2024-12-30 11:33:38',202083,'2024-12-30 11:33:38',332616,0,'','',30,0,0.13053,0.202,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680019,2,26951,0,1,1,0,1,'2024-12-30 11:33:38',204263,'2024-12-30 11:33:38',371045,0,'','',30,0,0.16678,0.204,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680020,2,26962,0,1,1,0,1,'2024-12-30 11:33:38',206277,'2024-12-30 11:33:38',451612,0,'','',30,0,0.24533,0.206,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680021,2,26929,0,1,1,2,1,'2024-12-30 11:33:38',207212,'2024-12-30 11:33:40',215781,0,'','',30,0,2.00857,0.207,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680022,2,23725,0,1,1,3,1,'2024-12-30 11:33:36',194498,'2024-12-30 11:33:42',427256,0,'','',30,0,6.23276,0.194,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680023,2,26954,0,1,1,0,1,'2024-12-30 11:33:51',294389,'2024-12-30 11:33:51',419390,0,'','',30,0,0.125,0.294,0,'/var: 36%left(17340MB/48432MB) (>10%) : OK','\'/var\'=31092MB;43589;46010;0;48432',''),(423680024,2,28280,0,1,1,0,1,'2024-12-30 11:33:51',296388,'2024-12-30 11:33:51',421939,0,'','',30,0,0.12555,0.296,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423680025,2,26960,0,1,1,0,1,'2024-12-30 11:33:51',298496,'2024-12-30 11:33:51',439022,0,'','',30,0,0.14053,0.298,0,'Load : 1.89 1.75 1.62 : OK','load_1_min=1.89;2;6 load_5_min=1.75;3;7 load_15_min=1.62;4;9',''),(423680026,2,26977,0,1,1,0,1,'2024-12-30 11:33:52',302666,'2024-12-30 11:33:52',443042,0,'','',30,0,0.14038,0.302,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680027,2,27343,0,1,1,0,1,'2024-12-30 11:33:52',304940,'2024-12-30 11:33:53',1,0,'','',30,0,0.71365,0.304,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235421008s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680028,2,26978,0,1,1,0,1,'2024-12-30 11:33:53',309006,'2024-12-30 11:33:53',319696,0,'','',30,0,0.01069,0.308,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680029,2,26971,0,1,1,0,1,'2024-12-30 11:33:53',311025,'2024-12-30 11:33:53',433550,0,'','',30,0,0.12252,0.31,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680030,2,28616,0,1,1,0,1,'2024-12-30 11:33:53',313002,'2024-12-30 11:33:53',733670,0,'','',30,0,0.42067,0.312,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680031,2,28620,0,1,1,1,1,'2024-12-30 11:33:54',337887,'2024-12-30 11:33:55',3130,0,'','',30,0,0.66819,0.337,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680032,2,26965,0,1,1,0,1,'2024-12-30 11:33:55',346063,'2024-12-30 11:33:55',476256,0,'','',30,0,0.13019,0.346,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680033,2,28282,0,1,1,0,1,'2024-12-30 11:33:55',348139,'2024-12-30 11:33:55',487846,0,'','',30,0,0.13971,0.348,0,'Load : 0.08 0.12 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423680034,2,26970,0,1,1,0,1,'2024-12-30 11:33:55',350122,'2024-12-30 11:33:55',935669,0,'','',30,0,0.58555,0.35,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680035,2,23726,0,1,1,2,1,'2024-12-30 11:33:56',353283,'2024-12-30 11:33:58',360800,0,'','',30,0,2.00752,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680036,2,26961,0,1,1,0,1,'2024-12-30 11:34:11',424072,'2024-12-30 11:34:11',433780,0,'','',30,0,0.00971,0.424,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680037,2,28637,0,1,1,0,1,'2024-12-30 11:34:11',424821,'2024-12-30 11:34:11',515068,0,'','',30,0,0.09025,0.424,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423680038,2,26973,0,1,1,0,1,'2024-12-30 11:34:11',426943,'2024-12-30 11:34:11',548939,0,'','',30,0,0.122,0.426,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680039,2,26955,0,1,1,0,1,'2024-12-30 11:34:13',431395,'2024-12-30 11:34:13',552860,0,'','',30,0,0.12147,0.431,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423680040,2,26950,0,1,1,0,1,'2024-12-30 11:34:13',433454,'2024-12-30 11:34:13',760453,0,'','',30,0,0.327,0.433,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397128658s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680041,2,26972,0,1,1,3,1,'2024-12-30 11:34:15',454633,'2024-12-30 11:34:15',573436,0,'','',30,0,0.1188,0.454,3,'Unknown storage : /disk1 : ERROR','',''),(423680042,2,26966,0,1,1,0,1,'2024-12-30 11:34:16',458794,'2024-12-30 11:34:16',590452,0,'','',30,0,0.13166,0.458,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=9%',''),(423680043,2,26944,0,1,1,0,1,'2024-12-30 11:34:16',461878,'2024-12-30 11:34:16',592831,0,'','',30,0,0.13095,0.461,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680044,2,26930,0,1,1,0,1,'2024-12-30 11:34:16',460807,'2024-12-30 11:34:16',599719,0,'','',30,0,0.13891,0.46,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680045,2,28622,0,1,1,0,1,'2024-12-30 11:34:16',464025,'2024-12-30 11:34:16',801368,0,'','',30,0,0.33734,0.463,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397448583s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24823.68;10100000;10100000;0;10',''),(423680046,2,28281,0,1,1,1,1,'2024-12-30 11:34:16',466433,'2024-12-30 11:34:17',137078,0,'','',30,0,0.67065,0.466,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680047,2,26956,0,1,1,1,1,'2024-12-30 11:34:17',469218,'2024-12-30 11:34:18',138152,0,'','',30,0,0.66893,0.469,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423680048,2,28629,0,1,1,0,1,'2024-12-30 11:34:33',584989,'2024-12-30 11:34:33',707889,0,'','',30,0,0.1229,0.584,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680049,2,26946,0,1,1,3,1,'2024-12-30 11:34:59',707547,'2024-12-30 11:34:59',835112,0,'','',30,0,0.12757,0.707,3,'Unknown storage : /raid0 : ERROR','',''),(423680050,2,26963,0,1,1,0,1,'2024-12-30 11:35:00',714528,'2024-12-30 11:35:00',760139,0,'','',30,0,0.04561,0.714,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680051,2,28284,0,1,1,0,1,'2024-12-30 11:35:01',717677,'2024-12-30 11:35:01',722852,0,'','',30,0,0.00517,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680052,2,28624,0,1,1,0,1,'2024-12-30 11:35:01',719628,'2024-12-30 11:35:02',2,0,'','',30,0,0.31014,0.719,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680053,2,26931,0,1,1,0,1,'2024-12-30 11:35:02',723895,'2024-12-30 11:35:02',845666,0,'','',30,0,0.12177,0.723,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=58%',''),(423680054,2,26957,0,1,1,0,1,'2024-12-30 11:35:02',726177,'2024-12-30 11:35:02',965567,0,'','',30,0,0.23939,0.726,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680055,2,28617,0,1,1,2,1,'2024-12-30 11:35:02',727731,'2024-12-30 11:35:03',138206,0,'','',30,0,0.41047,0.727,2,'No process matching mysqld found : CRITICAL','',''),(423680056,2,26932,0,1,1,1,1,'2024-12-30 11:35:02',729612,'2024-12-30 11:35:03',395939,0,'','',30,0,0.66633,0.729,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423680057,2,28631,0,1,1,0,1,'2024-12-30 11:35:05',774331,'2024-12-30 11:35:06',0,0,'','',30,0,0.31136,0.774,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680058,2,23727,0,1,1,0,1,'2024-12-30 11:35:05',776308,'2024-12-30 11:35:06',803069,0,'','',30,0,1.02676,0.776,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256349866s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25733.36;1010000000;1010',''),(423680059,2,26974,0,1,1,0,1,'2024-12-30 11:35:16',843166,'2024-12-30 11:35:16',963243,0,'','',30,0,0.12008,0.843,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423680060,2,23728,0,1,1,0,1,'2024-12-30 11:35:21',883990,'2024-12-30 11:35:21',910751,0,'','',30,0,0.02676,0.883,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680061,2,23729,0,1,1,3,1,'2024-12-30 11:35:16',845600,'2024-12-30 11:35:23',0,0,'','',30,0,6.23473,0.845,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680062,2,26952,0,1,1,0,1,'2024-12-30 11:35:28',918151,'2024-12-30 11:35:28',926057,0,'','',30,0,0.00791,0.918,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680063,2,26969,0,1,1,0,1,'2024-12-30 11:35:30',938491,'2024-12-30 11:35:30',948499,0,'','',30,0,0.01001,0.938,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680064,2,27566,0,1,1,0,1,'2024-12-30 11:35:30',940484,'2024-12-30 11:35:31',12836,0,'','',30,0,0.09056,0.94,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423680065,2,28625,0,1,1,2,1,'2024-12-30 11:35:31',944676,'2024-12-30 11:35:32',2,0,'','',30,0,0.0834,0.944,2,'(null)','',''),(423680066,2,26947,0,1,1,1,1,'2024-12-30 11:35:32',948838,'2024-12-30 11:35:33',32215,0,'','',30,0,0.12789,0.948,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680067,2,26933,0,1,1,0,1,'2024-12-30 11:35:32',950794,'2024-12-30 11:35:33',390370,0,'','',30,0,0.43958,0.95,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=823459916s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680068,2,28632,0,1,1,2,1,'2024-12-30 11:35:35',991312,'2024-12-30 11:35:36',61,0,'','',30,0,0.08451,0.991,2,'(null)','',''),(423680069,2,28628,0,1,1,0,1,'2024-12-30 11:35:35',993299,'2024-12-30 11:35:36',115862,0,'','',30,0,0.12256,0.993,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680070,2,26945,0,1,1,0,1,'2024-12-30 11:35:35',995539,'2024-12-30 11:35:36',125105,0,'','',30,0,0.12957,0.995,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680071,2,26968,0,1,1,0,1,'2024-12-30 11:35:35',997783,'2024-12-30 11:35:36',144256,0,'','',30,0,0.14647,0.997,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423680072,2,26975,0,1,1,1,1,'2024-12-30 11:35:41',4992,'2024-12-30 11:35:41',677448,0,'','',30,0,0.66585,0.011,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680073,2,23730,0,1,1,2,1,'2024-12-30 11:35:43',1,'2024-12-30 11:35:45',20,0,'','',30,0,2.00672,0.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680074,2,26934,0,1,1,0,1,'2024-12-30 11:35:46',16301,'2024-12-30 11:35:46',197260,0,'','',30,0,0.1596,0.037,0,'Load : 5.52 5.75 5.73 : OK','load_1_min=5.52;9;30 load_5_min=5.75;15;35 load_15_min=5.73;20;40',''),(423680075,2,28491,0,1,1,0,1,'2024-12-30 11:35:52',0,'2024-12-30 11:35:52',417372,0,'','',30,0,0.33514,0.082,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397458145s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.08;10100000;10100000;0;10',''),(423680076,2,28626,0,1,1,0,1,'2024-12-30 11:35:55',0,'2024-12-30 11:35:55',0,0,'','',30,0,0.00549,0.093,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680077,2,28618,0,1,1,0,1,'2024-12-30 11:35:56',0,'2024-12-30 11:35:56',231132,0,'','',30,0,0.13287,0.098,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680078,2,26948,0,1,1,0,1,'2024-12-30 11:35:56',100428,'2024-12-30 11:35:56',232552,0,'','',30,0,0.13212,0.1,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423680079,2,26935,0,1,1,0,1,'2024-12-30 11:36:15',158333,'2024-12-30 11:36:15',169356,0,'','',30,0,0.01102,0.158,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680080,2,26967,0,1,1,1,1,'2024-12-30 11:36:15',160364,'2024-12-30 11:36:15',828628,0,'','',30,0,0.66826,0.16,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423680081,2,26976,0,1,1,0,1,'2024-12-30 11:36:18',166954,'2024-12-30 11:36:18',503653,0,'','',30,0,0.3367,0.166,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397502868s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680082,2,26953,0,1,1,0,1,'2024-12-30 11:36:23',212958,'2024-12-30 11:36:23',337599,0,'','',30,0,0.12464,0.212,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680083,2,26928,0,1,1,3,1,'2024-12-30 11:36:18',168925,'2024-12-30 11:36:24',404474,0,'','',30,0,6.23555,0.168,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680084,2,28619,0,1,1,0,1,'2024-12-30 11:36:25',234381,'2024-12-30 11:36:25',359556,0,'','',30,0,0.12518,0.234,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423680085,2,26949,0,1,1,1,1,'2024-12-30 11:36:25',236536,'2024-12-30 11:36:25',909900,0,'','',30,0,0.67336,0.236,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680086,2,28627,0,1,1,0,1,'2024-12-30 11:36:27',241170,'2024-12-30 11:36:27',568399,0,'','',30,0,0.32723,0.241,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397951850s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680087,2,28623,0,1,1,0,1,'2024-12-30 11:36:35',289342,'2024-12-30 11:36:35',424057,0,'','',30,0,0.13472,0.289,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423680088,2,28630,0,1,1,0,1,'2024-12-30 11:36:36',292540,'2024-12-30 11:36:36',415717,0,'','',30,0,0.12318,0.292,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680089,2,26964,0,1,1,0,1,'2024-12-30 11:36:38',298032,'2024-12-30 11:36:38',426194,0,'','',30,0,0.12816,0.298,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680090,2,26943,0,1,1,2,1,'2024-12-30 11:36:38',300001,'2024-12-30 11:36:38',431745,0,'','',30,0,0.13174,0.299,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680091,2,26951,0,1,1,0,1,'2024-12-30 11:36:38',302116,'2024-12-30 11:36:38',457709,0,'','',30,0,0.15559,0.302,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680092,2,26962,0,1,1,0,1,'2024-12-30 11:36:38',304354,'2024-12-30 11:36:38',549396,0,'','',30,0,0.24504,0.304,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680093,2,26929,0,1,1,2,1,'2024-12-30 11:36:38',306464,'2024-12-30 11:36:40',312668,0,'','',30,0,2.0062,0.306,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680094,2,23725,0,1,1,3,1,'2024-12-30 11:36:36',293578,'2024-12-30 11:36:42',527556,0,'','',30,0,6.23398,0.293,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680095,2,26954,0,1,1,0,1,'2024-12-30 11:36:51',410376,'2024-12-30 11:36:51',534536,0,'','',30,0,0.12416,0.41,0,'/var: 36%left(17339MB/48432MB) (>10%) : OK','\'/var\'=31093MB;43589;46010;0;48432',''),(423680096,2,28280,0,1,1,0,1,'2024-12-30 11:36:51',412382,'2024-12-30 11:36:51',540693,0,'','',30,0,0.12831,0.412,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423680097,2,26960,0,1,1,0,1,'2024-12-30 11:36:51',413455,'2024-12-30 11:36:51',555118,0,'','',30,0,0.14166,0.413,0,'Load : 1.68 1.68 1.62 : OK','load_1_min=1.68;2;6 load_5_min=1.68;3;7 load_15_min=1.62;4;9',''),(423680098,2,26977,0,1,1,0,1,'2024-12-30 11:36:52',416611,'2024-12-30 11:36:52',556333,0,'','',30,0,0.13972,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680099,2,27343,0,1,1,0,1,'2024-12-30 11:36:52',418825,'2024-12-30 11:36:53',132173,0,'','',30,0,0.71335,0.418,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235439020s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680100,2,26978,0,1,1,0,1,'2024-12-30 11:36:53',421554,'2024-12-30 11:36:53',430310,0,'','',30,0,0.00876,0.421,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680101,2,26971,0,1,1,0,1,'2024-12-30 11:36:53',424031,'2024-12-30 11:36:53',546742,0,'','',30,0,0.12271,0.424,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680102,2,28616,0,1,1,0,1,'2024-12-30 11:36:53',425057,'2024-12-30 11:36:53',849695,0,'','',30,0,0.42464,0.425,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680103,2,28620,0,1,1,1,1,'2024-12-30 11:36:54',446580,'2024-12-30 11:36:55',112071,0,'','',30,0,0.66549,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680104,2,26965,0,1,1,0,1,'2024-12-30 11:36:55',450290,'2024-12-30 11:36:55',579861,0,'','',30,0,0.12957,0.45,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680105,2,28282,0,1,1,0,1,'2024-12-30 11:36:55',452253,'2024-12-30 11:36:55',587409,0,'','',30,0,0.13516,0.452,0,'Load : 0.07 0.12 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423680106,2,26970,0,1,1,0,1,'2024-12-30 11:36:55',453726,'2024-12-30 11:36:56',314,0,'','',30,0,0.59356,0.453,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680107,2,23726,0,1,1,2,1,'2024-12-30 11:36:56',457793,'2024-12-30 11:36:58',464116,0,'','',30,0,2.00632,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680108,2,26961,0,1,1,0,1,'2024-12-30 11:37:11',546384,'2024-12-30 11:37:11',554700,0,'','',30,0,0.00832,0.546,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680109,2,28637,0,1,1,0,1,'2024-12-30 11:37:11',548344,'2024-12-30 11:37:11',639081,0,'','',30,0,0.09074,0.548,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423680110,2,26973,0,1,1,0,1,'2024-12-30 11:37:11',550507,'2024-12-30 11:37:11',673527,0,'','',30,0,0.12302,0.55,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680111,2,26955,0,1,1,0,1,'2024-12-30 11:37:13',556759,'2024-12-30 11:37:13',678511,0,'','',30,0,0.12175,0.556,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423680112,2,26950,0,1,1,0,1,'2024-12-30 11:37:13',559044,'2024-12-30 11:37:13',887898,0,'','',30,0,0.32885,0.559,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397146674s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680113,2,26972,0,1,1,3,1,'2024-12-30 11:37:15',578955,'2024-12-30 11:37:15',698082,0,'','',30,0,0.11913,0.578,3,'Unknown storage : /disk1 : ERROR','',''),(423680114,2,26966,0,1,1,0,1,'2024-12-30 11:37:16',581128,'2024-12-30 11:37:16',713185,0,'','',30,0,0.13206,0.581,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=6% cpu1=8% cpu2=8% cpu3=7%',''),(423680115,2,26930,0,1,1,0,1,'2024-12-30 11:37:16',584239,'2024-12-30 11:37:16',714331,0,'','',30,0,0.13009,0.584,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680116,2,26944,0,1,1,0,1,'2024-12-30 11:37:16',582202,'2024-12-30 11:37:16',715235,0,'','',30,0,0.13303,0.582,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680117,2,28622,0,1,1,0,1,'2024-12-30 11:37:16',586495,'2024-12-30 11:37:16',924167,0,'','',30,0,0.33767,0.586,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397466595s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24525.44;10100000;10100000;0;10',''),(423680118,2,28281,0,1,1,1,1,'2024-12-30 11:37:16',588411,'2024-12-30 11:37:17',255448,0,'','',30,0,0.66704,0.588,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680119,2,26956,0,1,1,1,1,'2024-12-30 11:37:17',592470,'2024-12-30 11:37:18',258296,0,'','',30,0,0.66583,0.592,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423680120,2,28629,0,1,1,0,1,'2024-12-30 11:37:33',693751,'2024-12-30 11:37:33',815798,0,'','',30,0,0.12205,0.693,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680121,2,26946,0,1,1,3,1,'2024-12-30 11:37:59',832604,'2024-12-30 11:37:59',959637,0,'','',30,0,0.12703,0.832,3,'Unknown storage : /raid0 : ERROR','',''),(423680122,2,26963,0,1,1,0,1,'2024-12-30 11:38:00',837120,'2024-12-30 11:38:00',881848,0,'','',30,0,0.04473,0.837,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680123,2,28284,0,1,1,0,1,'2024-12-30 11:38:01',841326,'2024-12-30 11:38:01',846432,0,'','',30,0,0.00511,0.841,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680124,2,28624,0,1,1,0,1,'2024-12-30 11:38:01',843287,'2024-12-30 11:38:02',145821,0,'','',30,0,0.30253,0.843,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680125,2,26931,0,1,1,0,1,'2024-12-30 11:38:02',846583,'2024-12-30 11:38:02',977220,0,'','',30,0,0.13064,0.846,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=60%',''),(423680126,2,26957,0,1,1,0,1,'2024-12-30 11:38:02',848561,'2024-12-30 11:38:03',0,0,'','',30,0,0.24076,0.848,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680127,2,28617,0,1,1,2,1,'2024-12-30 11:38:02',849568,'2024-12-30 11:38:03',247462,0,'','',30,0,0.39789,0.849,2,'No process matching mysqld found : CRITICAL','',''),(423680128,2,26932,0,1,1,1,1,'2024-12-30 11:38:02',850558,'2024-12-30 11:38:03',516967,0,'','',30,0,0.66641,0.85,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423680129,2,28631,0,1,1,0,1,'2024-12-30 11:38:05',890154,'2024-12-30 11:38:06',199636,0,'','',30,0,0.30948,0.89,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680130,2,23727,0,1,1,0,1,'2024-12-30 11:38:05',892076,'2024-12-30 11:38:06',869437,0,'','',30,0,0.97736,0.892,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256367875s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25126.72;1010000000;1010',''),(423680131,2,26974,0,1,1,0,1,'2024-12-30 11:38:16',958651,'2024-12-30 11:38:17',7,0,'','',30,0,0.12009,0.958,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680132,2,23728,0,1,1,0,1,'2024-12-30 11:38:21',982774,'2024-12-30 11:38:22',2,0,'','',30,0,0.02007,0.982,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680133,2,23729,0,1,1,3,1,'2024-12-30 11:38:16',960533,'2024-12-30 11:38:23',193314,0,'','',30,0,6.23278,0.96,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680134,2,26952,0,1,1,0,1,'2024-12-30 11:38:28',19,'2024-12-30 11:38:28',206,0,'','',30,0,0.00774,0.023,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680135,2,26969,0,1,1,0,1,'2024-12-30 11:38:30',3,'2024-12-30 11:38:30',374,0,'','',30,0,0.01702,0.039,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680136,2,27566,0,1,1,0,1,'2024-12-30 11:38:30',33,'2024-12-30 11:38:30',136505,0,'','',30,0,0.09456,0.041,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423680137,2,28625,0,1,1,2,1,'2024-12-30 11:38:31',294,'2024-12-30 11:38:31',128846,0,'','',30,0,0.08415,0.044,2,'(null)','',''),(423680138,2,26947,0,1,1,1,1,'2024-12-30 11:38:32',39,'2024-12-30 11:38:32',177353,0,'','',30,0,0.1295,0.047,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680139,2,26933,0,1,1,0,1,'2024-12-30 11:38:32',4,'2024-12-30 11:38:32',430164,0,'','',30,0,0.38135,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=823477827s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680140,2,28632,0,1,1,2,1,'2024-12-30 11:38:35',28377,'2024-12-30 11:38:35',167053,0,'','',30,0,0.09972,0.067,2,'(null)','',''),(423680141,2,26945,0,1,1,0,1,'2024-12-30 11:38:35',29539,'2024-12-30 11:38:35',204423,0,'','',30,0,0.13288,0.071,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680142,2,28628,0,1,1,0,1,'2024-12-30 11:38:35',6,'2024-12-30 11:38:35',205726,0,'','',30,0,0.13637,0.069,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680143,2,26968,0,1,1,0,1,'2024-12-30 11:38:35',30531,'2024-12-30 11:38:35',221080,0,'','',30,0,0.14758,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423680144,2,26975,0,1,1,1,1,'2024-12-30 11:38:41',0,'2024-12-30 11:38:41',763021,0,'','',30,0,0.66651,0.096,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680145,2,23730,0,1,1,2,1,'2024-12-30 11:38:43',100952,'2024-12-30 11:38:45',106858,0,'','',30,0,2.00591,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680146,2,26934,0,1,1,0,1,'2024-12-30 11:38:46',117540,'2024-12-30 11:38:46',257697,0,'','',30,0,0.14016,0.117,0,'Load : 5.79 5.85 5.77 : OK','load_1_min=5.79;9;30 load_5_min=5.85;15;35 load_15_min=5.77;20;40',''),(423680147,2,28491,0,1,1,0,1,'2024-12-30 11:38:52',165889,'2024-12-30 11:38:52',502158,0,'','',30,0,0.33627,0.165,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397476153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.8;10100000;10100000;0;100',''),(423680148,2,28626,0,1,1,0,1,'2024-12-30 11:38:55',176350,'2024-12-30 11:38:55',181561,0,'','',30,0,0.00521,0.176,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680149,2,28618,0,1,1,0,1,'2024-12-30 11:38:56',179544,'2024-12-30 11:38:56',307228,0,'','',30,0,0.12768,0.179,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680150,2,26948,0,1,1,0,1,'2024-12-30 11:38:56',187460,'2024-12-30 11:38:56',312779,0,'','',30,0,0.12532,0.187,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423680151,2,26935,0,1,1,0,1,'2024-12-30 11:39:15',277672,'2024-12-30 11:39:15',288980,0,'','',30,0,0.01131,0.277,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680152,2,26967,0,1,1,1,1,'2024-12-30 11:39:15',279704,'2024-12-30 11:39:15',951665,0,'','',30,0,0.67196,0.279,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423680153,2,26976,0,1,1,0,1,'2024-12-30 11:39:18',287518,'2024-12-30 11:39:18',631531,0,'','',30,0,0.34401,0.287,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397520882s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680154,2,26953,0,1,1,0,1,'2024-12-30 11:39:23',329518,'2024-12-30 11:39:23',452950,0,'','',30,0,0.12343,0.329,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680155,2,26928,0,1,1,3,1,'2024-12-30 11:39:18',289484,'2024-12-30 11:39:24',526116,0,'','',30,0,6.23663,0.289,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680156,2,28619,0,1,1,0,1,'2024-12-30 11:39:25',353842,'2024-12-30 11:39:25',479023,0,'','',30,0,0.12518,0.353,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=1% cpu6=1% cpu7=4%',''),(423680157,2,26949,0,1,1,1,1,'2024-12-30 11:39:25',355830,'2024-12-30 11:39:26',9692,0,'','',30,0,0.6669,0.355,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680158,2,28627,0,1,1,0,1,'2024-12-30 11:39:27',361567,'2024-12-30 11:39:27',700453,0,'','',30,0,0.33889,0.361,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397969863s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680159,2,28623,0,1,1,0,1,'2024-12-30 11:39:35',439488,'2024-12-30 11:39:35',575450,0,'','',30,0,0.13596,0.439,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423680160,2,28630,0,1,1,0,1,'2024-12-30 11:39:36',441654,'2024-12-30 11:39:36',563308,0,'','',30,0,0.12165,0.441,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680161,2,26964,0,1,1,0,1,'2024-12-30 11:39:38',449231,'2024-12-30 11:39:38',578878,0,'','',30,0,0.12965,0.449,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680162,2,26943,0,1,1,2,1,'2024-12-30 11:39:38',451208,'2024-12-30 11:39:38',580504,0,'','',30,0,0.1293,0.451,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680163,2,26951,0,1,1,0,1,'2024-12-30 11:39:38',453289,'2024-12-30 11:39:38',617019,0,'','',30,0,0.16373,0.453,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423680164,2,26962,0,1,1,0,1,'2024-12-30 11:39:38',455523,'2024-12-30 11:39:38',698661,0,'','',30,0,0.24314,0.455,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680165,2,26929,0,1,1,2,1,'2024-12-30 11:39:38',457393,'2024-12-30 11:39:40',463847,0,'','',30,0,2.00645,0.457,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680166,2,23725,0,1,1,3,1,'2024-12-30 11:39:36',443598,'2024-12-30 11:39:42',679052,0,'','',30,0,6.23545,0.443,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680167,2,26954,0,1,1,0,1,'2024-12-30 11:39:51',537460,'2024-12-30 11:39:51',663511,0,'','',30,0,0.12605,0.537,0,'/var: 36%left(17339MB/48432MB) (>10%) : OK','\'/var\'=31093MB;43589;46010;0;48432',''),(423680168,2,28280,0,1,1,0,1,'2024-12-30 11:39:51',539654,'2024-12-30 11:39:51',665223,0,'','',30,0,0.12557,0.539,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423680169,2,26960,0,1,1,0,1,'2024-12-30 11:39:51',541716,'2024-12-30 11:39:51',681544,0,'','',30,0,0.13983,0.541,0,'Load : 1.62 1.68 1.63 : OK','load_1_min=1.62;2;6 load_5_min=1.68;3;7 load_15_min=1.63;4;9',''),(423680170,2,26977,0,1,1,0,1,'2024-12-30 11:39:52',544752,'2024-12-30 11:39:52',684319,0,'','',30,0,0.13957,0.544,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680171,2,27343,0,1,1,0,1,'2024-12-30 11:39:52',546820,'2024-12-30 11:39:53',264492,0,'','',30,0,0.71767,0.546,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235457034s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680172,2,26978,0,1,1,0,1,'2024-12-30 11:39:53',550125,'2024-12-30 11:39:53',560491,0,'','',30,0,0.01037,0.55,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680173,2,26971,0,1,1,0,1,'2024-12-30 11:39:53',551112,'2024-12-30 11:39:53',673018,0,'','',30,0,0.12191,0.551,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680174,2,28616,0,1,1,0,1,'2024-12-30 11:39:53',553208,'2024-12-30 11:39:53',973849,0,'','',30,0,0.42064,0.553,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680175,2,28620,0,1,1,1,1,'2024-12-30 11:39:54',587909,'2024-12-30 11:39:55',259995,0,'','',30,0,0.67209,0.587,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680176,2,26965,0,1,1,0,1,'2024-12-30 11:39:55',596498,'2024-12-30 11:39:55',724049,0,'','',30,0,0.12755,0.596,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680177,2,28282,0,1,1,0,1,'2024-12-30 11:39:55',598874,'2024-12-30 11:39:55',734846,0,'','',30,0,0.13597,0.598,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423680178,2,26970,0,1,1,0,1,'2024-12-30 11:39:55',600054,'2024-12-30 11:39:56',200278,0,'','',30,0,0.60022,0.6,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680179,2,23726,0,1,1,2,1,'2024-12-30 11:39:56',602073,'2024-12-30 11:39:58',608590,0,'','',30,0,2.00652,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680180,2,26961,0,1,1,0,1,'2024-12-30 11:40:11',675597,'2024-12-30 11:40:11',684313,0,'','',30,0,0.00872,0.675,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680181,2,28637,0,1,1,0,1,'2024-12-30 11:40:11',677673,'2024-12-30 11:40:11',771164,0,'','',30,0,0.09349,0.677,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423680182,2,26973,0,1,1,0,1,'2024-12-30 11:40:11',678741,'2024-12-30 11:40:11',802168,0,'','',30,0,0.12343,0.678,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680183,2,26955,0,1,1,0,1,'2024-12-30 11:40:13',685010,'2024-12-30 11:40:13',806638,0,'','',30,0,0.12163,0.684,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423680184,2,26950,0,1,1,0,1,'2024-12-30 11:40:13',686969,'2024-12-30 11:40:14',8691,0,'','',30,0,0.33379,0.686,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397164692s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680185,2,26972,0,1,1,3,1,'2024-12-30 11:40:15',713738,'2024-12-30 11:40:15',833213,0,'','',30,0,0.11947,0.713,3,'Unknown storage : /disk1 : ERROR','',''),(423680186,2,26930,0,1,1,0,1,'2024-12-30 11:40:16',718870,'2024-12-30 11:40:16',843940,0,'','',30,0,0.12507,0.718,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680187,2,26966,0,1,1,0,1,'2024-12-30 11:40:16',716918,'2024-12-30 11:40:16',846149,0,'','',30,0,0.12923,0.716,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=6% cpu1=8% cpu2=8% cpu3=6%',''),(423680188,2,26944,0,1,1,0,1,'2024-12-30 11:40:16',721018,'2024-12-30 11:40:16',849231,0,'','',30,0,0.12821,0.72,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680189,2,28622,0,1,1,0,1,'2024-12-30 11:40:16',723281,'2024-12-30 11:40:17',55,0,'','',30,0,0.34469,0.723,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397484608s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.24;10100000;10100000;0;10',''),(423680190,2,28281,0,1,1,1,1,'2024-12-30 11:40:16',724939,'2024-12-30 11:40:17',394445,0,'','',30,0,0.66951,0.724,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680191,2,26956,0,1,1,1,1,'2024-12-30 11:40:17',728193,'2024-12-30 11:40:18',401874,0,'','',30,0,0.67368,0.728,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423680192,2,28629,0,1,1,0,1,'2024-12-30 11:40:33',828706,'2024-12-30 11:40:33',951695,0,'','',30,0,0.12299,0.828,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680193,2,26963,0,1,1,0,1,'2024-12-30 11:41:00',1,'2024-12-30 11:41:00',4,0,'','',30,0,0.04614,0.001,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680194,2,26946,0,1,1,3,1,'2024-12-30 11:40:59',994239,'2024-12-30 11:41:00',121654,0,'','',30,0,0.12742,0.994,3,'Unknown storage : /raid0 : ERROR','',''),(423680195,2,28284,0,1,1,0,1,'2024-12-30 11:41:01',2837,'2024-12-30 11:41:01',4784,0,'','',30,0,0.00583,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680196,2,28624,0,1,1,0,1,'2024-12-30 11:41:01',4043,'2024-12-30 11:41:01',318199,0,'','',30,0,0.31049,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680197,2,26931,0,1,1,0,1,'2024-12-30 11:41:02',616,'2024-12-30 11:41:02',133537,0,'','',30,0,0.12203,0.011,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=66% cpu3=64%',''),(423680198,2,26957,0,1,1,0,1,'2024-12-30 11:41:02',5467,'2024-12-30 11:41:02',312577,0,'','',30,0,0.30004,0.012,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680199,2,28617,0,1,1,2,1,'2024-12-30 11:41:02',6518,'2024-12-30 11:41:02',426007,0,'','',30,0,0.41144,0.014,2,'No process matching mysqld found : CRITICAL','',''),(423680200,2,26932,0,1,1,1,1,'2024-12-30 11:41:02',14,'2024-12-30 11:41:02',683088,0,'','',30,0,0.66626,0.016,1,'SNMP WARNING - 39 30 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423680201,2,28631,0,1,1,0,1,'2024-12-30 11:41:05',4,'2024-12-30 11:41:05',369712,0,'','',30,0,0.31988,0.049,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680202,2,23727,0,1,1,0,1,'2024-12-30 11:41:05',41,'2024-12-30 11:41:06',16600,0,'','',30,0,0.98847,0.051,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256385794s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24777.04;1010000000;1010',''),(423680203,2,26974,0,1,1,0,1,'2024-12-30 11:41:16',61,'2024-12-30 11:41:16',195954,0,'','',30,0,0.12,0.075,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680204,2,23728,0,1,1,0,1,'2024-12-30 11:41:21',0,'2024-12-30 11:41:21',117345,0,'','',30,0,0.02345,0.093,0,'OK - 192.168.77.159: rta 0.936ms, lost 0%','rta=0.936ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680205,2,23729,0,1,1,3,1,'2024-12-30 11:41:16',7,'2024-12-30 11:41:22',313718,0,'','',30,0,6.23569,0.078,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680206,2,26952,0,1,1,0,1,'2024-12-30 11:41:28',124101,'2024-12-30 11:41:28',131897,0,'','',30,0,0.0078,0.124,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680207,2,26969,0,1,1,0,1,'2024-12-30 11:41:30',135653,'2024-12-30 11:41:30',147254,0,'','',30,0,0.0116,0.135,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680208,2,27566,0,1,1,0,1,'2024-12-30 11:41:30',137796,'2024-12-30 11:41:30',231606,0,'','',30,0,0.09381,0.137,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423680209,2,28625,0,1,1,2,1,'2024-12-30 11:41:31',139797,'2024-12-30 11:41:31',223616,0,'','',30,0,0.08382,0.139,2,'(null)','',''),(423680210,2,26947,0,1,1,1,1,'2024-12-30 11:41:32',142963,'2024-12-30 11:41:32',270460,0,'','',30,0,0.1275,0.142,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680211,2,26933,0,1,1,0,1,'2024-12-30 11:41:32',144944,'2024-12-30 11:41:32',561614,0,'','',30,0,0.41667,0.144,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=823495838s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680212,2,28632,0,1,1,2,1,'2024-12-30 11:41:35',177413,'2024-12-30 11:41:35',261529,0,'','',30,0,0.08412,0.177,2,'(null)','',''),(423680213,2,28628,0,1,1,0,1,'2024-12-30 11:41:35',181508,'2024-12-30 11:41:35',304921,0,'','',30,0,0.12341,0.181,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680214,2,26945,0,1,1,0,1,'2024-12-30 11:41:35',179415,'2024-12-30 11:41:35',307464,0,'','',30,0,0.12805,0.179,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680215,2,26968,0,1,1,0,1,'2024-12-30 11:41:35',183667,'2024-12-30 11:41:35',330228,0,'','',30,0,0.14656,0.183,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423680216,2,26975,0,1,1,1,1,'2024-12-30 11:41:41',218446,'2024-12-30 11:41:41',890477,0,'','',30,0,0.67203,0.218,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680217,2,23730,0,1,1,2,1,'2024-12-30 11:41:43',222780,'2024-12-30 11:41:45',229000,0,'','',30,0,2.00622,0.222,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680218,2,26934,0,1,1,0,1,'2024-12-30 11:41:46',254320,'2024-12-30 11:41:46',393055,0,'','',30,0,0.13873,0.254,0,'Load : 6.12 5.93 5.81 : OK','load_1_min=6.12;9;30 load_5_min=5.93;15;35 load_15_min=5.81;20;40',''),(423680219,2,28491,0,1,1,0,1,'2024-12-30 11:41:52',288464,'2024-12-30 11:41:52',623560,0,'','',30,0,0.3351,0.288,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397494166s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24694;10100000;10100000;0;10000',''),(423680220,2,28626,0,1,1,0,1,'2024-12-30 11:41:55',308977,'2024-12-30 11:41:55',314239,0,'','',30,0,0.00526,0.308,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680221,2,28618,0,1,1,0,1,'2024-12-30 11:41:56',313160,'2024-12-30 11:41:56',434986,0,'','',30,0,0.12183,0.313,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680222,2,26948,0,1,1,0,1,'2024-12-30 11:41:56',315134,'2024-12-30 11:41:56',439297,0,'','',30,0,0.12416,0.315,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423680223,2,26935,0,1,1,0,1,'2024-12-30 11:42:15',416482,'2024-12-30 11:42:15',427629,0,'','',30,0,0.01115,0.416,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680224,2,26967,0,1,1,1,1,'2024-12-30 11:42:15',418550,'2024-12-30 11:42:16',0,0,'','',30,0,0.66779,0.418,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423680225,2,26976,0,1,1,0,1,'2024-12-30 11:42:18',424896,'2024-12-30 11:42:18',761836,0,'','',30,0,0.33694,0.424,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397538899s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680226,2,26953,0,1,1,0,1,'2024-12-30 11:42:23',455679,'2024-12-30 11:42:23',579787,0,'','',30,0,0.12411,0.455,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680227,2,26928,0,1,1,3,1,'2024-12-30 11:42:18',426949,'2024-12-30 11:42:24',660748,0,'','',30,0,6.2338,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680228,2,28619,0,1,1,0,1,'2024-12-30 11:42:25',475041,'2024-12-30 11:42:25',600757,0,'','',30,0,0.12572,0.475,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423680229,2,26949,0,1,1,1,1,'2024-12-30 11:42:25',477235,'2024-12-30 11:42:26',148740,0,'','',30,0,0.67151,0.477,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680230,2,28627,0,1,1,0,1,'2024-12-30 11:42:27',482235,'2024-12-30 11:42:27',808555,0,'','',30,0,0.32632,0.482,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397987874s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680231,2,28623,0,1,1,0,1,'2024-12-30 11:42:35',558579,'2024-12-30 11:42:35',691745,0,'','',30,0,0.13317,0.558,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423680232,2,28630,0,1,1,0,1,'2024-12-30 11:42:36',561743,'2024-12-30 11:42:36',682991,0,'','',30,0,0.12125,0.561,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680233,2,26964,0,1,1,0,1,'2024-12-30 11:42:38',569069,'2024-12-30 11:42:38',696011,0,'','',30,0,0.12694,0.569,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680234,2,26943,0,1,1,2,1,'2024-12-30 11:42:38',571065,'2024-12-30 11:42:38',703044,0,'','',30,0,0.13198,0.571,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680235,2,26951,0,1,1,0,1,'2024-12-30 11:42:38',573212,'2024-12-30 11:42:38',729120,0,'','',30,0,0.15591,0.573,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680236,2,26962,0,1,1,0,1,'2024-12-30 11:42:38',575408,'2024-12-30 11:42:38',820884,0,'','',30,0,0.24548,0.575,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680237,2,26929,0,1,1,2,1,'2024-12-30 11:42:38',577139,'2024-12-30 11:42:40',583561,0,'','',30,0,2.00642,0.577,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680238,2,23725,0,1,1,3,1,'2024-12-30 11:42:36',563715,'2024-12-30 11:42:42',798832,0,'','',30,0,6.23512,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680239,2,26954,0,1,1,0,1,'2024-12-30 11:42:51',652246,'2024-12-30 11:42:51',775378,0,'','',30,0,0.12313,0.652,0,'/var: 36%left(17338MB/48432MB) (>10%) : OK','\'/var\'=31093MB;43589;46010;0;48432',''),(423680240,2,28280,0,1,1,0,1,'2024-12-30 11:42:51',653299,'2024-12-30 11:42:51',780675,0,'','',30,0,0.12738,0.653,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423680241,2,26960,0,1,1,0,1,'2024-12-30 11:42:51',655316,'2024-12-30 11:42:51',795060,0,'','',30,0,0.13974,0.655,0,'Load : 1.89 1.76 1.66 : OK','load_1_min=1.89;2;6 load_5_min=1.76;3;7 load_15_min=1.66;4;9',''),(423680242,2,26977,0,1,1,0,1,'2024-12-30 11:42:52',664345,'2024-12-30 11:42:52',804462,0,'','',30,0,0.14012,0.664,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680243,2,27343,0,1,1,0,1,'2024-12-30 11:42:52',666531,'2024-12-30 11:42:53',398646,0,'','',30,0,0.73211,0.666,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235475047s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680244,2,26978,0,1,1,0,1,'2024-12-30 11:42:53',669478,'2024-12-30 11:42:53',678166,0,'','',30,0,0.00869,0.669,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680245,2,26971,0,1,1,0,1,'2024-12-30 11:42:53',671753,'2024-12-30 11:42:53',794547,0,'','',30,0,0.12279,0.671,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680246,2,28616,0,1,1,0,1,'2024-12-30 11:42:53',673983,'2024-12-30 11:42:54',0,0,'','',30,0,0.42085,0.673,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680247,2,28620,0,1,1,1,1,'2024-12-30 11:42:54',691642,'2024-12-30 11:42:55',356622,0,'','',30,0,0.66498,0.691,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680248,2,26965,0,1,1,0,1,'2024-12-30 11:42:55',695994,'2024-12-30 11:42:55',824778,0,'','',30,0,0.12878,0.695,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680249,2,28282,0,1,1,0,1,'2024-12-30 11:42:55',697980,'2024-12-30 11:42:55',833513,0,'','',30,0,0.13553,0.697,0,'Load : 0.09 0.09 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423680250,2,26970,0,1,1,0,1,'2024-12-30 11:42:55',700170,'2024-12-30 11:42:56',307087,0,'','',30,0,0.60692,0.7,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680251,2,23726,0,1,1,2,1,'2024-12-30 11:42:56',704255,'2024-12-30 11:42:58',710966,0,'','',30,0,2.00671,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680252,2,26961,0,1,1,0,1,'2024-12-30 11:43:11',795146,'2024-12-30 11:43:11',802829,0,'','',30,0,0.00768,0.795,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680253,2,28637,0,1,1,0,1,'2024-12-30 11:43:11',797042,'2024-12-30 11:43:11',891581,0,'','',30,0,0.09454,0.797,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423680254,2,26973,0,1,1,0,1,'2024-12-30 11:43:11',799249,'2024-12-30 11:43:11',922199,0,'','',30,0,0.12295,0.799,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680255,2,26955,0,1,1,0,1,'2024-12-30 11:43:13',805544,'2024-12-30 11:43:13',927901,0,'','',30,0,0.12236,0.805,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=70%',''),(423680256,2,26950,0,1,1,0,1,'2024-12-30 11:43:13',807605,'2024-12-30 11:43:14',136573,0,'','',30,0,0.32897,0.807,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397182708s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680257,2,26972,0,1,1,3,1,'2024-12-30 11:43:15',827702,'2024-12-30 11:43:15',947723,0,'','',30,0,0.12002,0.827,3,'Unknown storage : /disk1 : ERROR','',''),(423680258,2,26930,0,1,1,0,1,'2024-12-30 11:43:16',830875,'2024-12-30 11:43:16',956374,0,'','',30,0,0.1255,0.83,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680259,2,26966,0,1,1,0,1,'2024-12-30 11:43:16',832870,'2024-12-30 11:43:16',961928,0,'','',30,0,0.12906,0.832,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=5% cpu1=9% cpu2=10% cpu3=8%',''),(423680260,2,26944,0,1,1,0,1,'2024-12-30 11:43:16',835074,'2024-12-30 11:43:16',963499,0,'','',30,0,0.12843,0.835,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680261,2,28622,0,1,1,0,1,'2024-12-30 11:43:16',837300,'2024-12-30 11:43:17',173475,0,'','',30,0,0.33618,0.837,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397502620s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24557.92;10100000;10100000;0;10',''),(423680262,2,28281,0,1,1,1,1,'2024-12-30 11:43:16',839501,'2024-12-30 11:43:17',507440,0,'','',30,0,0.66794,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680263,2,26956,0,1,1,1,1,'2024-12-30 11:43:17',841998,'2024-12-30 11:43:18',508724,0,'','',30,0,0.66673,0.841,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423680264,2,28629,0,1,1,0,1,'2024-12-30 11:43:33',930483,'2024-12-30 11:43:34',2729,0,'','',30,0,0.12204,0.93,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680265,2,26946,0,1,1,3,1,'2024-12-30 11:43:59',2533,'2024-12-30 11:43:59',172712,0,'','',30,0,0.12525,0.047,3,'Unknown storage : /raid0 : ERROR','',''),(423680266,2,26963,0,1,1,0,1,'2024-12-30 11:44:00',21125,'2024-12-30 11:44:00',0,0,'','',30,0,0.04408,0.051,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680267,2,28284,0,1,1,0,1,'2024-12-30 11:44:01',23286,'2024-12-30 11:44:01',25031,0,'','',30,0,0.00534,0.055,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680268,2,28624,0,1,1,0,1,'2024-12-30 11:44:01',24298,'2024-12-30 11:44:01',356931,0,'','',30,0,0.29958,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680269,2,26931,0,1,1,0,1,'2024-12-30 11:44:02',3116,'2024-12-30 11:44:02',182328,0,'','',30,0,0.12178,0.06,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=64%',''),(423680270,2,26957,0,1,1,0,1,'2024-12-30 11:44:02',405,'2024-12-30 11:44:02',390126,0,'','',30,0,0.32753,0.062,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680271,2,28617,0,1,1,2,1,'2024-12-30 11:44:02',52,'2024-12-30 11:44:02',461066,0,'','',30,0,0.39626,0.064,2,'No process matching mysqld found : CRITICAL','',''),(423680272,2,26932,0,1,1,1,1,'2024-12-30 11:44:02',28150,'2024-12-30 11:44:02',734096,0,'','',30,0,0.66733,0.066,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423680273,2,28631,0,1,1,0,1,'2024-12-30 11:44:05',0,'2024-12-30 11:44:05',402059,0,'','',30,0,0.31011,0.091,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680274,2,23727,0,1,1,0,1,'2024-12-30 11:44:05',0,'2024-12-30 11:44:06',25553,0,'','',30,0,0.96779,0.093,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1256403798s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24380.96;1010000000;1010',''),(423680275,2,26974,0,1,1,0,1,'2024-12-30 11:44:16',196693,'2024-12-30 11:44:16',315938,0,'','',30,0,0.11925,0.196,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680276,2,23728,0,1,1,0,1,'2024-12-30 11:44:21',222127,'2024-12-30 11:44:21',249102,0,'','',30,0,0.02697,0.222,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680277,2,23729,0,1,1,3,1,'2024-12-30 11:44:16',198722,'2024-12-30 11:44:22',431598,0,'','',30,0,6.23288,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680278,2,26952,0,1,1,0,1,'2024-12-30 11:44:28',265370,'2024-12-30 11:44:28',273141,0,'','',30,0,0.00777,0.265,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680279,2,26969,0,1,1,0,1,'2024-12-30 11:44:30',283708,'2024-12-30 11:44:30',294604,0,'','',30,0,0.0109,0.283,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680280,2,27566,0,1,1,0,1,'2024-12-30 11:44:30',285755,'2024-12-30 11:44:30',381506,0,'','',30,0,0.09575,0.285,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423680281,2,28625,0,1,1,2,1,'2024-12-30 11:44:31',288895,'2024-12-30 11:44:31',373161,0,'','',30,0,0.08427,0.288,2,'(null)','',''),(423680282,2,26947,0,1,1,1,1,'2024-12-30 11:44:32',292060,'2024-12-30 11:44:32',419563,0,'','',30,0,0.1275,0.292,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680283,2,26933,0,1,1,0,1,'2024-12-30 11:44:32',294014,'2024-12-30 11:44:32',793447,0,'','',30,0,0.49943,0.293,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=823513854s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680284,2,28632,0,1,1,2,1,'2024-12-30 11:44:35',335602,'2024-12-30 11:44:35',420082,0,'','',30,0,0.08448,0.335,2,'(null)','',''),(423680285,2,28628,0,1,1,0,1,'2024-12-30 11:44:35',337549,'2024-12-30 11:44:35',460539,0,'','',30,0,0.12299,0.337,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680286,2,26945,0,1,1,0,1,'2024-12-30 11:44:35',339767,'2024-12-30 11:44:35',468717,0,'','',30,0,0.12895,0.339,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680287,2,26968,0,1,1,0,1,'2024-12-30 11:44:35',341979,'2024-12-30 11:44:35',489633,0,'','',30,0,0.14765,0.341,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423680288,2,26975,0,1,1,1,1,'2024-12-30 11:44:41',382595,'2024-12-30 11:44:42',4,0,'','',30,0,0.66716,0.382,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680289,2,23730,0,1,1,2,1,'2024-12-30 11:44:43',388023,'2024-12-30 11:44:45',393787,0,'','',30,0,2.00576,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680290,2,26934,0,1,1,0,1,'2024-12-30 11:44:46',419849,'2024-12-30 11:44:46',559777,0,'','',30,0,0.13993,0.419,0,'Load : 5.81 5.87 5.80 : OK','load_1_min=5.81;9;30 load_5_min=5.87;15;35 load_15_min=5.80;20;40',''),(423680291,2,28491,0,1,1,0,1,'2024-12-30 11:44:52',457078,'2024-12-30 11:44:52',791352,0,'','',30,0,0.33427,0.456,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397512182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24550.08;10100000;10100000;0;10',''),(423680292,2,28626,0,1,1,0,1,'2024-12-30 11:44:55',476853,'2024-12-30 11:44:55',482259,0,'','',30,0,0.00541,0.476,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680293,2,28618,0,1,1,0,1,'2024-12-30 11:44:56',479100,'2024-12-30 11:44:56',600591,0,'','',30,0,0.12149,0.478,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680294,2,26948,0,1,1,0,1,'2024-12-30 11:44:56',481056,'2024-12-30 11:44:56',605974,0,'','',30,0,0.12492,0.481,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423680295,2,26935,0,1,1,0,1,'2024-12-30 11:45:15',586489,'2024-12-30 11:45:15',596214,0,'','',30,0,0.00972,0.586,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680296,2,26967,0,1,1,1,1,'2024-12-30 11:45:15',588575,'2024-12-30 11:45:16',254629,0,'','',30,0,0.66605,0.588,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423680297,2,26976,0,1,1,0,1,'2024-12-30 11:45:18',595807,'2024-12-30 11:45:18',934742,0,'','',30,0,0.33893,0.595,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397556917s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680298,2,26953,0,1,1,0,1,'2024-12-30 11:45:23',640071,'2024-12-30 11:45:23',764515,0,'','',30,0,0.12444,0.64,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680299,2,26928,0,1,1,3,1,'2024-12-30 11:45:18',598100,'2024-12-30 11:45:24',833496,0,'','',30,0,6.2354,0.598,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680300,2,28619,0,1,1,0,1,'2024-12-30 11:45:25',671530,'2024-12-30 11:45:25',796398,0,'','',30,0,0.12487,0.671,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423680301,2,26949,0,1,1,1,1,'2024-12-30 11:45:25',673857,'2024-12-30 11:45:26',339842,0,'','',30,0,0.66599,0.673,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680302,2,28627,0,1,1,0,1,'2024-12-30 11:45:27',678965,'2024-12-30 11:45:28',6,0,'','',30,0,0.32803,0.678,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398005893s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680303,2,28623,0,1,1,0,1,'2024-12-30 11:45:35',745995,'2024-12-30 11:45:35',880297,0,'','',30,0,0.1343,0.745,0,'Load : 0.08 0.07 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423680304,2,28630,0,1,1,0,1,'2024-12-30 11:45:36',749312,'2024-12-30 11:45:36',871034,0,'','',30,0,0.12172,0.749,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680305,2,26964,0,1,1,0,1,'2024-12-30 11:45:38',756843,'2024-12-30 11:45:38',883875,0,'','',30,0,0.12703,0.756,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680306,2,26943,0,1,1,2,1,'2024-12-30 11:45:38',759248,'2024-12-30 11:45:38',892778,0,'','',30,0,0.13353,0.759,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680307,2,26951,0,1,1,0,1,'2024-12-30 11:45:38',759954,'2024-12-30 11:45:38',914900,0,'','',30,0,0.15495,0.759,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680308,2,26962,0,1,1,0,1,'2024-12-30 11:45:38',762221,'2024-12-30 11:45:39',29,0,'','',30,0,0.24136,0.762,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680309,2,26929,0,1,1,2,1,'2024-12-30 11:45:38',763763,'2024-12-30 11:45:40',770499,0,'','',30,0,2.00674,0.763,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680310,2,23725,0,1,1,3,1,'2024-12-30 11:45:36',751283,'2024-12-30 11:45:42',987077,0,'','',30,0,6.23579,0.751,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680311,2,26954,0,1,1,0,1,'2024-12-30 11:45:51',862923,'2024-12-30 11:45:51',986559,0,'','',30,0,0.12364,0.862,0,'/var: 36%left(17338MB/48432MB) (>10%) : OK','\'/var\'=31094MB;43589;46010;0;48432',''),(423680312,2,28280,0,1,1,0,1,'2024-12-30 11:45:51',864817,'2024-12-30 11:45:51',990365,0,'','',30,0,0.12555,0.864,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423680313,2,26960,0,1,1,0,1,'2024-12-30 11:45:51',867007,'2024-12-30 11:45:52',3369,0,'','',30,0,0.13944,0.866,0,'Load : 1.90 1.79 1.68 : OK','load_1_min=1.90;2;6 load_5_min=1.79;3;7 load_15_min=1.68;4;9',''),(423680314,2,26977,0,1,1,0,1,'2024-12-30 11:45:52',871172,'2024-12-30 11:45:53',8,0,'','',30,0,0.1397,0.871,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680315,2,27343,0,1,1,0,1,'2024-12-30 11:45:52',873663,'2024-12-30 11:45:53',599486,0,'','',30,0,0.72582,0.873,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235493069s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680316,2,26978,0,1,1,0,1,'2024-12-30 11:45:53',877313,'2024-12-30 11:45:53',892120,0,'','',30,0,0.01481,0.877,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680317,2,26971,0,1,1,0,1,'2024-12-30 11:45:53',878324,'2024-12-30 11:45:54',248,0,'','',30,0,0.12205,0.878,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680318,2,28616,0,1,1,0,1,'2024-12-30 11:45:53',880454,'2024-12-30 11:45:54',300716,0,'','',30,0,0.42026,0.88,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680319,2,28620,0,1,1,1,1,'2024-12-30 11:45:54',900785,'2024-12-30 11:45:55',568149,0,'','',30,0,0.66736,0.9,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680320,2,26965,0,1,1,0,1,'2024-12-30 11:45:55',904613,'2024-12-30 11:45:56',198,0,'','',30,0,0.12609,0.904,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680321,2,28282,0,1,1,0,1,'2024-12-30 11:45:55',906599,'2024-12-30 11:45:56',303,0,'','',30,0,0.13918,0.906,0,'Load : 0.22 0.10 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423680322,2,26970,0,1,1,0,1,'2024-12-30 11:45:55',908737,'2024-12-30 11:45:56',507263,0,'','',30,0,0.59853,0.908,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680323,2,23726,0,1,1,2,1,'2024-12-30 11:45:56',912823,'2024-12-30 11:45:58',919281,0,'','',30,0,2.00646,0.912,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680324,2,26961,0,1,1,0,1,'2024-12-30 11:46:11',997346,'2024-12-30 11:46:12',2763,0,'','',30,0,0.00797,0.997,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680325,2,28637,0,1,1,0,1,'2024-12-30 11:46:11',999347,'2024-12-30 11:46:12',0,0,'','',30,0,0.09836,0.999,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680326,2,26973,0,1,1,0,1,'2024-12-30 11:46:12',794,'2024-12-30 11:46:12',123172,0,'','',30,0,0.12174,1.001,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680327,2,26955,0,1,1,0,1,'2024-12-30 11:46:13',2696,'2024-12-30 11:46:13',126570,0,'','',30,0,0.12136,0.005,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423680328,2,26950,0,1,1,0,1,'2024-12-30 11:46:13',6,'2024-12-30 11:46:13',333475,0,'','',30,0,0.32648,0.006,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397200630s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680329,2,26972,0,1,1,3,1,'2024-12-30 11:46:15',866,'2024-12-30 11:46:15',155782,0,'','',30,0,0.14035,0.015,3,'Unknown storage : /disk1 : ERROR','',''),(423680330,2,26930,0,1,1,0,1,'2024-12-30 11:46:16',1,'2024-12-30 11:46:16',144934,0,'','',30,0,0.12532,0.019,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680331,2,26966,0,1,1,0,1,'2024-12-30 11:46:16',9109,'2024-12-30 11:46:16',150764,0,'','',30,0,0.12914,0.021,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=7%',''),(423680332,2,26944,0,1,1,0,1,'2024-12-30 11:46:16',1278,'2024-12-30 11:46:16',151240,0,'','',30,0,0.12747,0.023,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680333,2,28622,0,1,1,0,1,'2024-12-30 11:46:16',11285,'2024-12-30 11:46:16',362007,0,'','',30,0,0.33598,0.026,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397520539s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24447.6;10100000;10100000;0;100',''),(423680334,2,28281,0,1,1,1,1,'2024-12-30 11:46:16',23,'2024-12-30 11:46:16',695199,0,'','',30,0,0.66725,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680335,2,26956,0,1,1,1,1,'2024-12-30 11:46:17',25,'2024-12-30 11:46:17',698043,0,'','',30,0,0.66624,0.031,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423680336,2,28629,0,1,1,0,1,'2024-12-30 11:46:33',104736,'2024-12-30 11:46:33',227467,0,'','',30,0,0.12273,0.104,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680337,2,26946,0,1,1,3,1,'2024-12-30 11:46:59',220952,'2024-12-30 11:46:59',346598,0,'','',30,0,0.12565,0.22,3,'Unknown storage : /raid0 : ERROR','',''),(423680338,2,26963,0,1,1,0,1,'2024-12-30 11:47:00',225646,'2024-12-30 11:47:00',270274,0,'','',30,0,0.04463,0.225,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680339,2,28284,0,1,1,0,1,'2024-12-30 11:47:01',228838,'2024-12-30 11:47:01',233928,0,'','',30,0,0.00509,0.228,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680340,2,28624,0,1,1,0,1,'2024-12-30 11:47:01',230789,'2024-12-30 11:47:01',534117,0,'','',30,0,0.30333,0.23,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680341,2,26931,0,1,1,0,1,'2024-12-30 11:47:02',234213,'2024-12-30 11:47:02',355492,0,'','',30,0,0.12128,0.234,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423680342,2,26957,0,1,1,0,1,'2024-12-30 11:47:02',236404,'2024-12-30 11:47:02',554014,0,'','',30,0,0.31761,0.236,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680343,2,28617,0,1,1,2,1,'2024-12-30 11:47:02',238191,'2024-12-30 11:47:02',645826,0,'','',30,0,0.40764,0.238,2,'No process matching mysqld found : CRITICAL','',''),(423680344,2,26932,0,1,1,1,1,'2024-12-30 11:47:02',240038,'2024-12-30 11:47:02',908565,0,'','',30,0,0.66853,0.24,1,'SNMP WARNING - 39 30 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423680345,2,28631,0,1,1,0,1,'2024-12-30 11:47:05',279731,'2024-12-30 11:47:05',588304,0,'','',30,0,0.30857,0.279,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680346,2,23727,0,1,1,0,1,'2024-12-30 11:47:05',281697,'2024-12-30 11:47:06',288402,0,'','',30,0,1.0067,0.281,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256421818s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24345.92;1010000000;1010',''),(423680347,2,26974,0,1,1,0,1,'2024-12-30 11:47:16',347812,'2024-12-30 11:47:16',468360,0,'','',30,0,0.12055,0.347,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680348,2,23728,0,1,1,0,1,'2024-12-30 11:47:21',368326,'2024-12-30 11:47:21',388169,0,'','',30,0,0.01984,0.368,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680349,2,23729,0,1,1,3,1,'2024-12-30 11:47:16',349934,'2024-12-30 11:47:22',583035,0,'','',30,0,6.2331,0.349,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680350,2,26952,0,1,1,0,1,'2024-12-30 11:47:28',404493,'2024-12-30 11:47:28',412487,0,'','',30,0,0.00799,0.404,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680351,2,26969,0,1,1,0,1,'2024-12-30 11:47:30',425854,'2024-12-30 11:47:30',435714,0,'','',30,0,0.00986,0.425,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680352,2,27566,0,1,1,0,1,'2024-12-30 11:47:30',427792,'2024-12-30 11:47:30',527433,0,'','',30,0,0.09964,0.427,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423680353,2,28625,0,1,1,2,1,'2024-12-30 11:47:31',431016,'2024-12-30 11:47:31',514597,0,'','',30,0,0.08358,0.43,2,'(null)','',''),(423680354,2,26947,0,1,1,1,1,'2024-12-30 11:47:32',435185,'2024-12-30 11:47:32',562730,0,'','',30,0,0.12754,0.435,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680355,2,26933,0,1,1,0,1,'2024-12-30 11:47:32',437152,'2024-12-30 11:47:32',818114,0,'','',30,0,0.38096,0.437,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=823531869s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680356,2,28632,0,1,1,2,1,'2024-12-30 11:47:35',483804,'2024-12-30 11:47:35',568306,0,'','',30,0,0.0845,0.483,2,'(null)','',''),(423680357,2,28628,0,1,1,0,1,'2024-12-30 11:47:35',485610,'2024-12-30 11:47:35',608367,0,'','',30,0,0.12276,0.485,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680358,2,26945,0,1,1,0,1,'2024-12-30 11:47:35',487252,'2024-12-30 11:47:35',617138,0,'','',30,0,0.12989,0.487,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680359,2,26968,0,1,1,0,1,'2024-12-30 11:47:35',489399,'2024-12-30 11:47:35',636944,0,'','',30,0,0.14755,0.489,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423680360,2,26975,0,1,1,1,1,'2024-12-30 11:47:41',527828,'2024-12-30 11:47:42',194377,0,'','',30,0,0.66655,0.527,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680361,2,23730,0,1,1,2,1,'2024-12-30 11:47:43',532104,'2024-12-30 11:47:45',539440,0,'','',30,0,2.00734,0.532,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680362,2,26934,0,1,1,0,1,'2024-12-30 11:47:46',559605,'2024-12-30 11:47:46',697749,0,'','',30,0,0.13814,0.559,0,'Load : 5.79 5.70 5.74 : OK','load_1_min=5.79;9;30 load_5_min=5.70;15;35 load_15_min=5.74;20;40',''),(423680363,2,28491,0,1,1,0,1,'2024-12-30 11:47:52',604622,'2024-12-30 11:47:52',945771,0,'','',30,0,0.34115,0.604,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397530197s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.76;10100000;10100000;0;10',''),(423680364,2,28626,0,1,1,0,1,'2024-12-30 11:47:55',628118,'2024-12-30 11:47:55',633170,0,'','',30,0,0.00505,0.628,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680365,2,28618,0,1,1,0,1,'2024-12-30 11:47:56',632295,'2024-12-30 11:47:56',754190,0,'','',30,0,0.1219,0.632,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680366,2,26948,0,1,1,0,1,'2024-12-30 11:47:56',634295,'2024-12-30 11:47:56',760326,0,'','',30,0,0.12603,0.634,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423680367,2,26935,0,1,1,0,1,'2024-12-30 11:48:15',737135,'2024-12-30 11:48:15',746822,0,'','',30,0,0.00969,0.737,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680368,2,26967,0,1,1,1,1,'2024-12-30 11:48:15',738108,'2024-12-30 11:48:16',408105,0,'','',30,0,0.67,0.738,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423680369,2,26976,0,1,1,0,1,'2024-12-30 11:48:18',744865,'2024-12-30 11:48:19',0,0,'','',30,0,0.34051,0.744,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397574934s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680370,2,26953,0,1,1,0,1,'2024-12-30 11:48:23',782057,'2024-12-30 11:48:23',906199,0,'','',30,0,0.12414,0.782,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680371,2,26928,0,1,1,3,1,'2024-12-30 11:48:18',746858,'2024-12-30 11:48:24',982431,0,'','',30,0,6.23557,0.746,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680372,2,28619,0,1,1,0,1,'2024-12-30 11:48:25',810497,'2024-12-30 11:48:25',935653,0,'','',30,0,0.12516,0.81,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423680373,2,26949,0,1,1,1,1,'2024-12-30 11:48:25',812701,'2024-12-30 11:48:26',479313,0,'','',30,0,0.66661,0.812,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680374,2,28627,0,1,1,0,1,'2024-12-30 11:48:27',817756,'2024-12-30 11:48:28',146467,0,'','',30,0,0.32871,0.817,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398023907s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680375,2,28623,0,1,1,0,1,'2024-12-30 11:48:35',876730,'2024-12-30 11:48:36',4231,0,'','',30,0,0.13348,0.876,0,'Load : 0.22 0.10 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423680376,2,28630,0,1,1,0,1,'2024-12-30 11:48:36',879886,'2024-12-30 11:48:37',1511,0,'','',30,0,0.12286,0.879,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680377,2,26964,0,1,1,0,1,'2024-12-30 11:48:38',887219,'2024-12-30 11:48:39',6701,0,'','',30,0,0.12784,0.887,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680378,2,26943,0,1,1,2,1,'2024-12-30 11:48:38',888982,'2024-12-30 11:48:39',18,0,'','',30,0,0.13385,0.888,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680379,2,26951,0,1,1,0,1,'2024-12-30 11:48:38',891264,'2024-12-30 11:48:39',18781,0,'','',30,0,0.15327,0.891,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680380,2,26962,0,1,1,0,1,'2024-12-30 11:48:38',893465,'2024-12-30 11:48:39',138872,0,'','',30,0,0.24541,0.893,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680381,2,26929,0,1,1,2,1,'2024-12-30 11:48:38',895597,'2024-12-30 11:48:40',902110,0,'','',30,0,2.00651,0.895,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680382,2,23725,0,1,1,3,1,'2024-12-30 11:48:36',881861,'2024-12-30 11:48:43',114619,0,'','',30,0,6.23276,0.881,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680383,2,26954,0,1,1,0,1,'2024-12-30 11:48:51',995370,'2024-12-30 11:48:52',120147,0,'','',30,0,0.12478,0.995,0,'/var: 36%left(17338MB/48432MB) (>10%) : OK','\'/var\'=31094MB;43589;46010;0;48432',''),(423680384,2,28280,0,1,1,0,1,'2024-12-30 11:48:51',997442,'2024-12-30 11:48:52',125371,0,'','',30,0,0.12793,0.997,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423680385,2,26960,0,1,1,0,1,'2024-12-30 11:48:51',999550,'2024-12-30 11:48:52',138253,0,'','',30,0,0.1387,0.999,0,'Load : 1.65 1.78 1.69 : OK','load_1_min=1.65;2;6 load_5_min=1.78;3;7 load_15_min=1.69;4;9',''),(423680386,2,26977,0,1,1,0,1,'2024-12-30 11:48:52',1,'2024-12-30 11:48:52',145682,0,'','',30,0,0.14388,0.001,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680387,2,27343,0,1,1,0,1,'2024-12-30 11:48:52',3,'2024-12-30 11:48:52',735705,0,'','',30,0,0.73176,0.003,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235510984s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680388,2,26978,0,1,1,0,1,'2024-12-30 11:48:53',4022,'2024-12-30 11:48:53',115,0,'','',30,0,0.00872,0.007,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680389,2,26971,0,1,1,0,1,'2024-12-30 11:48:53',0,'2024-12-30 11:48:53',132687,0,'','',30,0,0.12271,0.009,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680390,2,28616,0,1,1,0,1,'2024-12-30 11:48:53',5251,'2024-12-30 11:48:53',435542,0,'','',30,0,0.42334,0.012,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680391,2,28620,0,1,1,1,1,'2024-12-30 11:48:54',1090,'2024-12-30 11:48:54',690741,0,'','',30,0,0.66971,0.021,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680392,2,26965,0,1,1,0,1,'2024-12-30 11:48:55',11217,'2024-12-30 11:48:55',172482,0,'','',30,0,0.14676,0.025,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680393,2,28282,0,1,1,0,1,'2024-12-30 11:48:55',1531,'2024-12-30 11:48:55',178885,0,'','',30,0,0.15115,0.027,0,'Load : 0.16 0.09 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423680394,2,26970,0,1,1,0,1,'2024-12-30 11:48:55',19415,'2024-12-30 11:48:55',658727,0,'','',30,0,0.613,0.045,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680395,2,23726,0,1,1,2,1,'2024-12-30 11:48:56',4,'2024-12-30 11:48:58',45,0,'','',30,0,2.00671,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680396,2,26961,0,1,1,0,1,'2024-12-30 11:49:11',0,'2024-12-30 11:49:11',100314,0,'','',30,0,0.00751,0.092,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680397,2,28637,0,1,1,0,1,'2024-12-30 11:49:11',0,'2024-12-30 11:49:11',197641,0,'','',30,0,0.10286,0.094,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680398,2,26973,0,1,1,0,1,'2024-12-30 11:49:12',0,'2024-12-30 11:49:12',220407,0,'','',30,0,0.12135,0.099,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680399,2,26955,0,1,1,0,1,'2024-12-30 11:49:13',102262,'2024-12-30 11:49:13',225280,0,'','',30,0,0.12302,0.102,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423680400,2,26950,0,1,1,0,1,'2024-12-30 11:49:13',103271,'2024-12-30 11:49:13',433239,0,'','',30,0,0.32997,0.103,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397218644s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680401,2,26972,0,1,1,3,1,'2024-12-30 11:49:15',112801,'2024-12-30 11:49:15',232961,0,'','',30,0,0.12016,0.112,3,'Unknown storage : /disk1 : ERROR','',''),(423680402,2,26930,0,1,1,0,1,'2024-12-30 11:49:16',115982,'2024-12-30 11:49:16',240784,0,'','',30,0,0.1248,0.115,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680403,2,26966,0,1,1,0,1,'2024-12-30 11:49:16',117932,'2024-12-30 11:49:16',247742,0,'','',30,0,0.12981,0.117,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=8% cpu1=9% cpu2=10% cpu3=9%',''),(423680404,2,26944,0,1,1,0,1,'2024-12-30 11:49:16',120042,'2024-12-30 11:49:16',252771,0,'','',30,0,0.13273,0.12,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680405,2,28622,0,1,1,0,1,'2024-12-30 11:49:16',122264,'2024-12-30 11:49:16',457894,0,'','',30,0,0.33563,0.122,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397538549s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.84;10100000;10100000;0;10',''),(423680406,2,28281,0,1,1,1,1,'2024-12-30 11:49:16',124404,'2024-12-30 11:49:16',795851,0,'','',30,0,0.67145,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680407,2,26956,0,1,1,1,1,'2024-12-30 11:49:17',128143,'2024-12-30 11:49:17',795707,0,'','',30,0,0.66756,0.128,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423680408,2,28629,0,1,1,0,1,'2024-12-30 11:49:33',225183,'2024-12-30 11:49:33',347298,0,'','',30,0,0.12212,0.225,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680409,2,26946,0,1,1,3,1,'2024-12-30 11:49:59',352812,'2024-12-30 11:49:59',479706,0,'','',30,0,0.12689,0.352,3,'Unknown storage : /raid0 : ERROR','',''),(423680410,2,26963,0,1,1,0,1,'2024-12-30 11:50:00',357154,'2024-12-30 11:50:00',402392,0,'','',30,0,0.04524,0.357,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680411,2,28284,0,1,1,0,1,'2024-12-30 11:50:01',361265,'2024-12-30 11:50:01',366438,0,'','',30,0,0.00517,0.361,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680412,2,28624,0,1,1,0,1,'2024-12-30 11:50:01',363318,'2024-12-30 11:50:01',670555,0,'','',30,0,0.30724,0.363,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680413,2,26931,0,1,1,0,1,'2024-12-30 11:50:02',366445,'2024-12-30 11:50:02',498116,0,'','',30,0,0.13167,0.366,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=73% cpu2=65% cpu3=62%',''),(423680414,2,26957,0,1,1,0,1,'2024-12-30 11:50:02',368420,'2024-12-30 11:50:02',665804,0,'','',30,0,0.29738,0.368,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680415,2,28617,0,1,1,2,1,'2024-12-30 11:50:02',370672,'2024-12-30 11:50:02',779459,0,'','',30,0,0.40879,0.37,2,'No process matching mysqld found : CRITICAL','',''),(423680416,2,26932,0,1,1,1,1,'2024-12-30 11:50:02',372676,'2024-12-30 11:50:03',256,0,'','',30,0,0.66742,0.372,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423680417,2,28631,0,1,1,0,1,'2024-12-30 11:50:05',414214,'2024-12-30 11:50:05',716935,0,'','',30,0,0.30272,0.414,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680418,2,23727,0,1,1,0,1,'2024-12-30 11:50:05',416220,'2024-12-30 11:50:06',413640,0,'','',30,0,0.99742,0.416,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256439833s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24834.24;1010000000;1010',''),(423680419,2,26974,0,1,1,0,1,'2024-12-30 11:50:16',475050,'2024-12-30 11:50:16',595648,0,'','',30,0,0.1206,0.475,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680420,2,23728,0,1,1,0,1,'2024-12-30 11:50:21',499125,'2024-12-30 11:50:21',527139,0,'','',30,0,0.02801,0.499,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680421,2,23729,0,1,1,3,1,'2024-12-30 11:50:16',477027,'2024-12-30 11:50:22',710698,0,'','',30,0,6.23367,0.477,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680422,2,26952,0,1,1,0,1,'2024-12-30 11:50:28',546545,'2024-12-30 11:50:28',554292,0,'','',30,0,0.00775,0.546,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680423,2,26969,0,1,1,0,1,'2024-12-30 11:50:30',566934,'2024-12-30 11:50:30',577460,0,'','',30,0,0.01053,0.566,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680424,2,27566,0,1,1,0,1,'2024-12-30 11:50:30',568896,'2024-12-30 11:50:30',675891,0,'','',30,0,0.107,0.568,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423680425,2,28625,0,1,1,2,1,'2024-12-30 11:50:31',573153,'2024-12-30 11:50:31',656987,0,'','',30,0,0.08383,0.573,2,'(null)','',''),(423680426,2,26947,0,1,1,1,1,'2024-12-30 11:50:32',575348,'2024-12-30 11:50:32',706533,0,'','',30,0,0.13118,0.575,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680427,2,26933,0,1,1,0,1,'2024-12-30 11:50:32',576395,'2024-12-30 11:50:33',5,0,'','',30,0,0.48246,0.576,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=823549884s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680428,2,28632,0,1,1,2,1,'2024-12-30 11:50:35',609956,'2024-12-30 11:50:35',693683,0,'','',30,0,0.08373,0.609,2,'(null)','',''),(423680429,2,28628,0,1,1,0,1,'2024-12-30 11:50:35',611933,'2024-12-30 11:50:35',734921,0,'','',30,0,0.12299,0.611,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680430,2,26945,0,1,1,0,1,'2024-12-30 11:50:35',613222,'2024-12-30 11:50:35',743716,0,'','',30,0,0.13049,0.613,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680431,2,26968,0,1,1,0,1,'2024-12-30 11:50:35',615837,'2024-12-30 11:50:35',763397,0,'','',30,0,0.14756,0.615,0,'Load : 0.54 0.19 0.06 : OK','load_1_min=0.54;9;30 load_5_min=0.19;15;35 load_15_min=0.06;20;40',''),(423680432,2,26975,0,1,1,1,1,'2024-12-30 11:50:41',651970,'2024-12-30 11:50:42',318630,0,'','',30,0,0.66666,0.651,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680433,2,23730,0,1,1,2,1,'2024-12-30 11:50:43',658467,'2024-12-30 11:50:45',664191,0,'','',30,0,2.00572,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680434,2,26934,0,1,1,0,1,'2024-12-30 11:50:46',693947,'2024-12-30 11:50:46',835803,0,'','',30,0,0.14186,0.693,0,'Load : 5.06 5.32 5.57 : OK','load_1_min=5.06;9;30 load_5_min=5.32;15;35 load_15_min=5.57;20;40',''),(423680435,2,28491,0,1,1,0,1,'2024-12-30 11:50:52',722936,'2024-12-30 11:50:53',7,0,'','',30,0,0.35667,0.722,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397548210s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.44;10100000;10100000;0;10',''),(423680436,2,28626,0,1,1,0,1,'2024-12-30 11:50:55',744438,'2024-12-30 11:50:55',749706,0,'','',30,0,0.00527,0.744,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680437,2,28618,0,1,1,0,1,'2024-12-30 11:50:56',748630,'2024-12-30 11:50:56',870679,0,'','',30,0,0.12205,0.748,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680438,2,26948,0,1,1,0,1,'2024-12-30 11:50:56',750604,'2024-12-30 11:50:56',876389,0,'','',30,0,0.12579,0.75,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423680439,2,26935,0,1,1,0,1,'2024-12-30 11:51:15',854827,'2024-12-30 11:51:15',865267,0,'','',30,0,0.01044,0.854,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680440,2,26967,0,1,1,1,1,'2024-12-30 11:51:15',856768,'2024-12-30 11:51:16',522280,0,'','',30,0,0.66551,0.856,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423680441,2,26976,0,1,1,0,1,'2024-12-30 11:51:18',864322,'2024-12-30 11:51:19',202716,0,'','',30,0,0.33839,0.864,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397592948s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680442,2,26953,0,1,1,0,1,'2024-12-30 11:51:23',904120,'2024-12-30 11:51:24',2,0,'','',30,0,0.12403,0.904,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680443,2,26928,0,1,1,3,1,'2024-12-30 11:51:18',865402,'2024-12-30 11:51:25',100067,0,'','',30,0,6.23466,0.865,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680444,2,28619,0,1,1,0,1,'2024-12-30 11:51:25',925490,'2024-12-30 11:51:26',40,0,'','',30,0,0.12532,0.925,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423680445,2,26949,0,1,1,1,1,'2024-12-30 11:51:25',927710,'2024-12-30 11:51:26',593737,0,'','',30,0,0.66603,0.927,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680446,2,28627,0,1,1,0,1,'2024-12-30 11:51:27',931803,'2024-12-30 11:51:28',259314,0,'','',30,0,0.32751,0.931,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398041917s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680447,2,28623,0,1,1,0,1,'2024-12-30 11:51:35',6472,'2024-12-30 11:51:35',147843,0,'','',30,0,0.13333,0.014,0,'Load : 0.14 0.09 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423680448,2,28630,0,1,1,0,1,'2024-12-30 11:51:36',7784,'2024-12-30 11:51:36',138163,0,'','',30,0,0.12101,0.017,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680449,2,26964,0,1,1,0,1,'2024-12-30 11:51:38',10049,'2024-12-30 11:51:38',150292,0,'','',30,0,0.12679,0.023,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680450,2,26943,0,1,1,2,1,'2024-12-30 11:51:38',10931,'2024-12-30 11:51:38',157071,0,'','',30,0,0.13181,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680451,2,26951,0,1,1,0,1,'2024-12-30 11:51:38',12115,'2024-12-30 11:51:38',192145,0,'','',30,0,0.16462,0.027,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680452,2,26962,0,1,1,0,1,'2024-12-30 11:51:38',2,'2024-12-30 11:51:38',263557,0,'','',30,0,0.23382,0.029,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680453,2,26929,0,1,1,2,1,'2024-12-30 11:51:38',25,'2024-12-30 11:51:40',3,0,'','',30,0,2.0061,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680454,2,23725,0,1,1,3,1,'2024-12-30 11:51:36',1,'2024-12-30 11:51:42',257159,0,'','',30,0,6.23806,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680455,2,26954,0,1,1,0,1,'2024-12-30 11:51:51',56,'2024-12-30 11:51:51',194671,0,'','',30,0,0.12378,0.07,0,'/var: 36%left(17337MB/48432MB) (>10%) : OK','\'/var\'=31095MB;43589;46010;0;48432',''),(423680456,2,28280,0,1,1,0,1,'2024-12-30 11:51:51',30174,'2024-12-30 11:51:51',201773,0,'','',30,0,0.12904,0.072,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423680457,2,26960,0,1,1,0,1,'2024-12-30 11:51:51',60,'2024-12-30 11:51:51',215593,0,'','',30,0,0.14071,0.074,0,'Load : 1.62 1.65 1.65 : OK','load_1_min=1.62;2;6 load_5_min=1.65;3;7 load_15_min=1.65;4;9',''),(423680458,2,26977,0,1,1,0,1,'2024-12-30 11:51:52',7,'2024-12-30 11:51:52',218403,0,'','',30,0,0.13956,0.078,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680459,2,27343,0,1,1,0,1,'2024-12-30 11:51:52',0,'2024-12-30 11:51:52',803067,0,'','',30,0,0.72221,0.08,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235528993s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680460,2,26978,0,1,1,0,1,'2024-12-30 11:51:53',0,'2024-12-30 11:51:53',0,0,'','',30,0,0.00829,0.084,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680461,2,26971,0,1,1,0,1,'2024-12-30 11:51:53',0,'2024-12-30 11:51:53',210728,0,'','',30,0,0.12339,0.087,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680462,2,28616,0,1,1,0,1,'2024-12-30 11:51:53',0,'2024-12-30 11:51:53',513695,0,'','',30,0,0.42544,0.088,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680463,2,28620,0,1,1,1,1,'2024-12-30 11:51:54',0,'2024-12-30 11:51:54',764879,0,'','',30,0,0.66621,0.098,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680464,2,26965,0,1,1,0,1,'2024-12-30 11:51:55',102639,'2024-12-30 11:51:55',234099,0,'','',30,0,0.13146,0.102,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680465,2,28282,0,1,1,0,1,'2024-12-30 11:51:55',104628,'2024-12-30 11:51:55',241049,0,'','',30,0,0.13642,0.104,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423680466,2,26970,0,1,1,0,1,'2024-12-30 11:51:55',106792,'2024-12-30 11:51:55',727267,0,'','',30,0,0.62047,0.106,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680467,2,23726,0,1,1,2,1,'2024-12-30 11:51:56',110863,'2024-12-30 11:51:58',117906,0,'','',30,0,2.00704,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680468,2,26961,0,1,1,0,1,'2024-12-30 11:52:11',174378,'2024-12-30 11:52:11',182892,0,'','',30,0,0.00851,0.174,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680469,2,28637,0,1,1,0,1,'2024-12-30 11:52:11',176343,'2024-12-30 11:52:11',285269,0,'','',30,0,0.10893,0.176,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680470,2,26973,0,1,1,0,1,'2024-12-30 11:52:12',180493,'2024-12-30 11:52:12',302532,0,'','',30,0,0.12204,0.18,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680471,2,26955,0,1,1,0,1,'2024-12-30 11:52:13',183779,'2024-12-30 11:52:13',305981,0,'','',30,0,0.1222,0.183,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423680472,2,26950,0,1,1,0,1,'2024-12-30 11:52:13',185688,'2024-12-30 11:52:13',522982,0,'','',30,0,0.33729,0.185,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397236656s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680473,2,26972,0,1,1,3,1,'2024-12-30 11:52:15',226751,'2024-12-30 11:52:15',347350,0,'','',30,0,0.1206,0.226,3,'Unknown storage : /disk1 : ERROR','',''),(423680474,2,26930,0,1,1,0,1,'2024-12-30 11:52:16',231082,'2024-12-30 11:52:16',357335,0,'','',30,0,0.12625,0.23,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680475,2,26944,0,1,1,0,1,'2024-12-30 11:52:16',235078,'2024-12-30 11:52:16',362654,0,'','',30,0,0.12758,0.235,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680476,2,26966,0,1,1,0,1,'2024-12-30 11:52:16',233107,'2024-12-30 11:52:16',362735,0,'','',30,0,0.12963,0.233,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423680477,2,28622,0,1,1,0,1,'2024-12-30 11:52:16',237281,'2024-12-30 11:52:16',581357,0,'','',30,0,0.34408,0.237,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397556561s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582.4;10100000;10100000;0;100',''),(423680478,2,28281,0,1,1,1,1,'2024-12-30 11:52:16',238159,'2024-12-30 11:52:16',904881,0,'','',30,0,0.66672,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680479,2,26956,0,1,1,1,1,'2024-12-30 11:52:17',241316,'2024-12-30 11:52:17',911361,0,'','',30,0,0.67005,0.241,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423680480,2,28629,0,1,1,0,1,'2024-12-30 11:52:33',363432,'2024-12-30 11:52:33',485810,0,'','',30,0,0.12238,0.363,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680481,2,26946,0,1,1,3,1,'2024-12-30 11:52:59',522424,'2024-12-30 11:52:59',648334,0,'','',30,0,0.12591,0.522,3,'Unknown storage : /raid0 : ERROR','',''),(423680482,2,26963,0,1,1,0,1,'2024-12-30 11:53:00',526273,'2024-12-30 11:53:00',571106,0,'','',30,0,0.04483,0.526,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680483,2,28284,0,1,1,0,1,'2024-12-30 11:53:01',530538,'2024-12-30 11:53:01',535766,0,'','',30,0,0.00523,0.53,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680484,2,28624,0,1,1,0,1,'2024-12-30 11:53:01',532541,'2024-12-30 11:53:01',850694,0,'','',30,0,0.31815,0.532,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680485,2,26931,0,1,1,0,1,'2024-12-30 11:53:02',536834,'2024-12-30 11:53:02',659104,0,'','',30,0,0.12227,0.536,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=63%',''),(423680486,2,26957,0,1,1,0,1,'2024-12-30 11:53:02',539112,'2024-12-30 11:53:02',895541,0,'','',30,0,0.35643,0.539,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680487,2,28617,0,1,1,2,1,'2024-12-30 11:53:02',540097,'2024-12-30 11:53:02',931725,0,'','',30,0,0.39163,0.54,2,'No process matching mysqld found : CRITICAL','',''),(423680488,2,26932,0,1,1,1,1,'2024-12-30 11:53:02',541003,'2024-12-30 11:53:03',210741,0,'','',30,0,0.66974,0.54,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423680489,2,28631,0,1,1,0,1,'2024-12-30 11:53:05',581357,'2024-12-30 11:53:05',901703,0,'','',30,0,0.32035,0.581,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680490,2,23727,0,1,1,0,1,'2024-12-30 11:53:05',583377,'2024-12-30 11:53:06',552169,0,'','',30,0,0.96879,0.583,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256457851s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25160;1010000000;1010000',''),(423680491,2,26974,0,1,1,0,1,'2024-12-30 11:53:16',639283,'2024-12-30 11:53:16',758968,0,'','',30,0,0.11968,0.639,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423680492,2,23728,0,1,1,0,1,'2024-12-30 11:53:21',667158,'2024-12-30 11:53:21',686003,0,'','',30,0,0.01885,0.667,0,'OK - 192.168.77.159: rta 0.684ms, lost 0%','rta=0.684ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680493,2,23729,0,1,1,3,1,'2024-12-30 11:53:16',641284,'2024-12-30 11:53:22',875586,0,'','',30,0,6.2343,0.641,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680494,2,26952,0,1,1,0,1,'2024-12-30 11:53:28',706310,'2024-12-30 11:53:28',714042,0,'','',30,0,0.00773,0.706,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680495,2,26969,0,1,1,0,1,'2024-12-30 11:53:30',737660,'2024-12-30 11:53:30',749070,0,'','',30,0,0.01141,0.737,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680496,2,27566,0,1,1,0,1,'2024-12-30 11:53:30',739685,'2024-12-30 11:53:30',849635,0,'','',30,0,0.10995,0.739,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423680497,2,28625,0,1,1,2,1,'2024-12-30 11:53:31',742834,'2024-12-30 11:53:31',826696,0,'','',30,0,0.08386,0.742,2,'(null)','',''),(423680498,2,26947,0,1,1,1,1,'2024-12-30 11:53:32',746002,'2024-12-30 11:53:32',873114,0,'','',30,0,0.12711,0.745,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680499,2,26933,0,1,1,0,1,'2024-12-30 11:53:32',748027,'2024-12-30 11:53:33',137304,0,'','',30,0,0.38928,0.748,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=823567903s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680500,2,28632,0,1,1,2,1,'2024-12-30 11:53:35',781472,'2024-12-30 11:53:35',866315,0,'','',30,0,0.08484,0.781,2,'(null)','',''),(423680501,2,28628,0,1,1,0,1,'2024-12-30 11:53:35',783489,'2024-12-30 11:53:35',905951,0,'','',30,0,0.12246,0.783,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680502,2,26945,0,1,1,0,1,'2024-12-30 11:53:35',785689,'2024-12-30 11:53:35',915963,0,'','',30,0,0.13027,0.785,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680503,2,26968,0,1,1,0,1,'2024-12-30 11:53:35',787852,'2024-12-30 11:53:35',932978,0,'','',30,0,0.14513,0.787,0,'Load : 0.10 0.20 0.09 : OK','load_1_min=0.10;9;30 load_5_min=0.20;15;35 load_15_min=0.09;20;40',''),(423680504,2,26975,0,1,1,1,1,'2024-12-30 11:53:41',837373,'2024-12-30 11:53:42',504365,0,'','',30,0,0.66699,0.837,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680505,2,23730,0,1,1,2,1,'2024-12-30 11:53:43',841678,'2024-12-30 11:53:45',847734,0,'','',30,0,2.00606,0.841,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680506,2,26934,0,1,1,0,1,'2024-12-30 11:53:46',874174,'2024-12-30 11:53:47',11,0,'','',30,0,0.13982,0.874,0,'Load : 6.15 5.57 5.61 : OK','load_1_min=6.15;9;30 load_5_min=5.57;15;35 load_15_min=5.61;20;40',''),(423680507,2,28491,0,1,1,0,1,'2024-12-30 11:53:52',905167,'2024-12-30 11:53:53',240177,0,'','',30,0,0.33501,0.905,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397566227s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548.32;10100000;10100000;0;10',''),(423680508,2,28626,0,1,1,0,1,'2024-12-30 11:53:55',925674,'2024-12-30 11:53:55',930883,0,'','',30,0,0.00521,0.925,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680509,2,28618,0,1,1,0,1,'2024-12-30 11:53:56',928859,'2024-12-30 11:53:57',324,0,'','',30,0,0.12163,0.928,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680510,2,26948,0,1,1,0,1,'2024-12-30 11:53:56',930835,'2024-12-30 11:53:57',24408,0,'','',30,0,0.1267,0.93,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423680511,2,26935,0,1,1,0,1,'2024-12-30 11:54:15',9875,'2024-12-30 11:54:15',35,0,'','',30,0,0.02073,0.023,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680512,2,26967,0,1,1,1,1,'2024-12-30 11:54:15',14304,'2024-12-30 11:54:15',703576,0,'','',30,0,0.66984,0.033,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423680513,2,26976,0,1,1,0,1,'2024-12-30 11:54:18',17402,'2024-12-30 11:54:18',386646,0,'','',30,0,0.34487,0.041,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397610868s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680514,2,26953,0,1,1,0,1,'2024-12-30 11:54:23',6,'2024-12-30 11:54:23',194119,0,'','',30,0,0.12441,0.069,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680515,2,26928,0,1,1,3,1,'2024-12-30 11:54:18',2307,'2024-12-30 11:54:24',279099,0,'','',30,0,6.23506,0.044,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680516,2,28619,0,1,1,0,1,'2024-12-30 11:54:25',4042,'2024-12-30 11:54:25',202512,0,'','',30,0,0.12538,0.077,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423680517,2,26949,0,1,1,1,1,'2024-12-30 11:54:25',7,'2024-12-30 11:54:25',750403,0,'','',30,0,0.671,0.079,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680518,2,28627,0,1,1,0,1,'2024-12-30 11:54:27',0,'2024-12-30 11:54:27',413112,0,'','',30,0,0.32846,0.084,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398059831s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680519,2,28623,0,1,1,0,1,'2024-12-30 11:54:35',152666,'2024-12-30 11:54:35',287197,0,'','',30,0,0.13453,0.152,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423680520,2,28630,0,1,1,0,1,'2024-12-30 11:54:36',155956,'2024-12-30 11:54:36',279058,0,'','',30,0,0.1231,0.155,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680521,2,26964,0,1,1,0,1,'2024-12-30 11:54:38',164375,'2024-12-30 11:54:38',291176,0,'','',30,0,0.1268,0.164,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680522,2,26943,0,1,1,2,1,'2024-12-30 11:54:38',166415,'2024-12-30 11:54:38',296508,0,'','',30,0,0.13009,0.166,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680523,2,26951,0,1,1,0,1,'2024-12-30 11:54:38',168418,'2024-12-30 11:54:38',330855,0,'','',30,0,0.16244,0.168,0,'Load : 0.06 0.03 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423680524,2,26962,0,1,1,0,1,'2024-12-30 11:54:38',169477,'2024-12-30 11:54:38',420431,0,'','',30,0,0.25095,0.169,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680525,2,26929,0,1,1,2,1,'2024-12-30 11:54:38',170866,'2024-12-30 11:54:40',178779,0,'','',30,0,2.00791,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680526,2,23725,0,1,1,3,1,'2024-12-30 11:54:36',157953,'2024-12-30 11:54:42',391446,0,'','',30,0,6.23349,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680527,2,26954,0,1,1,0,1,'2024-12-30 11:54:51',261868,'2024-12-30 11:54:51',385505,0,'','',30,0,0.12364,0.261,0,'/var: 36%left(17337MB/48432MB) (>10%) : OK','\'/var\'=31095MB;43589;46010;0;48432',''),(423680528,2,28280,0,1,1,0,1,'2024-12-30 11:54:51',263880,'2024-12-30 11:54:51',389004,0,'','',30,0,0.12512,0.263,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423680529,2,26960,0,1,1,0,1,'2024-12-30 11:54:51',265938,'2024-12-30 11:54:51',407819,0,'','',30,0,0.14188,0.265,0,'Load : 1.39 1.56 1.61 : OK','load_1_min=1.39;2;6 load_5_min=1.56;3;7 load_15_min=1.61;4;9',''),(423680530,2,26977,0,1,1,0,1,'2024-12-30 11:54:52',270033,'2024-12-30 11:54:52',407795,0,'','',30,0,0.13776,0.27,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680531,2,27343,0,1,1,0,1,'2024-12-30 11:54:52',272000,'2024-12-30 11:54:52',990991,0,'','',30,0,0.71899,0.271,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235547013s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680532,2,26978,0,1,1,0,1,'2024-12-30 11:54:53',276194,'2024-12-30 11:54:53',284160,0,'','',30,0,0.00797,0.276,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680533,2,26971,0,1,1,0,1,'2024-12-30 11:54:53',278156,'2024-12-30 11:54:53',402299,0,'','',30,0,0.12414,0.278,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680534,2,28616,0,1,1,0,1,'2024-12-30 11:54:53',279992,'2024-12-30 11:54:53',703082,0,'','',30,0,0.42309,0.279,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680535,2,28620,0,1,1,1,1,'2024-12-30 11:54:54',297066,'2024-12-30 11:54:54',963249,0,'','',30,0,0.66618,0.297,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680536,2,26965,0,1,1,0,1,'2024-12-30 11:54:55',300518,'2024-12-30 11:54:55',430395,0,'','',30,0,0.12988,0.3,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680537,2,28282,0,1,1,0,1,'2024-12-30 11:54:55',302520,'2024-12-30 11:54:55',436565,0,'','',30,0,0.13404,0.302,0,'Load : 0.15 0.10 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423680538,2,26970,0,1,1,0,1,'2024-12-30 11:54:55',304788,'2024-12-30 11:54:55',921785,0,'','',30,0,0.617,0.304,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680539,2,23726,0,1,1,2,1,'2024-12-30 11:54:56',307761,'2024-12-30 11:54:58',313741,0,'','',30,0,2.00598,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680540,2,26961,0,1,1,0,1,'2024-12-30 11:55:11',380218,'2024-12-30 11:55:11',388629,0,'','',30,0,0.00841,0.38,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680541,2,28637,0,1,1,0,1,'2024-12-30 11:55:11',382220,'2024-12-30 11:55:11',492800,0,'','',30,0,0.11058,0.382,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680542,2,26973,0,1,1,0,1,'2024-12-30 11:55:12',385350,'2024-12-30 11:55:12',506358,0,'','',30,0,0.12101,0.385,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680543,2,26955,0,1,1,0,1,'2024-12-30 11:55:13',388547,'2024-12-30 11:55:13',510203,0,'','',30,0,0.12166,0.388,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423680544,2,26950,0,1,1,0,1,'2024-12-30 11:55:13',390491,'2024-12-30 11:55:13',720863,0,'','',30,0,0.33037,0.39,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397254680s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680545,2,26972,0,1,1,3,1,'2024-12-30 11:55:15',413237,'2024-12-30 11:55:15',533637,0,'','',30,0,0.1204,0.413,3,'Unknown storage : /disk1 : ERROR','',''),(423680546,2,26930,0,1,1,0,1,'2024-12-30 11:55:16',417451,'2024-12-30 11:55:16',542642,0,'','',30,0,0.12519,0.417,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680547,2,26944,0,1,1,0,1,'2024-12-30 11:55:16',419486,'2024-12-30 11:55:16',548156,0,'','',30,0,0.12867,0.419,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680548,2,26966,0,1,1,0,1,'2024-12-30 11:55:16',421588,'2024-12-30 11:55:16',552490,0,'','',30,0,0.1309,0.421,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=9% cpu1=10% cpu2=12% cpu3=10%',''),(423680549,2,28622,0,1,1,0,1,'2024-12-30 11:55:16',422507,'2024-12-30 11:55:16',768154,0,'','',30,0,0.34565,0.422,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397574579s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24573.76;10100000;10100000;0;10',''),(423680550,2,28281,0,1,1,1,1,'2024-12-30 11:55:16',424287,'2024-12-30 11:55:17',101370,0,'','',30,0,0.67708,0.424,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680551,2,26956,0,1,1,1,1,'2024-12-30 11:55:17',428170,'2024-12-30 11:55:18',101461,0,'','',30,0,0.67329,0.428,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423680552,2,28629,0,1,1,0,1,'2024-12-30 11:55:33',506855,'2024-12-30 11:55:33',629169,0,'','',30,0,0.12231,0.506,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680553,2,26946,0,1,1,3,1,'2024-12-30 11:55:59',640955,'2024-12-30 11:55:59',767903,0,'','',30,0,0.12695,0.64,3,'Unknown storage : /raid0 : ERROR','',''),(423680554,2,26963,0,1,1,0,1,'2024-12-30 11:56:00',642924,'2024-12-30 11:56:00',687708,0,'','',30,0,0.04478,0.642,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680555,2,28284,0,1,1,0,1,'2024-12-30 11:56:01',645105,'2024-12-30 11:56:01',650504,0,'','',30,0,0.0054,0.645,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680556,2,28624,0,1,1,0,1,'2024-12-30 11:56:01',647095,'2024-12-30 11:56:01',956482,0,'','',30,0,0.30939,0.647,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680557,2,26931,0,1,1,0,1,'2024-12-30 11:56:02',651380,'2024-12-30 11:56:02',773319,0,'','',30,0,0.12194,0.651,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=62%',''),(423680558,2,26957,0,1,1,0,1,'2024-12-30 11:56:02',653386,'2024-12-30 11:56:02',894219,0,'','',30,0,0.24083,0.653,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680559,2,28617,0,1,1,2,1,'2024-12-30 11:56:02',655573,'2024-12-30 11:56:03',2543,0,'','',30,0,0.392,0.655,2,'No process matching mysqld found : CRITICAL','',''),(423680560,2,26932,0,1,1,1,1,'2024-12-30 11:56:02',657732,'2024-12-30 11:56:03',319507,0,'','',30,0,0.66178,0.657,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423680561,2,28631,0,1,1,0,1,'2024-12-30 11:56:05',676902,'2024-12-30 11:56:05',982664,0,'','',30,0,0.30576,0.676,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680562,2,23727,0,1,1,0,1,'2024-12-30 11:56:05',679114,'2024-12-30 11:56:06',657091,0,'','',30,0,0.97798,0.679,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256475861s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25279.52;1010000000;1010',''),(423680563,2,26974,0,1,1,0,1,'2024-12-30 11:56:16',738042,'2024-12-30 11:56:16',859051,0,'','',30,0,0.12101,0.738,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680564,2,23728,0,1,1,0,1,'2024-12-30 11:56:21',764903,'2024-12-30 11:56:21',786779,0,'','',30,0,0.02188,0.764,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680565,2,23729,0,1,1,3,1,'2024-12-30 11:56:16',740117,'2024-12-30 11:56:22',974009,0,'','',30,0,6.23389,0.74,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680566,2,26952,0,1,1,0,1,'2024-12-30 11:56:28',804025,'2024-12-30 11:56:28',811812,0,'','',30,0,0.00779,0.804,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680567,2,26969,0,1,1,0,1,'2024-12-30 11:56:30',823373,'2024-12-30 11:56:30',833354,0,'','',30,0,0.00998,0.823,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680568,2,27566,0,1,1,0,1,'2024-12-30 11:56:30',825343,'2024-12-30 11:56:30',867880,0,'','',30,0,0.04254,0.825,0,'SNMP OK - 416','iso.3.6.1.4.1.21695.1.2.2.4.1=416;;;;',''),(423680569,2,28625,0,1,1,2,1,'2024-12-30 11:56:31',829549,'2024-12-30 11:56:31',913725,0,'','',30,0,0.08418,0.829,2,'(null)','',''),(423680570,2,26947,0,1,1,1,1,'2024-12-30 11:56:32',832717,'2024-12-30 11:56:32',963414,0,'','',30,0,0.1307,0.832,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680571,2,26933,0,1,1,0,1,'2024-12-30 11:56:32',833808,'2024-12-30 11:56:33',318198,0,'','',30,0,0.48439,0.833,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=823585913s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680572,2,28632,0,1,1,2,1,'2024-12-30 11:56:35',891529,'2024-12-30 11:56:35',975470,0,'','',30,0,0.08394,0.891,2,'(null)','',''),(423680573,2,28628,0,1,1,0,1,'2024-12-30 11:56:35',893542,'2024-12-30 11:56:36',13,0,'','',30,0,0.12238,0.893,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680574,2,26945,0,1,1,0,1,'2024-12-30 11:56:35',895756,'2024-12-30 11:56:36',20,0,'','',30,0,0.12913,0.895,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680575,2,26968,0,1,1,0,1,'2024-12-30 11:56:35',897603,'2024-12-30 11:56:36',37,0,'','',30,0,0.14832,0.897,0,'Load : 0.00 0.11 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.07;20;40',''),(423680576,2,26975,0,1,1,1,1,'2024-12-30 11:56:41',932433,'2024-12-30 11:56:42',598270,0,'','',30,0,0.66584,0.932,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680577,2,23730,0,1,1,2,1,'2024-12-30 11:56:43',937899,'2024-12-30 11:56:45',944451,0,'','',30,0,2.00655,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680578,2,26934,0,1,1,0,1,'2024-12-30 11:56:46',960396,'2024-12-30 11:56:47',0,0,'','',30,0,0.13916,0.96,0,'Load : 5.68 5.66 5.63 : OK','load_1_min=5.68;9;30 load_5_min=5.66;15;35 load_15_min=5.63;20;40',''),(423680579,2,28491,0,1,1,0,1,'2024-12-30 11:56:52',985449,'2024-12-30 11:56:53',325625,0,'','',30,0,0.34018,0.985,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397584235s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24571.28;10100000;10100000;0;10',''),(423680580,2,28626,0,1,1,0,1,'2024-12-30 11:56:55',1653,'2024-12-30 11:56:55',3,0,'','',30,0,0.00716,0.031,0,'OK - 172.50.1.2: rta 0.059ms, lost 0%','rta=0.059ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680581,2,26948,0,1,1,0,1,'2024-12-30 11:56:56',29,'2024-12-30 11:56:56',160032,0,'','',30,0,0.12422,0.035,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423680582,2,28618,0,1,1,0,1,'2024-12-30 11:56:56',14825,'2024-12-30 11:56:56',160427,0,'','',30,0,0.12568,0.034,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680583,2,26935,0,1,1,0,1,'2024-12-30 11:57:15',0,'2024-12-30 11:57:15',112534,0,'','',30,0,0.01355,0.098,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680584,2,26967,0,1,1,1,1,'2024-12-30 11:57:15',100904,'2024-12-30 11:57:15',768837,0,'','',30,0,0.66793,0.1,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423680585,2,26976,0,1,1,0,1,'2024-12-30 11:57:18',108475,'2024-12-30 11:57:18',445863,0,'','',30,0,0.33739,0.108,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397628877s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680586,2,26953,0,1,1,0,1,'2024-12-30 11:57:23',134309,'2024-12-30 11:57:23',257317,0,'','',30,0,0.12301,0.134,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680587,2,26928,0,1,1,3,1,'2024-12-30 11:57:18',110407,'2024-12-30 11:57:24',344198,0,'','',30,0,6.23379,0.11,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680588,2,28619,0,1,1,0,1,'2024-12-30 11:57:25',163751,'2024-12-30 11:57:25',289037,0,'','',30,0,0.12529,0.163,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423680589,2,26949,0,1,1,1,1,'2024-12-30 11:57:25',166038,'2024-12-30 11:57:25',833943,0,'','',30,0,0.6679,0.166,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680590,2,28627,0,1,1,0,1,'2024-12-30 11:57:27',170523,'2024-12-30 11:57:27',503069,0,'','',30,0,0.33255,0.17,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398077840s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680591,2,28623,0,1,1,0,1,'2024-12-30 11:57:35',235405,'2024-12-30 11:57:35',369801,0,'','',30,0,0.1344,0.235,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423680592,2,28630,0,1,1,0,1,'2024-12-30 11:57:36',239669,'2024-12-30 11:57:36',362458,0,'','',30,0,0.12279,0.239,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680593,2,26964,0,1,1,0,1,'2024-12-30 11:57:38',247114,'2024-12-30 11:57:38',374389,0,'','',30,0,0.12727,0.246,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680594,2,26943,0,1,1,2,1,'2024-12-30 11:57:38',249099,'2024-12-30 11:57:38',377561,0,'','',30,0,0.12846,0.249,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680595,2,26951,0,1,1,0,1,'2024-12-30 11:57:38',251066,'2024-12-30 11:57:38',405007,0,'','',30,0,0.15394,0.251,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423680596,2,26962,0,1,1,0,1,'2024-12-30 11:57:38',253245,'2024-12-30 11:57:38',489862,0,'','',30,0,0.23662,0.253,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680597,2,26929,0,1,1,2,1,'2024-12-30 11:57:38',253984,'2024-12-30 11:57:40',261655,0,'','',30,0,2.00767,0.253,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680598,2,23725,0,1,1,3,1,'2024-12-30 11:57:36',241666,'2024-12-30 11:57:42',475731,0,'','',30,0,6.23407,0.241,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680599,2,26954,0,1,1,0,1,'2024-12-30 11:57:51',330233,'2024-12-30 11:57:51',453506,0,'','',30,0,0.12327,0.33,0,'/var: 36%left(17336MB/48432MB) (>10%) : OK','\'/var\'=31095MB;43589;46010;0;48432',''),(423680600,2,28280,0,1,1,0,1,'2024-12-30 11:57:51',332202,'2024-12-30 11:57:51',459763,0,'','',30,0,0.12756,0.332,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423680601,2,26960,0,1,1,0,1,'2024-12-30 11:57:51',334275,'2024-12-30 11:57:51',475741,0,'','',30,0,0.14147,0.334,0,'Load : 1.62 1.52 1.57 : OK','load_1_min=1.62;2;6 load_5_min=1.52;3;7 load_15_min=1.57;4;9',''),(423680602,2,26977,0,1,1,0,1,'2024-12-30 11:57:52',337563,'2024-12-30 11:57:52',476864,0,'','',30,0,0.1393,0.337,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680603,2,27343,0,1,1,0,1,'2024-12-30 11:57:52',339471,'2024-12-30 11:57:53',23511,0,'','',30,0,0.71626,0.339,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235565020s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680604,2,26978,0,1,1,0,1,'2024-12-30 11:57:53',342934,'2024-12-30 11:57:53',351557,0,'','',30,0,0.00862,0.342,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680605,2,26971,0,1,1,0,1,'2024-12-30 11:57:53',344950,'2024-12-30 11:57:53',468562,0,'','',30,0,0.12361,0.344,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680606,2,28616,0,1,1,0,1,'2024-12-30 11:57:53',345938,'2024-12-30 11:57:53',768105,0,'','',30,0,0.42217,0.345,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680607,2,28620,0,1,1,1,1,'2024-12-30 11:57:54',380433,'2024-12-30 11:57:55',21444,0,'','',30,0,0.67127,0.38,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680608,2,26965,0,1,1,0,1,'2024-12-30 11:57:55',384250,'2024-12-30 11:57:55',516416,0,'','',30,0,0.13217,0.384,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680609,2,28282,0,1,1,0,1,'2024-12-30 11:57:55',386492,'2024-12-30 11:57:55',521899,0,'','',30,0,0.13541,0.386,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423680610,2,26970,0,1,1,0,1,'2024-12-30 11:57:55',387476,'2024-12-30 11:57:55',976584,0,'','',30,0,0.58911,0.387,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680611,2,23726,0,1,1,2,1,'2024-12-30 11:57:56',392483,'2024-12-30 11:57:58',399455,0,'','',30,0,2.00697,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680612,2,26961,0,1,1,0,1,'2024-12-30 11:58:11',472388,'2024-12-30 11:58:11',480457,0,'','',30,0,0.00807,0.472,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680613,2,28637,0,1,1,0,1,'2024-12-30 11:58:11',474435,'2024-12-30 11:58:11',517794,0,'','',30,0,0.04336,0.474,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680614,2,26973,0,1,1,0,1,'2024-12-30 11:58:12',478565,'2024-12-30 11:58:12',600460,0,'','',30,0,0.1219,0.478,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680615,2,26955,0,1,1,0,1,'2024-12-30 11:58:13',482955,'2024-12-30 11:58:13',624301,0,'','',30,0,0.14135,0.482,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423680616,2,26950,0,1,1,0,1,'2024-12-30 11:58:13',484904,'2024-12-30 11:58:13',813683,0,'','',30,0,0.32878,0.484,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397272694s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680617,2,26972,0,1,1,3,1,'2024-12-30 11:58:15',506254,'2024-12-30 11:58:15',626648,0,'','',30,0,0.12039,0.506,3,'Unknown storage : /disk1 : ERROR','',''),(423680618,2,26930,0,1,1,0,1,'2024-12-30 11:58:16',509600,'2024-12-30 11:58:16',636331,0,'','',30,0,0.12673,0.509,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680619,2,26966,0,1,1,0,1,'2024-12-30 11:58:16',513657,'2024-12-30 11:58:16',646017,0,'','',30,0,0.13236,0.513,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=9%',''),(423680620,2,26944,0,1,1,0,1,'2024-12-30 11:58:16',511552,'2024-12-30 11:58:16',646141,0,'','',30,0,0.13459,0.511,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680621,2,28622,0,1,1,0,1,'2024-12-30 11:58:16',515733,'2024-12-30 11:58:16',857675,0,'','',30,0,0.34194,0.515,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397592588s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.24;10100000;10100000;0;10',''),(423680622,2,28281,0,1,1,1,1,'2024-12-30 11:58:16',516657,'2024-12-30 11:58:17',184883,0,'','',30,0,0.66823,0.516,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680623,2,26956,0,1,1,1,1,'2024-12-30 11:58:17',519755,'2024-12-30 11:58:18',186638,0,'','',30,0,0.66688,0.519,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423680624,2,28629,0,1,1,0,1,'2024-12-30 11:58:33',624959,'2024-12-30 11:58:33',747817,0,'','',30,0,0.12286,0.624,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680625,2,26946,0,1,1,3,1,'2024-12-30 11:58:59',754509,'2024-12-30 11:58:59',880969,0,'','',30,0,0.12646,0.754,3,'Unknown storage : /raid0 : ERROR','',''),(423680626,2,26963,0,1,1,0,1,'2024-12-30 11:59:00',758715,'2024-12-30 11:59:00',803121,0,'','',30,0,0.04441,0.758,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680627,2,28284,0,1,1,0,1,'2024-12-30 11:59:01',760871,'2024-12-30 11:59:01',765963,0,'','',30,0,0.00509,0.76,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680628,2,28624,0,1,1,0,1,'2024-12-30 11:59:01',762833,'2024-12-30 11:59:02',423,0,'','',30,0,0.30195,0.762,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680629,2,26931,0,1,1,0,1,'2024-12-30 11:59:02',767096,'2024-12-30 11:59:02',888731,0,'','',30,0,0.12163,0.767,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=73% cpu2=67% cpu3=64%',''),(423680630,2,26957,0,1,1,0,1,'2024-12-30 11:59:02',769362,'2024-12-30 11:59:03',1156,0,'','',30,0,0.25269,0.769,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680631,2,28617,0,1,1,2,1,'2024-12-30 11:59:02',771454,'2024-12-30 11:59:03',169707,0,'','',30,0,0.39825,0.771,2,'No process matching mysqld found : CRITICAL','',''),(423680632,2,26932,0,1,1,1,1,'2024-12-30 11:59:02',773927,'2024-12-30 11:59:03',441873,0,'','',30,0,0.66795,0.773,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423680633,2,28631,0,1,1,0,1,'2024-12-30 11:59:05',825733,'2024-12-30 11:59:06',138413,0,'','',30,0,0.31268,0.825,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680634,2,23727,0,1,1,0,1,'2024-12-30 11:59:05',826768,'2024-12-30 11:59:06',854133,0,'','',30,0,1.02737,0.826,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1256493877s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25197.2;1010000000;10100',''),(423680635,2,26974,0,1,1,0,1,'2024-12-30 11:59:16',887510,'2024-12-30 11:59:17',0,0,'','',30,0,0.12077,0.887,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680636,2,23728,0,1,1,0,1,'2024-12-30 11:59:21',909979,'2024-12-30 11:59:21',936576,0,'','',30,0,0.0266,0.909,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680637,2,23729,0,1,1,3,1,'2024-12-30 11:59:16',889779,'2024-12-30 11:59:23',122950,0,'','',30,0,6.23317,0.889,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680638,2,26952,0,1,1,0,1,'2024-12-30 11:59:28',948134,'2024-12-30 11:59:28',955806,0,'','',30,0,0.00767,0.948,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680639,2,26969,0,1,1,0,1,'2024-12-30 11:59:30',974469,'2024-12-30 11:59:30',985163,0,'','',30,0,0.01069,0.974,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680640,2,27566,0,1,1,0,1,'2024-12-30 11:59:30',976491,'2024-12-30 11:59:31',1055,0,'','',30,0,0.04389,0.976,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423680641,2,28625,0,1,1,2,1,'2024-12-30 11:59:31',980670,'2024-12-30 11:59:32',3349,0,'','',30,0,0.08359,0.98,2,'(null)','',''),(423680642,2,26947,0,1,1,1,1,'2024-12-30 11:59:32',983819,'2024-12-30 11:59:33',111976,0,'','',30,0,0.12816,0.983,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680643,2,26933,0,1,1,0,1,'2024-12-30 11:59:32',985733,'2024-12-30 11:59:33',365510,0,'','',30,0,0.37978,0.985,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=823603929s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680644,2,28632,0,1,1,2,1,'2024-12-30 11:59:35',1113,'2024-12-30 11:59:35',105212,0,'','',30,0,0.08389,0.021,2,'(null)','',''),(423680645,2,28628,0,1,1,0,1,'2024-12-30 11:59:35',154,'2024-12-30 11:59:35',146916,0,'','',30,0,0.12362,0.023,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680646,2,26945,0,1,1,0,1,'2024-12-30 11:59:35',20,'2024-12-30 11:59:35',154203,0,'','',30,0,0.12934,0.024,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680647,2,26968,0,1,1,0,1,'2024-12-30 11:59:35',11998,'2024-12-30 11:59:35',172981,0,'','',30,0,0.14564,0.027,0,'Load : 0.28 0.46 0.24 : OK','load_1_min=0.28;9;30 load_5_min=0.46;15;35 load_15_min=0.24;20;40',''),(423680648,2,26975,0,1,1,1,1,'2024-12-30 11:59:41',17974,'2024-12-30 11:59:41',709358,0,'','',30,0,0.66629,0.043,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680649,2,23730,0,1,1,2,1,'2024-12-30 11:59:43',20311,'2024-12-30 11:59:45',22252,0,'','',30,0,2.00583,0.047,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680650,2,26934,0,1,1,0,1,'2024-12-30 11:59:46',28244,'2024-12-30 11:59:46',231619,0,'','',30,0,0.1645,0.067,0,'Load : 5.95 5.88 5.72 : OK','load_1_min=5.95;9;30 load_5_min=5.88;15;35 load_15_min=5.72;20;40',''),(423680651,2,28491,0,1,1,0,1,'2024-12-30 11:59:52',120652,'2024-12-30 11:59:52',465578,0,'','',30,0,0.34493,0.12,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397602149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24579.6;10100000;10100000;0;100',''),(423680652,2,28626,0,1,1,0,1,'2024-12-30 11:59:55',133449,'2024-12-30 11:59:55',138456,0,'','',30,0,0.00501,0.133,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680653,2,28618,0,1,1,0,1,'2024-12-30 11:59:56',158268,'2024-12-30 11:59:56',282076,0,'','',30,0,0.12381,0.158,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680654,2,26948,0,1,1,0,1,'2024-12-30 11:59:56',136719,'2024-12-30 11:59:56',282086,0,'','',30,0,0.14537,0.136,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423680655,2,26935,0,1,1,0,1,'2024-12-30 12:00:15',222222,'2024-12-30 12:00:15',237309,0,'','',30,0,0.01509,0.222,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680656,2,26967,0,1,1,1,1,'2024-12-30 12:00:15',223997,'2024-12-30 12:00:15',893287,0,'','',30,0,0.66929,0.223,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423680657,2,26976,0,1,1,0,1,'2024-12-30 12:00:18',231844,'2024-12-30 12:00:18',568727,0,'','',30,0,0.33688,0.231,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397646892s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680658,2,26953,0,1,1,0,1,'2024-12-30 12:00:23',266685,'2024-12-30 12:00:23',389628,0,'','',30,0,0.12294,0.266,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680659,2,26928,0,1,1,3,1,'2024-12-30 12:00:18',233762,'2024-12-30 12:00:24',468614,0,'','',30,0,6.23485,0.233,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680660,2,28619,0,1,1,0,1,'2024-12-30 12:00:25',289044,'2024-12-30 12:00:25',415087,0,'','',30,0,0.12604,0.288,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423680661,2,26949,0,1,1,1,1,'2024-12-30 12:00:25',291277,'2024-12-30 12:00:25',959112,0,'','',30,0,0.66783,0.291,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680662,2,28627,0,1,1,0,1,'2024-12-30 12:00:27',296518,'2024-12-30 12:00:27',627561,0,'','',30,0,0.33104,0.296,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398095852s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680663,2,28623,0,1,1,0,1,'2024-12-30 12:00:35',360653,'2024-12-30 12:00:35',495652,0,'','',30,0,0.135,0.36,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423680664,2,28630,0,1,1,0,1,'2024-12-30 12:00:36',363910,'2024-12-30 12:00:36',486270,0,'','',30,0,0.12236,0.363,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680665,2,26964,0,1,1,0,1,'2024-12-30 12:00:38',370146,'2024-12-30 12:00:38',497423,0,'','',30,0,0.12728,0.37,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680666,2,26943,0,1,1,2,1,'2024-12-30 12:00:38',372603,'2024-12-30 12:00:38',502117,0,'','',30,0,0.12951,0.372,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680667,2,26951,0,1,1,0,1,'2024-12-30 12:00:38',374266,'2024-12-30 12:00:38',528159,0,'','',30,0,0.15389,0.374,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680668,2,26962,0,1,1,0,1,'2024-12-30 12:00:38',376747,'2024-12-30 12:00:38',636659,0,'','',30,0,0.25991,0.376,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680669,2,26929,0,1,1,2,1,'2024-12-30 12:00:38',378858,'2024-12-30 12:00:40',385607,0,'','',30,0,2.00675,0.378,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680670,2,23725,0,1,1,3,1,'2024-12-30 12:00:36',364893,'2024-12-30 12:00:42',601131,0,'','',30,0,6.23624,0.364,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680671,2,26954,0,1,1,0,1,'2024-12-30 12:00:51',457624,'2024-12-30 12:00:51',580246,0,'','',30,0,0.12262,0.457,0,'/var: 36%left(17336MB/48432MB) (>10%) : OK','\'/var\'=31096MB;43589;46010;0;48432',''),(423680672,2,28280,0,1,1,0,1,'2024-12-30 12:00:51',459595,'2024-12-30 12:00:51',586262,0,'','',30,0,0.12667,0.459,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423680673,2,26960,0,1,1,0,1,'2024-12-30 12:00:51',461840,'2024-12-30 12:00:51',601399,0,'','',30,0,0.13956,0.461,0,'Load : 1.62 1.51 1.55 : OK','load_1_min=1.62;2;6 load_5_min=1.51;3;7 load_15_min=1.55;4;9',''),(423680674,2,26977,0,1,1,0,1,'2024-12-30 12:00:52',465851,'2024-12-30 12:00:52',604449,0,'','',30,0,0.1386,0.465,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680675,2,27343,0,1,1,0,1,'2024-12-30 12:00:52',468132,'2024-12-30 12:00:53',184083,0,'','',30,0,0.71595,0.468,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235583035s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423680676,2,26978,0,1,1,0,1,'2024-12-30 12:00:53',471920,'2024-12-30 12:00:53',480503,0,'','',30,0,0.00858,0.471,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680677,2,26971,0,1,1,0,1,'2024-12-30 12:00:53',474234,'2024-12-30 12:00:53',596703,0,'','',30,0,0.12247,0.474,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680678,2,28616,0,1,1,0,1,'2024-12-30 12:00:53',476421,'2024-12-30 12:00:53',897867,0,'','',30,0,0.42145,0.476,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680679,2,28620,0,1,1,1,1,'2024-12-30 12:00:54',496490,'2024-12-30 12:00:55',163191,0,'','',30,0,0.6667,0.496,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680680,2,26965,0,1,1,0,1,'2024-12-30 12:00:55',500400,'2024-12-30 12:00:55',631005,0,'','',30,0,0.1306,0.5,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680681,2,28282,0,1,1,0,1,'2024-12-30 12:00:55',501470,'2024-12-30 12:00:55',639739,0,'','',30,0,0.13827,0.501,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423680682,2,26970,0,1,1,0,1,'2024-12-30 12:00:55',503470,'2024-12-30 12:00:56',115761,0,'','',30,0,0.61229,0.503,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680683,2,23726,0,1,1,2,1,'2024-12-30 12:00:56',508616,'2024-12-30 12:00:58',514599,0,'','',30,0,2.00598,0.508,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680684,2,26961,0,1,1,0,1,'2024-12-30 12:01:11',579179,'2024-12-30 12:01:11',586980,0,'','',30,0,0.0078,0.579,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680685,2,28637,0,1,1,0,1,'2024-12-30 12:01:11',581399,'2024-12-30 12:01:11',626407,0,'','',30,0,0.04501,0.581,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680686,2,26973,0,1,1,0,1,'2024-12-30 12:01:12',584451,'2024-12-30 12:01:12',706061,0,'','',30,0,0.12161,0.584,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680687,2,26955,0,1,1,0,1,'2024-12-30 12:01:13',587808,'2024-12-30 12:01:13',712724,0,'','',30,0,0.12492,0.587,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423680688,2,26950,0,1,1,0,1,'2024-12-30 12:01:13',588771,'2024-12-30 12:01:13',922128,0,'','',30,0,0.33336,0.588,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397290708s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680689,2,26972,0,1,1,3,1,'2024-12-30 12:01:15',625016,'2024-12-30 12:01:15',745303,0,'','',30,0,0.12029,0.624,3,'Unknown storage : /disk1 : ERROR','',''),(423680690,2,26930,0,1,1,0,1,'2024-12-30 12:01:16',627307,'2024-12-30 12:01:16',752616,0,'','',30,0,0.12531,0.627,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680691,2,26944,0,1,1,0,1,'2024-12-30 12:01:16',631560,'2024-12-30 12:01:16',759173,0,'','',30,0,0.12761,0.631,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680692,2,26966,0,1,1,0,1,'2024-12-30 12:01:16',629387,'2024-12-30 12:01:16',759766,0,'','',30,0,0.13038,0.629,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=8%',''),(423680693,2,28622,0,1,1,0,1,'2024-12-30 12:01:16',632261,'2024-12-30 12:01:16',970439,0,'','',30,0,0.33818,0.632,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397610600s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24603.44;10100000;10100000;0;10',''),(423680694,2,28281,0,1,1,1,1,'2024-12-30 12:01:16',634682,'2024-12-30 12:01:17',301148,0,'','',30,0,0.66647,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680695,2,26956,0,1,1,1,1,'2024-12-30 12:01:17',638190,'2024-12-30 12:01:18',306507,0,'','',30,0,0.66832,0.638,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423680696,2,28629,0,1,1,0,1,'2024-12-30 12:01:33',736217,'2024-12-30 12:01:33',858165,0,'','',30,0,0.12195,0.736,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680697,2,26946,0,1,1,3,1,'2024-12-30 12:01:59',887517,'2024-12-30 12:02:00',11,0,'','',30,0,0.12636,0.887,3,'Unknown storage : /raid0 : ERROR','',''),(423680698,2,26963,0,1,1,0,1,'2024-12-30 12:02:00',890057,'2024-12-30 12:02:00',934617,0,'','',30,0,0.04456,0.89,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680699,2,28284,0,1,1,0,1,'2024-12-30 12:02:01',893376,'2024-12-30 12:02:01',898466,0,'','',30,0,0.00509,0.893,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680700,2,28624,0,1,1,0,1,'2024-12-30 12:02:01',895308,'2024-12-30 12:02:02',198152,0,'','',30,0,0.30284,0.895,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680701,2,26931,0,1,1,0,1,'2024-12-30 12:02:02',898650,'2024-12-30 12:02:03',133,0,'','',30,0,0.12194,0.898,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=62%',''),(423680702,2,26957,0,1,1,0,1,'2024-12-30 12:02:02',901005,'2024-12-30 12:02:03',229714,0,'','',30,0,0.32871,0.9,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680703,2,28617,0,1,1,2,1,'2024-12-30 12:02:02',903086,'2024-12-30 12:02:03',296071,0,'','',30,0,0.39298,0.903,2,'No process matching mysqld found : CRITICAL','',''),(423680704,2,26932,0,1,1,1,1,'2024-12-30 12:02:02',904925,'2024-12-30 12:02:03',572056,0,'','',30,0,0.66713,0.904,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423680705,2,28631,0,1,1,0,1,'2024-12-30 12:02:05',951342,'2024-12-30 12:02:06',256093,0,'','',30,0,0.30475,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680706,2,23727,0,1,1,0,1,'2024-12-30 12:02:05',953251,'2024-12-30 12:02:06',943175,0,'','',30,0,0.98992,0.953,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256511891s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24833.6;1010000000;10100',''),(423680707,2,26974,0,1,1,0,1,'2024-12-30 12:02:16',13,'2024-12-30 12:02:16',137244,0,'','',30,0,0.12129,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680708,2,23728,0,1,1,0,1,'2024-12-30 12:02:21',2115,'2024-12-30 12:02:21',6,0,'','',30,0,0.02759,0.041,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680709,2,23729,0,1,1,3,1,'2024-12-30 12:02:16',1,'2024-12-30 12:02:22',252291,0,'','',30,0,6.23416,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680710,2,26952,0,1,1,0,1,'2024-12-30 12:02:28',24205,'2024-12-30 12:02:28',27235,0,'','',30,0,0.00793,0.057,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680711,2,26969,0,1,1,0,1,'2024-12-30 12:02:30',26989,'2024-12-30 12:02:30',31088,0,'','',30,0,0.01001,0.064,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680712,2,27566,0,1,1,0,1,'2024-12-30 12:02:30',28007,'2024-12-30 12:02:30',112390,0,'','',30,0,0.04584,0.066,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423680713,2,28625,0,1,1,2,1,'2024-12-30 12:02:31',29155,'2024-12-30 12:02:31',154376,0,'','',30,0,0.08363,0.07,2,'(null)','',''),(423680714,2,26947,0,1,1,1,1,'2024-12-30 12:02:32',59,'2024-12-30 12:02:32',201385,0,'','',30,0,0.12747,0.073,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680715,2,26933,0,1,1,0,1,'2024-12-30 12:02:32',61,'2024-12-30 12:02:32',554190,0,'','',30,0,0.47833,0.075,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=823621839s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680716,2,28632,0,1,1,2,1,'2024-12-30 12:02:35',0,'2024-12-30 12:02:35',178297,0,'','',30,0,0.0839,0.094,2,'(null)','',''),(423680717,2,28628,0,1,1,0,1,'2024-12-30 12:02:35',0,'2024-12-30 12:02:35',219278,0,'','',30,0,0.1229,0.096,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680718,2,26945,0,1,1,0,1,'2024-12-30 12:02:35',0,'2024-12-30 12:02:35',230728,0,'','',30,0,0.13323,0.097,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680719,2,26968,0,1,1,0,1,'2024-12-30 12:02:35',0,'2024-12-30 12:02:35',245552,0,'','',30,0,0.14606,0.099,0,'Load : 0.01 0.24 0.18 : OK','load_1_min=0.01;9;30 load_5_min=0.24;15;35 load_15_min=0.18;20;40',''),(423680720,2,26975,0,1,1,1,1,'2024-12-30 12:02:41',145650,'2024-12-30 12:02:41',811779,0,'','',30,0,0.66613,0.145,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680721,2,23730,0,1,1,2,1,'2024-12-30 12:02:43',149274,'2024-12-30 12:02:45',156220,0,'','',30,0,2.00695,0.149,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680722,2,26934,0,1,1,0,1,'2024-12-30 12:02:46',180135,'2024-12-30 12:02:46',319872,0,'','',30,0,0.13974,0.18,0,'Load : 5.66 5.80 5.72 : OK','load_1_min=5.66;9;30 load_5_min=5.80;15;35 load_15_min=5.72;20;40',''),(423680723,2,28491,0,1,1,0,1,'2024-12-30 12:02:52',220661,'2024-12-30 12:02:52',555512,0,'','',30,0,0.33485,0.22,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397620159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24649.04;10100000;10100000;0;10',''),(423680724,2,28626,0,1,1,0,1,'2024-12-30 12:02:55',240414,'2024-12-30 12:02:55',245622,0,'','',30,0,0.00521,0.24,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680725,2,28618,0,1,1,0,1,'2024-12-30 12:02:56',244727,'2024-12-30 12:02:56',366280,0,'','',30,0,0.12155,0.244,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680726,2,26948,0,1,1,0,1,'2024-12-30 12:02:56',246646,'2024-12-30 12:02:56',372361,0,'','',30,0,0.12571,0.246,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423680727,2,26935,0,1,1,0,1,'2024-12-30 12:03:15',344984,'2024-12-30 12:03:15',357628,0,'','',30,0,0.01264,0.344,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680728,2,26967,0,1,1,1,1,'2024-12-30 12:03:15',347293,'2024-12-30 12:03:16',5839,0,'','',30,0,0.66602,0.347,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423680729,2,26976,0,1,1,0,1,'2024-12-30 12:03:18',354600,'2024-12-30 12:03:18',696941,0,'','',30,0,0.34234,0.354,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397664906s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680730,2,26953,0,1,1,0,1,'2024-12-30 12:03:23',391453,'2024-12-30 12:03:23',515014,0,'','',30,0,0.12356,0.391,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680731,2,26928,0,1,1,3,1,'2024-12-30 12:03:18',356545,'2024-12-30 12:03:24',591787,0,'','',30,0,6.23524,0.356,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680732,2,28619,0,1,1,0,1,'2024-12-30 12:03:25',419113,'2024-12-30 12:03:25',547113,0,'','',30,0,0.128,0.418,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423680733,2,26949,0,1,1,1,1,'2024-12-30 12:03:25',420092,'2024-12-30 12:03:26',0,0,'','',30,0,0.67184,0.42,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680734,2,28627,0,1,1,0,1,'2024-12-30 12:03:27',424739,'2024-12-30 12:03:27',758398,0,'','',30,0,0.33366,0.424,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398113865s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680735,2,28623,0,1,1,0,1,'2024-12-30 12:03:35',483750,'2024-12-30 12:03:35',618316,0,'','',30,0,0.13457,0.483,0,'Load : 0.05 0.09 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423680736,2,28630,0,1,1,0,1,'2024-12-30 12:03:36',488052,'2024-12-30 12:03:36',610676,0,'','',30,0,0.12262,0.487,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680737,2,26964,0,1,1,0,1,'2024-12-30 12:03:38',496659,'2024-12-30 12:03:38',623113,0,'','',30,0,0.12645,0.496,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680738,2,26943,0,1,1,2,1,'2024-12-30 12:03:38',499057,'2024-12-30 12:03:38',627094,0,'','',30,0,0.12804,0.499,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680739,2,26951,0,1,1,0,1,'2024-12-30 12:03:38',499790,'2024-12-30 12:03:38',652452,0,'','',30,0,0.15266,0.499,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680740,2,26962,0,1,1,0,1,'2024-12-30 12:03:38',500783,'2024-12-30 12:03:38',742391,0,'','',30,0,0.24161,0.5,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680741,2,26929,0,1,1,2,1,'2024-12-30 12:03:38',502758,'2024-12-30 12:03:40',509113,0,'','',30,0,2.00636,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680742,2,23725,0,1,1,3,1,'2024-12-30 12:03:36',490001,'2024-12-30 12:03:42',842958,0,'','',30,0,6.35296,0.489,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680743,2,28280,0,1,1,0,1,'2024-12-30 12:03:51',588947,'2024-12-30 12:03:51',715111,0,'','',30,0,0.12616,0.588,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=0% cpu7=3%',''),(423680744,2,26954,0,1,1,0,1,'2024-12-30 12:03:51',587859,'2024-12-30 12:03:51',716446,0,'','',30,0,0.12859,0.587,0,'/var: 36%left(17336MB/48432MB) (>10%) : OK','\'/var\'=31096MB;43589;46010;0;48432',''),(423680745,2,26960,0,1,1,0,1,'2024-12-30 12:03:51',591007,'2024-12-30 12:03:51',736869,0,'','',30,0,0.14586,0.59,0,'Load : 1.57 1.50 1.54 : OK','load_1_min=1.57;2;6 load_5_min=1.50;3;7 load_15_min=1.54;4;9',''),(423680746,2,26977,0,1,1,0,1,'2024-12-30 12:03:52',593785,'2024-12-30 12:03:52',733749,0,'','',30,0,0.13996,0.593,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680747,2,27343,0,1,1,0,1,'2024-12-30 12:03:52',596160,'2024-12-30 12:03:53',320519,0,'','',30,0,0.72436,0.596,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235601048s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680748,2,26978,0,1,1,0,1,'2024-12-30 12:03:53',598097,'2024-12-30 12:03:53',610181,0,'','',30,0,0.01208,0.598,0,'OK - 192.168.77.208: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680749,2,26971,0,1,1,0,1,'2024-12-30 12:03:53',600339,'2024-12-30 12:03:53',722690,0,'','',30,0,0.12235,0.6,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680750,2,28616,0,1,1,0,1,'2024-12-30 12:03:53',602087,'2024-12-30 12:03:54',10091,0,'','',30,0,0.42147,0.602,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680751,2,28620,0,1,1,1,1,'2024-12-30 12:03:54',625975,'2024-12-30 12:03:55',298247,0,'','',30,0,0.67227,0.625,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680752,2,26965,0,1,1,0,1,'2024-12-30 12:03:55',629457,'2024-12-30 12:03:55',757131,0,'','',30,0,0.12767,0.629,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680753,2,28282,0,1,1,0,1,'2024-12-30 12:03:55',631377,'2024-12-30 12:03:55',766797,0,'','',30,0,0.13542,0.631,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423680754,2,26970,0,1,1,0,1,'2024-12-30 12:03:55',633522,'2024-12-30 12:03:56',233392,0,'','',30,0,0.59987,0.633,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423680755,2,23726,0,1,1,2,1,'2024-12-30 12:03:56',637690,'2024-12-30 12:03:58',643992,0,'','',30,0,2.0063,0.637,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680756,2,26961,0,1,1,0,1,'2024-12-30 12:04:11',721150,'2024-12-30 12:04:11',729204,0,'','',30,0,0.00805,0.721,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680757,2,28637,0,1,1,0,1,'2024-12-30 12:04:11',722942,'2024-12-30 12:04:11',769920,0,'','',30,0,0.04698,0.722,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680758,2,26973,0,1,1,0,1,'2024-12-30 12:04:12',727290,'2024-12-30 12:04:12',848467,0,'','',30,0,0.12118,0.727,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680759,2,26955,0,1,1,0,1,'2024-12-30 12:04:13',730483,'2024-12-30 12:04:13',851873,0,'','',30,0,0.12139,0.73,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423680760,2,26950,0,1,1,0,1,'2024-12-30 12:04:13',732426,'2024-12-30 12:04:14',5,0,'','',30,0,0.32569,0.732,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397308725s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680761,2,26972,0,1,1,3,1,'2024-12-30 12:04:15',761790,'2024-12-30 12:04:15',880758,0,'','',30,0,0.11897,0.761,3,'Unknown storage : /disk1 : ERROR','',''),(423680762,2,26930,0,1,1,0,1,'2024-12-30 12:04:16',764942,'2024-12-30 12:04:16',891217,0,'','',30,0,0.12627,0.764,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680763,2,26944,0,1,1,0,1,'2024-12-30 12:04:16',766855,'2024-12-30 12:04:16',899703,0,'','',30,0,0.13285,0.766,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680764,2,26966,0,1,1,0,1,'2024-12-30 12:04:16',768009,'2024-12-30 12:04:16',900920,0,'','',30,0,0.13291,0.767,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=19% cpu3=16%',''),(423680765,2,28622,0,1,1,0,1,'2024-12-30 12:04:16',770008,'2024-12-30 12:04:17',108724,0,'','',30,0,0.33872,0.769,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397628613s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24626;10100000;10100000;0;10000',''),(423680766,2,28281,0,1,1,1,1,'2024-12-30 12:04:16',771330,'2024-12-30 12:04:17',438975,0,'','',30,0,0.66765,0.771,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680767,2,26956,0,1,1,1,1,'2024-12-30 12:04:17',774380,'2024-12-30 12:04:18',439770,0,'','',30,0,0.66539,0.774,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423680768,2,28629,0,1,1,0,1,'2024-12-30 12:04:33',879551,'2024-12-30 12:04:34',927,0,'','',30,0,0.12209,0.879,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680769,2,26946,0,1,1,3,1,'2024-12-30 12:04:59',3,'2024-12-30 12:04:59',129696,0,'','',30,0,0.12579,0.003,3,'Unknown storage : /raid0 : ERROR','',''),(423680770,2,26963,0,1,1,0,1,'2024-12-30 12:05:00',7,'2024-12-30 12:05:00',32599,0,'','',30,0,0.06964,0.007,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680771,2,28284,0,1,1,0,1,'2024-12-30 12:05:01',15408,'2024-12-30 12:05:01',2151,0,'','',30,0,0.00542,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680772,2,28624,0,1,1,0,1,'2024-12-30 12:05:01',3,'2024-12-30 12:05:01',337064,0,'','',30,0,0.29902,0.038,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680773,2,26931,0,1,1,0,1,'2024-12-30 12:05:02',17557,'2024-12-30 12:05:02',172090,0,'','',30,0,0.12987,0.042,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=66% cpu3=62%',''),(423680774,2,26957,0,1,1,0,1,'2024-12-30 12:05:02',18538,'2024-12-30 12:05:02',321050,0,'','',30,0,0.2769,0.044,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680775,2,28617,0,1,1,2,1,'2024-12-30 12:05:02',19709,'2024-12-30 12:05:02',449786,0,'','',30,0,0.40341,0.046,2,'No process matching mysqld found : CRITICAL','',''),(423680776,2,26932,0,1,1,1,1,'2024-12-30 12:05:02',4,'2024-12-30 12:05:02',719462,0,'','',30,0,0.67089,0.048,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423680777,2,28631,0,1,1,0,1,'2024-12-30 12:05:05',0,'2024-12-30 12:05:05',401347,0,'','',30,0,0.31975,0.081,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680778,2,23727,0,1,1,0,1,'2024-12-30 12:05:05',0,'2024-12-30 12:05:06',100110,0,'','',30,0,1.00188,0.098,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256529807s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24246.96;1010000000;1010',''),(423680779,2,26974,0,1,1,0,1,'2024-12-30 12:05:16',150400,'2024-12-30 12:05:16',270516,0,'','',30,0,0.12012,0.15,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680780,2,23728,0,1,1,0,1,'2024-12-30 12:05:21',176327,'2024-12-30 12:05:21',204965,0,'','',30,0,0.02864,0.176,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680781,2,23729,0,1,1,3,1,'2024-12-30 12:05:16',152473,'2024-12-30 12:05:22',387575,0,'','',30,0,6.2351,0.152,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680782,2,26952,0,1,1,0,1,'2024-12-30 12:05:28',207457,'2024-12-30 12:05:28',215282,0,'','',30,0,0.00783,0.207,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680783,2,26969,0,1,1,0,1,'2024-12-30 12:05:30',224795,'2024-12-30 12:05:30',234849,0,'','',30,0,0.01005,0.224,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680784,2,27566,0,1,1,0,1,'2024-12-30 12:05:30',226860,'2024-12-30 12:05:30',274636,0,'','',30,0,0.04778,0.226,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423680785,2,28625,0,1,1,2,1,'2024-12-30 12:05:31',229982,'2024-12-30 12:05:31',313931,0,'','',30,0,0.08395,0.229,2,'(null)','',''),(423680786,2,26947,0,1,1,1,1,'2024-12-30 12:05:32',233148,'2024-12-30 12:05:32',361652,0,'','',30,0,0.1285,0.233,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680787,2,26933,0,1,1,0,1,'2024-12-30 12:05:32',235136,'2024-12-30 12:05:32',620918,0,'','',30,0,0.38578,0.235,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=823639856s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680788,2,28632,0,1,1,2,1,'2024-12-30 12:05:35',272385,'2024-12-30 12:05:35',356819,0,'','',30,0,0.08443,0.272,2,'(null)','',''),(423680789,2,28628,0,1,1,0,1,'2024-12-30 12:05:35',274605,'2024-12-30 12:05:35',403102,0,'','',30,0,0.1285,0.274,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680790,2,26945,0,1,1,0,1,'2024-12-30 12:05:35',276587,'2024-12-30 12:05:35',406547,0,'','',30,0,0.12996,0.276,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680791,2,26968,0,1,1,0,1,'2024-12-30 12:05:35',278450,'2024-12-30 12:05:35',427635,0,'','',30,0,0.14919,0.278,0,'Load : 0.00 0.13 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.13;15;35 load_15_min=0.15;20;40',''),(423680792,2,26975,0,1,1,1,1,'2024-12-30 12:05:41',322338,'2024-12-30 12:05:41',987917,0,'','',30,0,0.66558,0.322,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680793,2,23730,0,1,1,2,1,'2024-12-30 12:05:43',328827,'2024-12-30 12:05:45',334205,0,'','',30,0,2.00538,0.328,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680794,2,26934,0,1,1,0,1,'2024-12-30 12:05:46',357349,'2024-12-30 12:05:46',500803,0,'','',30,0,0.14345,0.357,0,'Load : 5.88 5.72 5.69 : OK','load_1_min=5.88;9;30 load_5_min=5.72;15;35 load_15_min=5.69;20;40',''),(423680795,2,28491,0,1,1,0,1,'2024-12-30 12:05:52',384453,'2024-12-30 12:05:52',721780,0,'','',30,0,0.33733,0.384,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397638175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582.48;10100000;10100000;0;10',''),(423680796,2,28626,0,1,1,0,1,'2024-12-30 12:05:55',411849,'2024-12-30 12:05:55',417483,0,'','',30,0,0.00563,0.411,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680797,2,28618,0,1,1,0,1,'2024-12-30 12:05:56',416001,'2024-12-30 12:05:56',537901,0,'','',30,0,0.1219,0.415,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680798,2,26948,0,1,1,0,1,'2024-12-30 12:05:56',417925,'2024-12-30 12:05:56',542575,0,'','',30,0,0.12465,0.417,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423680799,2,26935,0,1,1,0,1,'2024-12-30 12:06:15',513161,'2024-12-30 12:06:15',523191,0,'','',30,0,0.01003,0.513,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680800,2,26967,0,1,1,1,1,'2024-12-30 12:06:15',515131,'2024-12-30 12:06:16',181372,0,'','',30,0,0.66624,0.515,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423680801,2,26976,0,1,1,0,1,'2024-12-30 12:06:18',522558,'2024-12-30 12:06:18',860796,0,'','',30,0,0.33824,0.522,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397682924s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680802,2,26953,0,1,1,0,1,'2024-12-30 12:06:23',557331,'2024-12-30 12:06:23',681013,0,'','',30,0,0.12368,0.557,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680803,2,26928,0,1,1,3,1,'2024-12-30 12:06:18',524914,'2024-12-30 12:06:24',758857,0,'','',30,0,6.23394,0.524,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680804,2,28619,0,1,1,0,1,'2024-12-30 12:06:25',586707,'2024-12-30 12:06:25',712019,0,'','',30,0,0.12531,0.586,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423680805,2,26949,0,1,1,1,1,'2024-12-30 12:06:25',588845,'2024-12-30 12:06:26',256363,0,'','',30,0,0.66752,0.588,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680806,2,28627,0,1,1,0,1,'2024-12-30 12:06:27',593118,'2024-12-30 12:06:27',919771,0,'','',30,0,0.32665,0.593,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398131881s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680807,2,28623,0,1,1,0,1,'2024-12-30 12:06:35',648459,'2024-12-30 12:06:35',781719,0,'','',30,0,0.13326,0.648,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423680808,2,28630,0,1,1,0,1,'2024-12-30 12:06:36',651637,'2024-12-30 12:06:36',772894,0,'','',30,0,0.12126,0.651,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680809,2,26964,0,1,1,0,1,'2024-12-30 12:06:38',660007,'2024-12-30 12:06:38',788031,0,'','',30,0,0.12802,0.659,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680810,2,26943,0,1,1,2,1,'2024-12-30 12:06:38',662479,'2024-12-30 12:06:38',792644,0,'','',30,0,0.13017,0.662,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680811,2,26951,0,1,1,0,1,'2024-12-30 12:06:38',664686,'2024-12-30 12:06:38',817589,0,'','',30,0,0.1529,0.664,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680812,2,26962,0,1,1,0,1,'2024-12-30 12:06:38',666916,'2024-12-30 12:06:38',915745,0,'','',30,0,0.24883,0.666,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680813,2,26929,0,1,1,2,1,'2024-12-30 12:06:38',668001,'2024-12-30 12:06:40',675406,0,'','',30,0,2.0074,0.667,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680814,2,23725,0,1,1,3,1,'2024-12-30 12:06:36',653594,'2024-12-30 12:06:42',889637,0,'','',30,0,6.23604,0.653,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680815,2,28280,0,1,1,0,1,'2024-12-30 12:06:51',750386,'2024-12-30 12:06:51',876198,0,'','',30,0,0.12581,0.75,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423680816,2,26954,0,1,1,0,1,'2024-12-30 12:06:51',752600,'2024-12-30 12:06:51',879183,0,'','',30,0,0.12658,0.752,0,'/var: 36%left(17335MB/48432MB) (>10%) : OK','\'/var\'=31097MB;43589;46010;0;48432',''),(423680817,2,26960,0,1,1,0,1,'2024-12-30 12:06:51',754680,'2024-12-30 12:06:51',895936,0,'','',30,0,0.14126,0.754,0,'Load : 1.50 1.47 1.51 : OK','load_1_min=1.50;2;6 load_5_min=1.47;3;7 load_15_min=1.51;4;9',''),(423680818,2,26977,0,1,1,0,1,'2024-12-30 12:06:52',757304,'2024-12-30 12:06:52',897676,0,'','',30,0,0.14037,0.757,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423680819,2,27343,0,1,1,0,1,'2024-12-30 12:06:52',759620,'2024-12-30 12:06:53',474738,0,'','',30,0,0.71512,0.759,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235619066s;;;; watched=52;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680820,2,26978,0,1,1,0,1,'2024-12-30 12:06:53',763423,'2024-12-30 12:06:53',771681,0,'','',30,0,0.00826,0.763,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680821,2,26971,0,1,1,0,1,'2024-12-30 12:06:53',765728,'2024-12-30 12:06:53',889822,0,'','',30,0,0.12409,0.765,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680822,2,28616,0,1,1,0,1,'2024-12-30 12:06:53',767897,'2024-12-30 12:06:54',191658,0,'','',30,0,0.42376,0.767,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680823,2,28620,0,1,1,1,1,'2024-12-30 12:06:54',788778,'2024-12-30 12:06:55',455707,0,'','',30,0,0.66693,0.788,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680824,2,26965,0,1,1,0,1,'2024-12-30 12:06:55',792998,'2024-12-30 12:06:55',922002,0,'','',30,0,0.129,0.792,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680825,2,28282,0,1,1,0,1,'2024-12-30 12:06:55',795000,'2024-12-30 12:06:55',931356,0,'','',30,0,0.13636,0.794,0,'Load : 0.22 0.11 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423680826,2,26970,0,1,1,0,1,'2024-12-30 12:06:55',797184,'2024-12-30 12:06:56',396101,0,'','',30,0,0.59892,0.797,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423680827,2,23726,0,1,1,2,1,'2024-12-30 12:06:56',801199,'2024-12-30 12:06:58',806845,0,'','',30,0,2.00565,0.801,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680828,2,26961,0,1,1,0,1,'2024-12-30 12:07:11',888390,'2024-12-30 12:07:11',896254,0,'','',30,0,0.00786,0.888,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680829,2,28637,0,1,1,0,1,'2024-12-30 12:07:11',890454,'2024-12-30 12:07:11',939463,0,'','',30,0,0.04901,0.89,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680830,2,26973,0,1,1,0,1,'2024-12-30 12:07:12',894504,'2024-12-30 12:07:13',7173,0,'','',30,0,0.1215,0.894,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680831,2,26955,0,1,1,0,1,'2024-12-30 12:07:13',897798,'2024-12-30 12:07:14',1,0,'','',30,0,0.12192,0.897,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=79%',''),(423680832,2,26950,0,1,1,0,1,'2024-12-30 12:07:13',899736,'2024-12-30 12:07:14',234188,0,'','',30,0,0.33445,0.899,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397326746s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680833,2,26972,0,1,1,3,1,'2024-12-30 12:07:15',919966,'2024-12-30 12:07:16',3,0,'','',30,0,0.11953,0.919,3,'Unknown storage : /disk1 : ERROR','',''),(423680834,2,26930,0,1,1,0,1,'2024-12-30 12:07:16',924139,'2024-12-30 12:07:17',4,0,'','',30,0,0.12564,0.924,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680835,2,26944,0,1,1,0,1,'2024-12-30 12:07:16',926102,'2024-12-30 12:07:17',46,0,'','',30,0,0.13074,0.926,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680836,2,26966,0,1,1,0,1,'2024-12-30 12:07:16',928258,'2024-12-30 12:07:17',5,0,'','',30,0,0.13043,0.928,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423680837,2,28622,0,1,1,0,1,'2024-12-30 12:07:16',929211,'2024-12-30 12:07:17',266466,0,'','',30,0,0.33726,0.929,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397646630s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24532.96;10100000;10100000;0;10',''),(423680838,2,28281,0,1,1,1,1,'2024-12-30 12:07:16',930643,'2024-12-30 12:07:17',603982,0,'','',30,0,0.67334,0.93,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680839,2,26956,0,1,1,1,1,'2024-12-30 12:07:17',934698,'2024-12-30 12:07:18',596144,0,'','',30,0,0.66145,0.934,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423680840,2,28629,0,1,1,0,1,'2024-12-30 12:07:33',9218,'2024-12-30 12:07:33',145041,0,'','',30,0,0.12304,0.021,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680841,2,26946,0,1,1,3,1,'2024-12-30 12:07:59',163188,'2024-12-30 12:07:59',289497,0,'','',30,0,0.12631,0.163,3,'Unknown storage : /raid0 : ERROR','',''),(423680842,2,26963,0,1,1,0,1,'2024-12-30 12:08:00',168138,'2024-12-30 12:08:00',212703,0,'','',30,0,0.04457,0.168,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680843,2,28284,0,1,1,0,1,'2024-12-30 12:08:01',171388,'2024-12-30 12:08:01',176489,0,'','',30,0,0.0051,0.171,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680844,2,28624,0,1,1,0,1,'2024-12-30 12:08:01',173343,'2024-12-30 12:08:01',493156,0,'','',30,0,0.31981,0.173,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680845,2,26931,0,1,1,0,1,'2024-12-30 12:08:02',176727,'2024-12-30 12:08:02',299640,0,'','',30,0,0.12291,0.176,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=72% cpu2=66% cpu3=63%',''),(423680846,2,26957,0,1,1,0,1,'2024-12-30 12:08:02',178958,'2024-12-30 12:08:02',523097,0,'','',30,0,0.34414,0.178,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680847,2,28617,0,1,1,2,1,'2024-12-30 12:08:02',180053,'2024-12-30 12:08:02',571949,0,'','',30,0,0.3919,0.179,2,'No process matching mysqld found : CRITICAL','',''),(423680848,2,26932,0,1,1,1,1,'2024-12-30 12:08:02',182584,'2024-12-30 12:08:02',848824,0,'','',30,0,0.66624,0.182,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423680849,2,28631,0,1,1,0,1,'2024-12-30 12:08:05',235222,'2024-12-30 12:08:05',541491,0,'','',30,0,0.30627,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680850,2,23727,0,1,1,0,1,'2024-12-30 12:08:05',237120,'2024-12-30 12:08:06',267898,0,'','',30,0,1.03078,0.237,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1256547824s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24120.96;1010000000;1010',''),(423680851,2,26974,0,1,1,0,1,'2024-12-30 12:08:16',304028,'2024-12-30 12:08:16',425594,0,'','',30,0,0.12157,0.304,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423680852,2,23728,0,1,1,0,1,'2024-12-30 12:08:21',325838,'2024-12-30 12:08:21',352762,0,'','',30,0,0.02692,0.325,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680853,2,23729,0,1,1,3,1,'2024-12-30 12:08:16',305098,'2024-12-30 12:08:22',541537,0,'','',30,0,6.23644,0.305,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680854,2,26952,0,1,1,0,1,'2024-12-30 12:08:28',370004,'2024-12-30 12:08:28',377731,0,'','',30,0,0.00773,0.369,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680855,2,26969,0,1,1,0,1,'2024-12-30 12:08:30',399332,'2024-12-30 12:08:30',410394,0,'','',30,0,0.01106,0.399,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680856,2,27566,0,1,1,0,1,'2024-12-30 12:08:30',401364,'2024-12-30 12:08:30',451171,0,'','',30,0,0.04981,0.401,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423680857,2,28625,0,1,1,2,1,'2024-12-30 12:08:31',405519,'2024-12-30 12:08:31',489125,0,'','',30,0,0.08361,0.405,2,'(null)','',''),(423680858,2,26947,0,1,1,1,1,'2024-12-30 12:08:32',409685,'2024-12-30 12:08:32',536568,0,'','',30,0,0.12688,0.409,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680859,2,26933,0,1,1,0,1,'2024-12-30 12:08:32',411438,'2024-12-30 12:08:32',791891,0,'','',30,0,0.38045,0.411,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=823657875s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680860,2,28632,0,1,1,2,1,'2024-12-30 12:08:35',456198,'2024-12-30 12:08:35',540009,0,'','',30,0,0.08381,0.456,2,'(null)','',''),(423680861,2,28628,0,1,1,0,1,'2024-12-30 12:08:35',458149,'2024-12-30 12:08:35',580958,0,'','',30,0,0.12281,0.458,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680862,2,26945,0,1,1,0,1,'2024-12-30 12:08:35',460230,'2024-12-30 12:08:35',588574,0,'','',30,0,0.12834,0.46,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680863,2,26968,0,1,1,0,1,'2024-12-30 12:08:35',462199,'2024-12-30 12:08:35',610330,0,'','',30,0,0.14813,0.462,0,'Load : 0.07 0.17 0.16 : OK','load_1_min=0.07;9;30 load_5_min=0.17;15;35 load_15_min=0.16;20;40',''),(423680864,2,26975,0,1,1,1,1,'2024-12-30 12:08:41',494178,'2024-12-30 12:08:42',160341,0,'','',30,0,0.66616,0.494,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680865,2,23730,0,1,1,2,1,'2024-12-30 12:08:43',498508,'2024-12-30 12:08:45',505001,0,'','',30,0,2.00649,0.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680866,2,26934,0,1,1,0,1,'2024-12-30 12:08:46',524003,'2024-12-30 12:08:46',665575,0,'','',30,0,0.14157,0.523,0,'Load : 6.07 5.77 5.70 : OK','load_1_min=6.07;9;30 load_5_min=5.77;15;35 load_15_min=5.70;20;40',''),(423680867,2,28491,0,1,1,0,1,'2024-12-30 12:08:52',563408,'2024-12-30 12:08:52',902851,0,'','',30,0,0.33944,0.563,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397656193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.8;10100000;10100000;0;100',''),(423680868,2,28626,0,1,1,0,1,'2024-12-30 12:08:55',595940,'2024-12-30 12:08:55',601285,0,'','',30,0,0.00534,0.595,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680869,2,28618,0,1,1,0,1,'2024-12-30 12:08:56',599134,'2024-12-30 12:08:56',721160,0,'','',30,0,0.12203,0.599,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680870,2,26948,0,1,1,0,1,'2024-12-30 12:08:56',601104,'2024-12-30 12:08:56',725649,0,'','',30,0,0.12455,0.601,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423680871,2,26935,0,1,1,0,1,'2024-12-30 12:09:15',698327,'2024-12-30 12:09:15',708047,0,'','',30,0,0.00972,0.698,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680872,2,26967,0,1,1,1,1,'2024-12-30 12:09:15',700333,'2024-12-30 12:09:16',367104,0,'','',30,0,0.66677,0.7,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423680873,2,26976,0,1,1,0,1,'2024-12-30 12:09:18',705815,'2024-12-30 12:09:19',2305,0,'','',30,0,0.3382,0.705,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397700945s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680874,2,26953,0,1,1,0,1,'2024-12-30 12:09:23',728629,'2024-12-30 12:09:23',852576,0,'','',30,0,0.12395,0.728,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680875,2,26928,0,1,1,3,1,'2024-12-30 12:09:18',707746,'2024-12-30 12:09:24',941571,0,'','',30,0,6.23383,0.707,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680876,2,28619,0,1,1,0,1,'2024-12-30 12:09:25',757990,'2024-12-30 12:09:25',883449,0,'','',30,0,0.12546,0.757,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423680877,2,26949,0,1,1,1,1,'2024-12-30 12:09:25',760188,'2024-12-30 12:09:26',435450,0,'','',30,0,0.67526,0.76,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680878,2,28627,0,1,1,0,1,'2024-12-30 12:09:27',766280,'2024-12-30 12:09:28',0,0,'','',30,0,0.32567,0.766,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398149898s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680879,2,28623,0,1,1,0,1,'2024-12-30 12:09:35',833639,'2024-12-30 12:09:35',967358,0,'','',30,0,0.13372,0.833,0,'Load : 0.13 0.09 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423680880,2,28630,0,1,1,0,1,'2024-12-30 12:09:36',837806,'2024-12-30 12:09:36',959691,0,'','',30,0,0.12188,0.837,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680881,2,26964,0,1,1,0,1,'2024-12-30 12:09:38',845180,'2024-12-30 12:09:38',971627,0,'','',30,0,0.12645,0.845,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680882,2,26943,0,1,1,2,1,'2024-12-30 12:09:38',847170,'2024-12-30 12:09:38',979673,0,'','',30,0,0.1325,0.847,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680883,2,26951,0,1,1,0,1,'2024-12-30 12:09:38',849343,'2024-12-30 12:09:39',11,0,'','',30,0,0.16451,0.849,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680884,2,26962,0,1,1,0,1,'2024-12-30 12:09:38',851406,'2024-12-30 12:09:39',0,0,'','',30,0,0.24632,0.851,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680885,2,26929,0,1,1,2,1,'2024-12-30 12:09:38',853892,'2024-12-30 12:09:40',859025,0,'','',30,0,2.00513,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680886,2,23725,0,1,1,3,1,'2024-12-30 12:09:36',839754,'2024-12-30 12:09:43',62,0,'','',30,0,6.23721,0.839,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680887,2,28280,0,1,1,0,1,'2024-12-30 12:09:51',954582,'2024-12-30 12:09:52',0,0,'','',30,0,0.12556,0.954,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423680888,2,26954,0,1,1,0,1,'2024-12-30 12:09:51',956597,'2024-12-30 12:09:52',0,0,'','',30,0,0.12433,0.956,0,'/var: 36%left(17335MB/48432MB) (>10%) : OK','\'/var\'=31097MB;43589;46010;0;48432',''),(423680889,2,26960,0,1,1,0,1,'2024-12-30 12:09:51',958724,'2024-12-30 12:09:52',100057,0,'','',30,0,0.14133,0.958,0,'Load : 1.42 1.43 1.48 : OK','load_1_min=1.42;2;6 load_5_min=1.43;3;7 load_15_min=1.48;4;9',''),(423680890,2,26977,0,1,1,0,1,'2024-12-30 12:09:52',962876,'2024-12-30 12:09:53',102284,0,'','',30,0,0.13941,0.962,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680891,2,27343,0,1,1,0,1,'2024-12-30 12:09:52',964797,'2024-12-30 12:09:53',690327,0,'','',30,0,0.72553,0.964,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235637088s;;;; watched=52;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680892,2,26978,0,1,1,0,1,'2024-12-30 12:09:53',968253,'2024-12-30 12:09:53',976653,0,'','',30,0,0.0084,0.968,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680893,2,26971,0,1,1,0,1,'2024-12-30 12:09:53',970121,'2024-12-30 12:09:54',0,0,'','',30,0,0.12371,0.97,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680894,2,28616,0,1,1,0,1,'2024-12-30 12:09:53',972211,'2024-12-30 12:09:54',392862,0,'','',30,0,0.42065,0.972,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680895,2,26965,0,1,1,0,1,'2024-12-30 12:09:55',7,'2024-12-30 12:09:55',137126,0,'','',30,0,0.12913,0.007,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680896,2,28282,0,1,1,0,1,'2024-12-30 12:09:55',4229,'2024-12-30 12:09:55',145877,0,'','',30,0,0.13567,0.01,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423680897,2,26970,0,1,1,0,1,'2024-12-30 12:09:55',675,'2024-12-30 12:09:55',609926,0,'','',30,0,0.59749,0.012,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423680898,2,28620,0,1,1,1,1,'2024-12-30 12:09:54',997087,'2024-12-30 12:09:55',670549,0,'','',30,0,0.67346,0.997,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680899,2,23726,0,1,1,2,1,'2024-12-30 12:09:56',12,'2024-12-30 12:09:58',87,0,'','',30,0,1.9978,0.014,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680900,2,26961,0,1,1,0,1,'2024-12-30 12:10:11',45,'2024-12-30 12:10:11',26308,0,'','',30,0,0.0075,0.055,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680901,2,28637,0,1,1,0,1,'2024-12-30 12:10:11',47,'2024-12-30 12:10:11',108738,0,'','',30,0,0.05083,0.057,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680902,2,26973,0,1,1,0,1,'2024-12-30 12:10:12',392,'2024-12-30 12:10:12',182688,0,'','',30,0,0.12159,0.061,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680903,2,26955,0,1,1,0,1,'2024-12-30 12:10:13',3425,'2024-12-30 12:10:13',186829,0,'','',30,0,0.12141,0.065,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423680904,2,26950,0,1,1,0,1,'2024-12-30 12:10:13',28411,'2024-12-30 12:10:13',395766,0,'','',30,0,0.32839,0.067,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397344666s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423680905,2,26972,0,1,1,3,1,'2024-12-30 12:10:15',0,'2024-12-30 12:10:15',216595,0,'','',30,0,0.11975,0.096,3,'Unknown storage : /disk1 : ERROR','',''),(423680906,2,26930,0,1,1,0,1,'2024-12-30 12:10:16',101133,'2024-12-30 12:10:16',226280,0,'','',30,0,0.12515,0.101,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680907,2,26966,0,1,1,0,1,'2024-12-30 12:10:16',105204,'2024-12-30 12:10:16',235392,0,'','',30,0,0.13019,0.105,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=18% cpu3=16%',''),(423680908,2,26944,0,1,1,0,1,'2024-12-30 12:10:16',103094,'2024-12-30 12:10:16',238109,0,'','',30,0,0.13501,0.103,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680909,2,28622,0,1,1,0,1,'2024-12-30 12:10:16',107455,'2024-12-30 12:10:16',443715,0,'','',30,0,0.33626,0.107,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397664547s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24891.2;10100000;10100000;0;100',''),(423680910,2,28281,0,1,1,1,1,'2024-12-30 12:10:16',109646,'2024-12-30 12:10:16',777120,0,'','',30,0,0.66747,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680911,2,26956,0,1,1,1,1,'2024-12-30 12:10:17',114282,'2024-12-30 12:10:17',782296,0,'','',30,0,0.66801,0.114,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423680912,2,28629,0,1,1,0,1,'2024-12-30 12:10:33',201191,'2024-12-30 12:10:33',323280,0,'','',30,0,0.12209,0.201,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680913,2,26946,0,1,1,3,1,'2024-12-30 12:10:59',327414,'2024-12-30 12:10:59',453421,0,'','',30,0,0.12601,0.327,3,'Unknown storage : /raid0 : ERROR','',''),(423680914,2,26963,0,1,1,0,1,'2024-12-30 12:11:00',339335,'2024-12-30 12:11:00',384016,0,'','',30,0,0.04468,0.339,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680915,2,28284,0,1,1,0,1,'2024-12-30 12:11:01',342483,'2024-12-30 12:11:01',347572,0,'','',30,0,0.00509,0.342,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680916,2,28624,0,1,1,0,1,'2024-12-30 12:11:01',344462,'2024-12-30 12:11:01',643999,0,'','',30,0,0.29954,0.344,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680917,2,26931,0,1,1,0,1,'2024-12-30 12:11:02',348641,'2024-12-30 12:11:02',470147,0,'','',30,0,0.12151,0.348,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=70% cpu2=67% cpu3=63%',''),(423680918,2,26957,0,1,1,0,1,'2024-12-30 12:11:02',350552,'2024-12-30 12:11:02',588119,0,'','',30,0,0.23757,0.35,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680919,2,28617,0,1,1,2,1,'2024-12-30 12:11:02',352755,'2024-12-30 12:11:02',744300,0,'','',30,0,0.39154,0.352,2,'No process matching mysqld found : CRITICAL','',''),(423680920,2,26932,0,1,1,1,1,'2024-12-30 12:11:02',354992,'2024-12-30 12:11:03',7014,0,'','',30,0,0.66055,0.354,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423680921,2,28631,0,1,1,0,1,'2024-12-30 12:11:05',381859,'2024-12-30 12:11:05',689927,0,'','',30,0,0.30807,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680922,2,23727,0,1,1,0,1,'2024-12-30 12:11:05',384151,'2024-12-30 12:11:06',394359,0,'','',30,0,1.01021,0.384,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1256565838s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24107.68;1010000000;1010',''),(423680923,2,26974,0,1,1,0,1,'2024-12-30 12:11:16',436710,'2024-12-30 12:11:16',558006,0,'','',30,0,0.1213,0.436,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423680924,2,23728,0,1,1,0,1,'2024-12-30 12:11:21',468755,'2024-12-30 12:11:21',505424,0,'','',30,0,0.03667,0.468,0,'OK - 192.168.77.159: rta 1.596ms, lost 0%','rta=1.596ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680925,2,23729,0,1,1,3,1,'2024-12-30 12:11:16',439035,'2024-12-30 12:11:22',671897,0,'','',30,0,6.23286,0.439,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680926,2,26952,0,1,1,0,1,'2024-12-30 12:11:28',504910,'2024-12-30 12:11:28',512791,0,'','',30,0,0.00788,0.504,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680927,2,26969,0,1,1,0,1,'2024-12-30 12:11:30',517247,'2024-12-30 12:11:30',527738,0,'','',30,0,0.01049,0.517,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423680928,2,27566,0,1,1,0,1,'2024-12-30 12:11:30',519253,'2024-12-30 12:11:30',570873,0,'','',30,0,0.05162,0.519,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423680929,2,28625,0,1,1,2,1,'2024-12-30 12:11:31',523428,'2024-12-30 12:11:31',607598,0,'','',30,0,0.08417,0.523,2,'(null)','',''),(423680930,2,26947,0,1,1,1,1,'2024-12-30 12:11:32',527591,'2024-12-30 12:11:32',654902,0,'','',30,0,0.12731,0.527,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423680931,2,26933,0,1,1,0,1,'2024-12-30 12:11:32',529519,'2024-12-30 12:11:32',939990,0,'','',30,0,0.41047,0.529,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823675888s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423680932,2,28632,0,1,1,2,1,'2024-12-30 12:11:35',575057,'2024-12-30 12:11:35',659413,0,'','',30,0,0.08436,0.575,2,'(null)','',''),(423680933,2,28628,0,1,1,0,1,'2024-12-30 12:11:35',577071,'2024-12-30 12:11:35',699848,0,'','',30,0,0.12278,0.577,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680934,2,26945,0,1,1,0,1,'2024-12-30 12:11:35',578124,'2024-12-30 12:11:35',709356,0,'','',30,0,0.13123,0.578,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423680935,2,26968,0,1,1,0,1,'2024-12-30 12:11:35',580130,'2024-12-30 12:11:35',726980,0,'','',30,0,0.14685,0.58,0,'Load : 0.00 0.08 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.13;20;40',''),(423680936,2,26975,0,1,1,1,1,'2024-12-30 12:11:41',628152,'2024-12-30 12:11:42',298908,0,'','',30,0,0.67076,0.628,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680937,2,23730,0,1,1,2,1,'2024-12-30 12:11:43',633565,'2024-12-30 12:11:45',639122,0,'','',30,0,2.00556,0.633,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680938,2,26934,0,1,1,0,1,'2024-12-30 12:11:46',662074,'2024-12-30 12:11:46',802977,0,'','',30,0,0.1409,0.662,0,'Load : 5.37 5.75 5.70 : OK','load_1_min=5.37;9;30 load_5_min=5.75;15;35 load_15_min=5.70;20;40',''),(423680939,2,28491,0,1,1,0,1,'2024-12-30 12:11:52',705927,'2024-12-30 12:11:53',38,0,'','',30,0,0.34105,0.705,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397674207s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24672.96;10100000;10100000;0;10',''),(423680940,2,28626,0,1,1,0,1,'2024-12-30 12:11:55',729410,'2024-12-30 12:11:55',734643,0,'','',30,0,0.00523,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680941,2,28618,0,1,1,0,1,'2024-12-30 12:11:56',733595,'2024-12-30 12:11:56',855689,0,'','',30,0,0.12209,0.733,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680942,2,26948,0,1,1,0,1,'2024-12-30 12:11:56',735568,'2024-12-30 12:11:56',862133,0,'','',30,0,0.12657,0.735,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423680943,2,26935,0,1,1,0,1,'2024-12-30 12:12:15',863976,'2024-12-30 12:12:15',874297,0,'','',30,0,0.01032,0.863,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680944,2,26967,0,1,1,1,1,'2024-12-30 12:12:15',866025,'2024-12-30 12:12:16',532316,0,'','',30,0,0.66629,0.866,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423680945,2,26976,0,1,1,0,1,'2024-12-30 12:12:18',874479,'2024-12-30 12:12:19',213004,0,'','',30,0,0.33853,0.874,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397718964s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680946,2,26953,0,1,1,0,1,'2024-12-30 12:12:23',913316,'2024-12-30 12:12:24',247,0,'','',30,0,0.12347,0.913,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423680947,2,26928,0,1,1,3,1,'2024-12-30 12:12:18',876404,'2024-12-30 12:12:25',110349,0,'','',30,0,6.23395,0.876,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423680948,2,28619,0,1,1,0,1,'2024-12-30 12:12:25',936664,'2024-12-30 12:12:26',49,0,'','',30,0,0.12515,0.936,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423680949,2,26949,0,1,1,1,1,'2024-12-30 12:12:25',938769,'2024-12-30 12:12:26',607729,0,'','',30,0,0.66896,0.938,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423680950,2,28627,0,1,1,0,1,'2024-12-30 12:12:27',943960,'2024-12-30 12:12:28',269184,0,'','',30,0,0.32522,0.943,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398167914s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680951,2,28623,0,1,1,0,1,'2024-12-30 12:12:35',995326,'2024-12-30 12:12:36',128303,0,'','',30,0,0.13298,0.995,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423680952,2,28630,0,1,1,0,1,'2024-12-30 12:12:36',998500,'2024-12-30 12:12:37',121172,0,'','',30,0,0.12267,0.998,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680953,2,26964,0,1,1,0,1,'2024-12-30 12:12:38',30,'2024-12-30 12:12:38',130019,0,'','',30,0,0.12632,0.003,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423680954,2,26943,0,1,1,2,1,'2024-12-30 12:12:38',46,'2024-12-30 12:12:38',138837,0,'','',30,0,0.13315,0.005,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423680955,2,26951,0,1,1,0,1,'2024-12-30 12:12:38',7,'2024-12-30 12:12:38',160521,0,'','',30,0,0.15266,0.007,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680956,2,26962,0,1,1,0,1,'2024-12-30 12:12:38',4163,'2024-12-30 12:12:38',248890,0,'','',30,0,0.23879,0.01,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423680957,2,26929,0,1,1,2,1,'2024-12-30 12:12:38',566,'2024-12-30 12:12:40',7871,0,'','',30,0,2.00661,0.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680958,2,23725,0,1,1,3,1,'2024-12-30 12:12:37',307,'2024-12-30 12:12:43',236209,0,'','',30,0,6.23575,1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423680959,2,28280,0,1,1,0,1,'2024-12-30 12:12:51',247692,'2024-12-30 12:12:51',373702,0,'','',30,0,0.12601,0.247,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423680960,2,26954,0,1,1,0,1,'2024-12-30 12:12:51',249786,'2024-12-30 12:12:51',374605,0,'','',30,0,0.12482,0.249,0,'/var: 36%left(17334MB/48432MB) (>10%) : OK','\'/var\'=31098MB;43589;46010;0;48432',''),(423680961,2,26960,0,1,1,0,1,'2024-12-30 12:12:51',250751,'2024-12-30 12:12:51',391809,0,'','',30,0,0.14106,0.25,0,'Load : 1.49 1.52 1.51 : OK','load_1_min=1.49;2;6 load_5_min=1.52;3;7 load_15_min=1.51;4;9',''),(423680962,2,26977,0,1,1,0,1,'2024-12-30 12:12:52',254967,'2024-12-30 12:12:52',394144,0,'','',30,0,0.13918,0.254,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423680963,2,27343,0,1,1,0,1,'2024-12-30 12:12:52',257306,'2024-12-30 12:12:52',997712,0,'','',30,0,0.74041,0.257,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=235655019s;;;; watched=52;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423680964,2,26978,0,1,1,0,1,'2024-12-30 12:12:53',259259,'2024-12-30 12:12:53',268185,0,'','',30,0,0.00893,0.259,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680965,2,26971,0,1,1,0,1,'2024-12-30 12:12:53',260315,'2024-12-30 12:12:53',388352,0,'','',30,0,0.12804,0.26,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423680966,2,28616,0,1,1,0,1,'2024-12-30 12:12:53',262334,'2024-12-30 12:12:53',686494,0,'','',30,0,0.42416,0.262,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423680967,2,28620,0,1,1,1,1,'2024-12-30 12:12:54',271871,'2024-12-30 12:12:54',938240,0,'','',30,0,0.66637,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680968,2,26965,0,1,1,0,1,'2024-12-30 12:12:55',280574,'2024-12-30 12:12:55',409783,0,'','',30,0,0.12921,0.28,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423680969,2,28282,0,1,1,0,1,'2024-12-30 12:12:55',282499,'2024-12-30 12:12:55',418775,0,'','',30,0,0.13628,0.282,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423680970,2,26970,0,1,1,0,1,'2024-12-30 12:12:55',284627,'2024-12-30 12:12:55',920170,0,'','',30,0,0.63554,0.284,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423680971,2,23726,0,1,1,2,1,'2024-12-30 12:12:56',288774,'2024-12-30 12:12:58',295547,0,'','',30,0,2.00677,0.288,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423680972,2,26961,0,1,1,0,1,'2024-12-30 12:13:11',346972,'2024-12-30 12:13:11',354751,0,'','',30,0,0.00778,0.346,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680973,2,28637,0,1,1,0,1,'2024-12-30 12:13:11',348848,'2024-12-30 12:13:11',401365,0,'','',30,0,0.05252,0.348,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423680974,2,26973,0,1,1,0,1,'2024-12-30 12:13:12',352996,'2024-12-30 12:13:12',474881,0,'','',30,0,0.12188,0.352,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423680975,2,26955,0,1,1,0,1,'2024-12-30 12:13:13',355320,'2024-12-30 12:13:13',477372,0,'','',30,0,0.12205,0.355,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423680976,2,26950,0,1,1,0,1,'2024-12-30 12:13:13',357343,'2024-12-30 12:13:13',685061,0,'','',30,0,0.32772,0.357,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397362700s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423680977,2,26972,0,1,1,3,1,'2024-12-30 12:13:15',379595,'2024-12-30 12:13:15',499662,0,'','',30,0,0.12007,0.379,3,'Unknown storage : /disk1 : ERROR','',''),(423680978,2,26930,0,1,1,0,1,'2024-12-30 12:13:16',382980,'2024-12-30 12:13:16',511626,0,'','',30,0,0.12865,0.382,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423680979,2,26966,0,1,1,0,1,'2024-12-30 12:13:16',385065,'2024-12-30 12:13:16',514819,0,'','',30,0,0.12975,0.385,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=12% cpu1=16% cpu2=23% cpu3=17%',''),(423680980,2,26944,0,1,1,0,1,'2024-12-30 12:13:16',387250,'2024-12-30 12:13:16',515819,0,'','',30,0,0.12857,0.387,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423680981,2,28622,0,1,1,0,1,'2024-12-30 12:13:16',388120,'2024-12-30 12:13:16',732580,0,'','',30,0,0.34446,0.388,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397682576s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636;10100000;10100000;0;10000',''),(423680982,2,28281,0,1,1,1,1,'2024-12-30 12:13:16',390089,'2024-12-30 12:13:17',25832,0,'','',30,0,0.67226,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423680983,2,26956,0,1,1,1,1,'2024-12-30 12:13:17',392402,'2024-12-30 12:13:18',5,0,'','',30,0,0.666,0.392,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423680984,2,28629,0,1,1,0,1,'2024-12-30 12:13:33',506651,'2024-12-30 12:13:33',628851,0,'','',30,0,0.1222,0.506,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423680985,2,26946,0,1,1,3,1,'2024-12-30 12:13:59',625702,'2024-12-30 12:13:59',752494,0,'','',30,0,0.12679,0.625,3,'Unknown storage : /raid0 : ERROR','',''),(423680986,2,26963,0,1,1,0,1,'2024-12-30 12:14:00',634183,'2024-12-30 12:14:00',678174,0,'','',30,0,0.04399,0.634,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423680987,2,28284,0,1,1,0,1,'2024-12-30 12:14:01',637321,'2024-12-30 12:14:01',642630,0,'','',30,0,0.00531,0.637,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680988,2,28624,0,1,1,0,1,'2024-12-30 12:14:01',639271,'2024-12-30 12:14:01',942102,0,'','',30,0,0.30283,0.639,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680989,2,26931,0,1,1,0,1,'2024-12-30 12:14:02',643506,'2024-12-30 12:14:02',765458,0,'','',30,0,0.12195,0.643,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=66%',''),(423680990,2,26957,0,1,1,0,1,'2024-12-30 12:14:02',645397,'2024-12-30 12:14:02',941011,0,'','',30,0,0.29561,0.645,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423680991,2,28617,0,1,1,2,1,'2024-12-30 12:14:02',647351,'2024-12-30 12:14:03',24684,0,'','',30,0,0.4128,0.647,2,'No process matching mysqld found : CRITICAL','',''),(423680992,2,26932,0,1,1,1,1,'2024-12-30 12:14:02',648553,'2024-12-30 12:14:03',315244,0,'','',30,0,0.66669,0.648,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423680993,2,28631,0,1,1,0,1,'2024-12-30 12:14:05',689889,'2024-12-30 12:14:06',1189,0,'','',30,0,0.31236,0.689,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423680994,2,23727,0,1,1,0,1,'2024-12-30 12:14:05',691740,'2024-12-30 12:14:06',677306,0,'','',30,0,0.98557,0.691,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256583869s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24267.2;1010000000;10100',''),(423680995,2,26974,0,1,1,0,1,'2024-12-30 12:14:16',759214,'2024-12-30 12:14:16',879924,0,'','',30,0,0.12071,0.759,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423680996,2,23728,0,1,1,0,1,'2024-12-30 12:14:21',790292,'2024-12-30 12:14:21',809890,0,'','',30,0,0.0196,0.79,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680997,2,23729,0,1,1,3,1,'2024-12-30 12:14:16',761644,'2024-12-30 12:14:22',998621,0,'','',30,0,6.23698,0.761,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423680998,2,26952,0,1,1,0,1,'2024-12-30 12:14:28',825465,'2024-12-30 12:14:28',833396,0,'','',30,0,0.00793,0.825,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423680999,2,26969,0,1,1,0,1,'2024-12-30 12:14:30',838795,'2024-12-30 12:14:30',849372,0,'','',30,0,0.01058,0.838,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681000,2,27566,0,1,1,0,1,'2024-12-30 12:14:30',840571,'2024-12-30 12:14:30',893798,0,'','',30,0,0.05323,0.84,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423681001,2,28625,0,1,1,2,1,'2024-12-30 12:14:31',843305,'2024-12-30 12:14:31',927049,0,'','',30,0,0.08374,0.843,2,'(null)','',''),(423681002,2,26947,0,1,1,1,1,'2024-12-30 12:14:32',846476,'2024-12-30 12:14:32',974149,0,'','',30,0,0.12767,0.846,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681003,2,26933,0,1,1,0,1,'2024-12-30 12:14:32',848436,'2024-12-30 12:14:33',318248,0,'','',30,0,0.46981,0.848,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=823693921s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681004,2,28632,0,1,1,2,1,'2024-12-30 12:14:35',902621,'2024-12-30 12:14:35',987091,0,'','',30,0,0.08447,0.902,2,'(null)','',''),(423681005,2,28628,0,1,1,0,1,'2024-12-30 12:14:35',904726,'2024-12-30 12:14:36',2,0,'','',30,0,0.12374,0.904,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681006,2,26945,0,1,1,0,1,'2024-12-30 12:14:35',906819,'2024-12-30 12:14:36',239,0,'','',30,0,0.12896,0.906,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681007,2,26968,0,1,1,0,1,'2024-12-30 12:14:35',908757,'2024-12-30 12:14:36',2836,0,'','',30,0,0.14549,0.908,0,'Load : 0.00 0.05 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.10;20;40',''),(423681008,2,26975,0,1,1,1,1,'2024-12-30 12:14:41',947624,'2024-12-30 12:14:42',614491,0,'','',30,0,0.66687,0.947,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681009,2,23730,0,1,1,2,1,'2024-12-30 12:14:43',952931,'2024-12-30 12:14:45',959928,0,'','',30,0,2.007,0.952,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681010,2,26934,0,1,1,0,1,'2024-12-30 12:14:46',982430,'2024-12-30 12:14:47',122663,0,'','',30,0,0.14023,0.982,0,'Load : 4.48 5.23 5.51 : OK','load_1_min=4.48;9;30 load_5_min=5.23;15;35 load_15_min=5.51;20;40',''),(423681011,2,28491,0,1,1,0,1,'2024-12-30 12:14:52',999426,'2024-12-30 12:14:53',338271,0,'','',30,0,0.33885,0.999,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397692237s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24554.8;10100000;10100000;0;100',''),(423681012,2,28626,0,1,1,0,1,'2024-12-30 12:14:55',511,'2024-12-30 12:14:55',13400,0,'','',30,0,0.02435,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681013,2,28618,0,1,1,0,1,'2024-12-30 12:14:56',24,'2024-12-30 12:14:56',153742,0,'','',30,0,0.12279,0.03,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681014,2,26948,0,1,1,0,1,'2024-12-30 12:14:56',26,'2024-12-30 12:14:56',158600,0,'','',30,0,0.1257,0.032,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423681015,2,26935,0,1,1,0,1,'2024-12-30 12:15:15',119088,'2024-12-30 12:15:15',128053,0,'','',30,0,0.00897,0.119,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681016,2,26967,0,1,1,1,1,'2024-12-30 12:15:15',121117,'2024-12-30 12:15:15',786953,0,'','',30,0,0.66584,0.121,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423681017,2,26976,0,1,1,0,1,'2024-12-30 12:15:18',128716,'2024-12-30 12:15:18',466490,0,'','',30,0,0.33777,0.128,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397736892s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681018,2,26953,0,1,1,0,1,'2024-12-30 12:15:23',176902,'2024-12-30 12:15:23',301562,0,'','',30,0,0.12466,0.176,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681019,2,26928,0,1,1,3,1,'2024-12-30 12:15:18',130646,'2024-12-30 12:15:24',366225,0,'','',30,0,6.23558,0.13,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681020,2,28619,0,1,1,0,1,'2024-12-30 12:15:25',207199,'2024-12-30 12:15:25',332418,0,'','',30,0,0.12522,0.207,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423681021,2,26949,0,1,1,1,1,'2024-12-30 12:15:25',209344,'2024-12-30 12:15:25',876403,0,'','',30,0,0.66706,0.209,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681022,2,28627,0,1,1,0,1,'2024-12-30 12:15:27',215420,'2024-12-30 12:15:27',543097,0,'','',30,0,0.32768,0.215,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398185841s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681023,2,28623,0,1,1,0,1,'2024-12-30 12:15:35',263709,'2024-12-30 12:15:35',397004,0,'','',30,0,0.13329,0.263,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423681024,2,28630,0,1,1,0,1,'2024-12-30 12:15:36',266893,'2024-12-30 12:15:36',387146,0,'','',30,0,0.12025,0.266,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681025,2,26964,0,1,1,0,1,'2024-12-30 12:15:38',274240,'2024-12-30 12:15:38',402145,0,'','',30,0,0.1279,0.274,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423681026,2,26943,0,1,1,2,1,'2024-12-30 12:15:38',276379,'2024-12-30 12:15:38',404863,0,'','',30,0,0.12848,0.276,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681027,2,26951,0,1,1,0,1,'2024-12-30 12:15:38',278007,'2024-12-30 12:15:38',433881,0,'','',30,0,0.15587,0.277,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681028,2,26962,0,1,1,0,1,'2024-12-30 12:15:38',279000,'2024-12-30 12:15:38',528651,0,'','',30,0,0.24965,0.278,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681029,2,26929,0,1,1,2,1,'2024-12-30 12:15:38',281166,'2024-12-30 12:15:40',289093,0,'','',30,0,2.00793,0.281,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681030,2,23725,0,1,1,3,1,'2024-12-30 12:15:37',271055,'2024-12-30 12:15:43',504352,0,'','',30,0,6.2333,0.271,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681031,2,28280,0,1,1,0,1,'2024-12-30 12:15:51',417999,'2024-12-30 12:15:51',543878,0,'','',30,0,0.12588,0.417,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423681032,2,26954,0,1,1,0,1,'2024-12-30 12:15:51',419999,'2024-12-30 12:15:51',544266,0,'','',30,0,0.12427,0.419,0,'/var: 36%left(17334MB/48432MB) (>10%) : OK','\'/var\'=31098MB;43589;46010;0;48432',''),(423681033,2,26960,0,1,1,0,1,'2024-12-30 12:15:51',422079,'2024-12-30 12:15:51',562744,0,'','',30,0,0.14067,0.422,0,'Load : 1.54 1.55 1.52 : OK','load_1_min=1.54;2;6 load_5_min=1.55;3;7 load_15_min=1.52;4;9',''),(423681034,2,26977,0,1,1,0,1,'2024-12-30 12:15:52',425256,'2024-12-30 12:15:52',564526,0,'','',30,0,0.13927,0.425,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681035,2,27343,0,1,1,0,1,'2024-12-30 12:15:52',427142,'2024-12-30 12:15:53',165921,0,'','',30,0,0.73878,0.427,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=235673036s;;;; watched=52;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681036,2,26978,0,1,1,0,1,'2024-12-30 12:15:53',431721,'2024-12-30 12:15:53',439998,0,'','',30,0,0.00828,0.431,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681037,2,26971,0,1,1,0,1,'2024-12-30 12:15:53',433986,'2024-12-30 12:15:53',556177,0,'','',30,0,0.12219,0.433,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681038,2,28616,0,1,1,0,1,'2024-12-30 12:15:53',435912,'2024-12-30 12:15:53',857116,0,'','',30,0,0.4212,0.435,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681039,2,28620,0,1,1,1,1,'2024-12-30 12:15:54',467445,'2024-12-30 12:15:55',133672,0,'','',30,0,0.66623,0.467,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681040,2,26965,0,1,1,0,1,'2024-12-30 12:15:55',470045,'2024-12-30 12:15:55',598481,0,'','',30,0,0.12844,0.47,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681041,2,28282,0,1,1,0,1,'2024-12-30 12:15:55',472026,'2024-12-30 12:15:55',609417,0,'','',30,0,0.13739,0.471,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423681042,2,26970,0,1,1,0,1,'2024-12-30 12:15:55',474181,'2024-12-30 12:15:56',0,0,'','',30,0,0.61066,0.474,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423681043,2,23726,0,1,1,2,1,'2024-12-30 12:15:56',477273,'2024-12-30 12:15:58',483332,0,'','',30,0,2.00606,0.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681044,2,26961,0,1,1,0,1,'2024-12-30 12:16:11',563772,'2024-12-30 12:16:11',573567,0,'','',30,0,0.00979,0.563,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681045,2,28637,0,1,1,0,1,'2024-12-30 12:16:11',564750,'2024-12-30 12:16:11',619181,0,'','',30,0,0.05443,0.564,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681046,2,26973,0,1,1,0,1,'2024-12-30 12:16:12',567883,'2024-12-30 12:16:12',689189,0,'','',30,0,0.12131,0.567,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681047,2,26955,0,1,1,0,1,'2024-12-30 12:16:13',571117,'2024-12-30 12:16:13',692209,0,'','',30,0,0.12109,0.571,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423681048,2,26950,0,1,1,0,1,'2024-12-30 12:16:13',573046,'2024-12-30 12:16:13',899833,0,'','',30,0,0.32679,0.573,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397380724s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681049,2,26972,0,1,1,3,1,'2024-12-30 12:16:15',597348,'2024-12-30 12:16:15',716538,0,'','',30,0,0.11919,0.597,3,'Unknown storage : /disk1 : ERROR','',''),(423681050,2,26930,0,1,1,0,1,'2024-12-30 12:16:16',600534,'2024-12-30 12:16:16',725415,0,'','',30,0,0.12488,0.6,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681051,2,26966,0,1,1,0,1,'2024-12-30 12:16:16',602469,'2024-12-30 12:16:16',731984,0,'','',30,0,0.12951,0.602,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=15% cpu2=19% cpu3=15%',''),(423681052,2,26944,0,1,1,0,1,'2024-12-30 12:16:16',604723,'2024-12-30 12:16:16',734377,0,'','',30,0,0.12965,0.604,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681053,2,28622,0,1,1,0,1,'2024-12-30 12:16:16',606602,'2024-12-30 12:16:16',949992,0,'','',30,0,0.34339,0.606,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397700598s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24541.2;10100000;10100000;0;100',''),(423681054,2,28281,0,1,1,1,1,'2024-12-30 12:16:16',607621,'2024-12-30 12:16:17',274875,0,'','',30,0,0.66725,0.607,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681055,2,26956,0,1,1,1,1,'2024-12-30 12:16:17',611660,'2024-12-30 12:16:18',280037,0,'','',30,0,0.66838,0.611,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423681056,2,28629,0,1,1,0,1,'2024-12-30 12:16:33',703158,'2024-12-30 12:16:33',825543,0,'','',30,0,0.12238,0.703,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681057,2,26946,0,1,1,3,1,'2024-12-30 12:16:59',844661,'2024-12-30 12:16:59',970718,0,'','',30,0,0.12606,0.844,3,'Unknown storage : /raid0 : ERROR','',''),(423681058,2,26963,0,1,1,0,1,'2024-12-30 12:17:00',847085,'2024-12-30 12:17:00',891706,0,'','',30,0,0.04462,0.847,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681059,2,28284,0,1,1,0,1,'2024-12-30 12:17:01',849230,'2024-12-30 12:17:01',854338,0,'','',30,0,0.00511,0.849,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681060,2,28624,0,1,1,0,1,'2024-12-30 12:17:01',851185,'2024-12-30 12:17:02',156556,0,'','',30,0,0.30537,0.851,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681061,2,26931,0,1,1,0,1,'2024-12-30 12:17:02',854601,'2024-12-30 12:17:02',977183,0,'','',30,0,0.12258,0.854,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=74% cpu2=69% cpu3=64%',''),(423681062,2,26957,0,1,1,0,1,'2024-12-30 12:17:02',856801,'2024-12-30 12:17:03',0,0,'','',30,0,0.24263,0.856,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681063,2,28617,0,1,1,2,1,'2024-12-30 12:17:02',858823,'2024-12-30 12:17:03',261662,0,'','',30,0,0.40284,0.858,2,'No process matching mysqld found : CRITICAL','',''),(423681064,2,26932,0,1,1,1,1,'2024-12-30 12:17:02',860980,'2024-12-30 12:17:03',529170,0,'','',30,0,0.66819,0.86,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423681065,2,28631,0,1,1,0,1,'2024-12-30 12:17:05',906075,'2024-12-30 12:17:06',215795,0,'','',30,0,0.30972,0.906,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681066,2,23727,0,1,1,0,1,'2024-12-30 12:17:05',907119,'2024-12-30 12:17:06',886734,0,'','',30,0,0.97962,0.907,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256601892s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24243.68;1010000000;1010',''),(423681067,2,26974,0,1,1,0,1,'2024-12-30 12:17:16',970913,'2024-12-30 12:17:17',0,0,'','',30,0,0.12034,0.97,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681068,2,23728,0,1,1,0,1,'2024-12-30 12:17:21',987110,'2024-12-30 12:17:22',6676,0,'','',30,0,0.02791,0.987,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681069,2,23729,0,1,1,3,1,'2024-12-30 12:17:16',972806,'2024-12-30 12:17:23',206796,0,'','',30,0,6.23399,0.972,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681070,2,26952,0,1,1,0,1,'2024-12-30 12:17:28',141,'2024-12-30 12:17:28',2,0,'','',30,0,0.00778,0.021,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681071,2,26969,0,1,1,0,1,'2024-12-30 12:17:30',3,'2024-12-30 12:17:30',28467,0,'','',30,0,0.02803,0.039,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681072,2,27566,0,1,1,0,1,'2024-12-30 12:17:30',16733,'2024-12-30 12:17:30',111803,0,'','',30,0,0.07127,0.04,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423681073,2,28625,0,1,1,2,1,'2024-12-30 12:17:31',18727,'2024-12-30 12:17:31',129197,0,'','',30,0,0.08475,0.044,2,'(null)','',''),(423681074,2,26947,0,1,1,1,1,'2024-12-30 12:17:32',4,'2024-12-30 12:17:32',176936,0,'','',30,0,0.12835,0.048,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681075,2,26933,0,1,1,0,1,'2024-12-30 12:17:32',325,'2024-12-30 12:17:32',491283,0,'','',30,0,0.4407,0.05,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=823711843s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681076,2,28632,0,1,1,2,1,'2024-12-30 12:17:35',6,'2024-12-30 12:17:35',159762,0,'','',30,0,0.0917,0.068,2,'(null)','',''),(423681077,2,28628,0,1,1,0,1,'2024-12-30 12:17:35',28755,'2024-12-30 12:17:35',199159,0,'','',30,0,0.12904,0.07,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681078,2,26945,0,1,1,0,1,'2024-12-30 12:17:35',466,'2024-12-30 12:17:35',204657,0,'','',30,0,0.13237,0.072,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681079,2,26968,0,1,1,0,1,'2024-12-30 12:17:35',3863,'2024-12-30 12:17:35',229777,0,'','',30,0,0.1555,0.074,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423681080,2,26975,0,1,1,1,1,'2024-12-30 12:17:41',100044,'2024-12-30 12:17:41',791201,0,'','',30,0,0.69116,0.1,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681081,2,23730,0,1,1,2,1,'2024-12-30 12:17:43',129415,'2024-12-30 12:17:45',136187,0,'','',30,0,2.00677,0.129,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681082,2,26934,0,1,1,0,1,'2024-12-30 12:17:46',149895,'2024-12-30 12:17:46',302344,0,'','',30,0,0.15245,0.149,0,'Load : 5.66 5.13 5.40 : OK','load_1_min=5.66;9;30 load_5_min=5.13;15;35 load_15_min=5.40;20;40',''),(423681083,2,28491,0,1,1,0,1,'2024-12-30 12:17:52',193902,'2024-12-30 12:17:52',536231,0,'','',30,0,0.34233,0.193,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397710156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.92;10100000;10100000;0;10',''),(423681084,2,28626,0,1,1,0,1,'2024-12-30 12:17:55',204398,'2024-12-30 12:17:55',209437,0,'','',30,0,0.00504,0.204,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681085,2,28618,0,1,1,0,1,'2024-12-30 12:17:56',207574,'2024-12-30 12:17:56',351766,0,'','',30,0,0.14419,0.207,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681086,2,26948,0,1,1,0,1,'2024-12-30 12:17:56',231931,'2024-12-30 12:17:56',358122,0,'','',30,0,0.12619,0.231,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423681087,2,26935,0,1,1,0,1,'2024-12-30 12:18:15',286713,'2024-12-30 12:18:15',299744,0,'','',30,0,0.01303,0.286,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681088,2,26967,0,1,1,1,1,'2024-12-30 12:18:15',288728,'2024-12-30 12:18:15',956920,0,'','',30,0,0.66819,0.288,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423681089,2,26976,0,1,1,0,1,'2024-12-30 12:18:18',293208,'2024-12-30 12:18:18',635304,0,'','',30,0,0.3421,0.293,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397754910s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681090,2,26953,0,1,1,0,1,'2024-12-30 12:18:23',337575,'2024-12-30 12:18:23',462512,0,'','',30,0,0.12494,0.337,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681091,2,26928,0,1,1,3,1,'2024-12-30 12:18:18',295192,'2024-12-30 12:18:24',529546,0,'','',30,0,6.23435,0.295,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681092,2,28619,0,1,1,0,1,'2024-12-30 12:18:25',357939,'2024-12-30 12:18:25',485842,0,'','',30,0,0.1279,0.357,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423681093,2,26949,0,1,1,1,1,'2024-12-30 12:18:25',360175,'2024-12-30 12:18:26',13467,0,'','',30,0,0.67206,0.36,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681094,2,28627,0,1,1,0,1,'2024-12-30 12:18:27',364258,'2024-12-30 12:18:27',691238,0,'','',30,0,0.32698,0.364,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398203855s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681095,2,28623,0,1,1,0,1,'2024-12-30 12:18:35',434734,'2024-12-30 12:18:35',569565,0,'','',30,0,0.13483,0.434,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423681096,2,28630,0,1,1,0,1,'2024-12-30 12:18:36',438127,'2024-12-30 12:18:36',559713,0,'','',30,0,0.12159,0.438,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681097,2,26964,0,1,1,0,1,'2024-12-30 12:18:38',443313,'2024-12-30 12:18:38',569733,0,'','',30,0,0.12642,0.443,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423681098,2,26943,0,1,1,2,1,'2024-12-30 12:18:38',445441,'2024-12-30 12:18:38',577739,0,'','',30,0,0.1323,0.445,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681099,2,26951,0,1,1,0,1,'2024-12-30 12:18:38',446152,'2024-12-30 12:18:38',600690,0,'','',30,0,0.15454,0.446,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681100,2,26962,0,1,1,0,1,'2024-12-30 12:18:38',448756,'2024-12-30 12:18:38',692913,0,'','',30,0,0.24416,0.448,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681101,2,26929,0,1,1,2,1,'2024-12-30 12:18:38',450935,'2024-12-30 12:18:40',456435,0,'','',30,0,2.0055,0.45,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681102,2,23725,0,1,1,3,1,'2024-12-30 12:18:37',441127,'2024-12-30 12:18:43',673769,0,'','',30,0,6.23264,0.441,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681103,2,26954,0,1,1,0,1,'2024-12-30 12:18:51',525516,'2024-12-30 12:18:51',650016,0,'','',30,0,0.1245,0.525,0,'/var: 36%left(17333MB/48432MB) (>10%) : OK','\'/var\'=31099MB;43589;46010;0;48432',''),(423681104,2,28280,0,1,1,0,1,'2024-12-30 12:18:51',523152,'2024-12-30 12:18:51',650367,0,'','',30,0,0.12721,0.523,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423681105,2,26960,0,1,1,0,1,'2024-12-30 12:18:51',526497,'2024-12-30 12:18:51',666924,0,'','',30,0,0.14043,0.526,0,'Load : 1.98 1.67 1.56 : OK','load_1_min=1.98;2;6 load_5_min=1.67;3;7 load_15_min=1.56;4;9',''),(423681106,2,26977,0,1,1,0,1,'2024-12-30 12:18:52',530570,'2024-12-30 12:18:52',669942,0,'','',30,0,0.13937,0.53,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681107,2,27343,0,1,1,0,1,'2024-12-30 12:18:52',533069,'2024-12-30 12:18:53',265823,0,'','',30,0,0.73275,0.533,0,'OK - 50 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235691048s;;;; watched=51;;;; useddelta=720s;;;; ports=50;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681108,2,26978,0,1,1,0,1,'2024-12-30 12:18:53',536592,'2024-12-30 12:18:53',545358,0,'','',30,0,0.00877,0.536,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681109,2,26971,0,1,1,0,1,'2024-12-30 12:18:53',538614,'2024-12-30 12:18:53',660226,0,'','',30,0,0.12161,0.538,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681110,2,28616,0,1,1,0,1,'2024-12-30 12:18:53',539648,'2024-12-30 12:18:53',959796,0,'','',30,0,0.42015,0.539,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681111,2,28620,0,1,1,1,1,'2024-12-30 12:18:54',561835,'2024-12-30 12:18:55',228090,0,'','',30,0,0.66626,0.561,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681112,2,26965,0,1,1,0,1,'2024-12-30 12:18:55',571068,'2024-12-30 12:18:55',698751,0,'','',30,0,0.12768,0.571,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681113,2,28282,0,1,1,0,1,'2024-12-30 12:18:55',572133,'2024-12-30 12:18:55',712699,0,'','',30,0,0.14057,0.572,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423681114,2,26970,0,1,1,0,1,'2024-12-30 12:18:55',574109,'2024-12-30 12:18:56',173316,0,'','',30,0,0.59921,0.574,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423681115,2,23726,0,1,1,2,1,'2024-12-30 12:18:56',577567,'2024-12-30 12:18:58',584645,0,'','',30,0,2.00708,0.577,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681116,2,26961,0,1,1,0,1,'2024-12-30 12:19:11',651127,'2024-12-30 12:19:11',658759,0,'','',30,0,0.00763,0.651,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681117,2,28637,0,1,1,0,1,'2024-12-30 12:19:11',653204,'2024-12-30 12:19:11',709818,0,'','',30,0,0.05661,0.653,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423681118,2,26973,0,1,1,0,1,'2024-12-30 12:19:12',657247,'2024-12-30 12:19:12',778046,0,'','',30,0,0.1208,0.657,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681119,2,26955,0,1,1,0,1,'2024-12-30 12:19:13',660530,'2024-12-30 12:19:13',785536,0,'','',30,0,0.12501,0.66,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423681120,2,26950,0,1,1,0,1,'2024-12-30 12:19:13',661466,'2024-12-30 12:19:13',990967,0,'','',30,0,0.3295,0.661,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397398737s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681121,2,26972,0,1,1,3,1,'2024-12-30 12:19:15',683784,'2024-12-30 12:19:15',803744,0,'','',30,0,0.11996,0.683,3,'Unknown storage : /disk1 : ERROR','',''),(423681122,2,26930,0,1,1,0,1,'2024-12-30 12:19:16',686971,'2024-12-30 12:19:16',813761,0,'','',30,0,0.12679,0.686,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681123,2,26966,0,1,1,0,1,'2024-12-30 12:19:16',688936,'2024-12-30 12:19:16',818491,0,'','',30,0,0.12956,0.688,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=15%',''),(423681124,2,26944,0,1,1,0,1,'2024-12-30 12:19:16',691142,'2024-12-30 12:19:16',823502,0,'','',30,0,0.13236,0.691,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681125,2,28622,0,1,1,0,1,'2024-12-30 12:19:16',693374,'2024-12-30 12:19:17',15902,0,'','',30,0,0.34366,0.693,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397718606s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24722.48;10100000;10100000;0;10',''),(423681126,2,28281,0,1,1,1,1,'2024-12-30 12:19:16',695025,'2024-12-30 12:19:17',361010,0,'','',30,0,0.66599,0.694,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681127,2,26956,0,1,1,1,1,'2024-12-30 12:19:17',697113,'2024-12-30 12:19:18',365406,0,'','',30,0,0.66829,0.697,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423681128,2,28629,0,1,1,0,1,'2024-12-30 12:19:33',802977,'2024-12-30 12:19:33',924906,0,'','',30,0,0.12193,0.802,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681129,2,26946,0,1,1,3,1,'2024-12-30 12:19:59',947813,'2024-12-30 12:20:00',3855,0,'','',30,0,0.12637,0.947,3,'Unknown storage : /raid0 : ERROR','',''),(423681130,2,26963,0,1,1,0,1,'2024-12-30 12:20:00',958362,'2024-12-30 12:20:01',22,0,'','',30,0,0.04433,0.958,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681131,2,28284,0,1,1,0,1,'2024-12-30 12:20:01',961519,'2024-12-30 12:20:01',966700,0,'','',30,0,0.00518,0.961,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681132,2,28624,0,1,1,0,1,'2024-12-30 12:20:01',963571,'2024-12-30 12:20:02',275779,0,'','',30,0,0.31221,0.963,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681133,2,26931,0,1,1,0,1,'2024-12-30 12:20:02',967748,'2024-12-30 12:20:03',0,0,'','',30,0,0.12922,0.967,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=63%',''),(423681134,2,26957,0,1,1,0,1,'2024-12-30 12:20:02',970065,'2024-12-30 12:20:03',228048,0,'','',30,0,0.25798,0.97,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681135,2,28617,0,1,1,2,1,'2024-12-30 12:20:02',971745,'2024-12-30 12:20:03',370112,0,'','',30,0,0.39837,0.971,2,'No process matching mysqld found : CRITICAL','',''),(423681136,2,26932,0,1,1,1,1,'2024-12-30 12:20:02',972767,'2024-12-30 12:20:03',642093,0,'','',30,0,0.66933,0.972,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423681137,2,28631,0,1,1,0,1,'2024-12-30 12:20:05',2317,'2024-12-30 12:20:05',306753,0,'','',30,0,0.30234,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681138,2,23727,0,1,1,0,1,'2024-12-30 12:20:05',3334,'2024-12-30 12:20:06',9918,0,'','',30,0,1.01687,0.006,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1256619805s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24239.44;1010000000;1010',''),(423681139,2,26974,0,1,1,0,1,'2024-12-30 12:20:16',25,'2024-12-30 12:20:16',153159,0,'','',30,0,0.12118,0.031,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423681140,2,23728,0,1,1,0,1,'2024-12-30 12:20:21',4,'2024-12-30 12:20:21',6,0,'','',30,0,0.02038,0.048,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681141,2,23729,0,1,1,3,1,'2024-12-30 12:20:16',14518,'2024-12-30 12:20:22',267777,0,'','',30,0,6.23351,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681142,2,26952,0,1,1,0,1,'2024-12-30 12:20:28',0,'2024-12-30 12:20:28',0,0,'','',30,0,0.00782,0.085,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681143,2,26969,0,1,1,0,1,'2024-12-30 12:20:30',106707,'2024-12-30 12:20:30',117223,0,'','',30,0,0.01052,0.106,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681144,2,27566,0,1,1,0,1,'2024-12-30 12:20:30',108818,'2024-12-30 12:20:30',165782,0,'','',30,0,0.05696,0.108,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423681145,2,28625,0,1,1,2,1,'2024-12-30 12:20:31',110588,'2024-12-30 12:20:31',195299,0,'','',30,0,0.08471,0.11,2,'(null)','',''),(423681146,2,26947,0,1,1,1,1,'2024-12-30 12:20:32',113785,'2024-12-30 12:20:32',245153,0,'','',30,0,0.13137,0.113,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681147,2,26933,0,1,1,0,1,'2024-12-30 12:20:32',114876,'2024-12-30 12:20:32',528030,0,'','',30,0,0.41315,0.114,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823729850s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681148,2,28632,0,1,1,2,1,'2024-12-30 12:20:35',148286,'2024-12-30 12:20:35',232826,0,'','',30,0,0.08454,0.148,2,'(null)','',''),(423681149,2,28628,0,1,1,0,1,'2024-12-30 12:20:35',150346,'2024-12-30 12:20:35',273790,0,'','',30,0,0.12344,0.15,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681150,2,26945,0,1,1,0,1,'2024-12-30 12:20:35',152570,'2024-12-30 12:20:35',280974,0,'','',30,0,0.1284,0.152,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681151,2,26968,0,1,1,0,1,'2024-12-30 12:20:35',154745,'2024-12-30 12:20:35',302415,0,'','',30,0,0.14767,0.154,0,'Load : 0.37 0.45 0.25 : OK','load_1_min=0.37;9;30 load_5_min=0.45;15;35 load_15_min=0.25;20;40',''),(423681152,2,26975,0,1,1,1,1,'2024-12-30 12:20:41',195548,'2024-12-30 12:20:41',861719,0,'','',30,0,0.66617,0.195,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681153,2,23730,0,1,1,2,1,'2024-12-30 12:20:43',201001,'2024-12-30 12:20:45',207672,0,'','',30,0,2.00667,0.2,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681154,2,26934,0,1,1,0,1,'2024-12-30 12:20:46',229533,'2024-12-30 12:20:46',369409,0,'','',30,0,0.13988,0.229,0,'Load : 5.52 5.15 5.34 : OK','load_1_min=5.52;9;30 load_5_min=5.15;15;35 load_15_min=5.34;20;40',''),(423681155,2,28491,0,1,1,0,1,'2024-12-30 12:20:52',272531,'2024-12-30 12:20:52',609502,0,'','',30,0,0.33697,0.272,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397728164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24704.72;10100000;10100000;0;10',''),(423681156,2,28626,0,1,1,0,1,'2024-12-30 12:20:55',295043,'2024-12-30 12:20:55',300277,0,'','',30,0,0.00523,0.295,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681157,2,28618,0,1,1,0,1,'2024-12-30 12:20:56',298223,'2024-12-30 12:20:56',421603,0,'','',30,0,0.12338,0.298,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681158,2,26948,0,1,1,0,1,'2024-12-30 12:20:56',300202,'2024-12-30 12:20:56',424876,0,'','',30,0,0.12467,0.3,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423681159,2,26935,0,1,1,0,1,'2024-12-30 12:21:15',397410,'2024-12-30 12:21:15',406414,0,'','',30,0,0.009,0.397,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681160,2,26967,0,1,1,1,1,'2024-12-30 12:21:15',399494,'2024-12-30 12:21:16',27538,0,'','',30,0,0.66613,0.399,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423681161,2,26976,0,1,1,0,1,'2024-12-30 12:21:18',406914,'2024-12-30 12:21:18',752107,0,'','',30,0,0.34519,0.406,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397772923s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681162,2,26953,0,1,1,0,1,'2024-12-30 12:21:23',435746,'2024-12-30 12:21:23',558550,0,'','',30,0,0.1228,0.435,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681163,2,26928,0,1,1,3,1,'2024-12-30 12:21:18',408879,'2024-12-30 12:21:24',642467,0,'','',30,0,6.23359,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681164,2,28619,0,1,1,0,1,'2024-12-30 12:21:25',467097,'2024-12-30 12:21:25',593028,0,'','',30,0,0.12593,0.467,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423681165,2,26949,0,1,1,1,1,'2024-12-30 12:21:25',469238,'2024-12-30 12:21:26',136867,0,'','',30,0,0.66763,0.469,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681166,2,28627,0,1,1,0,1,'2024-12-30 12:21:27',473412,'2024-12-30 12:21:27',807773,0,'','',30,0,0.33436,0.473,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398221867s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423681167,2,28623,0,1,1,0,1,'2024-12-30 12:21:35',545800,'2024-12-30 12:21:35',679200,0,'','',30,0,0.1334,0.545,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423681168,2,28630,0,1,1,0,1,'2024-12-30 12:21:36',548965,'2024-12-30 12:21:36',671199,0,'','',30,0,0.12223,0.548,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681169,2,26964,0,1,1,0,1,'2024-12-30 12:21:38',556464,'2024-12-30 12:21:38',685166,0,'','',30,0,0.1287,0.556,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423681170,2,26943,0,1,1,2,1,'2024-12-30 12:21:38',558631,'2024-12-30 12:21:38',694000,0,'','',30,0,0.13537,0.558,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681171,2,26951,0,1,1,0,1,'2024-12-30 12:21:38',560530,'2024-12-30 12:21:38',720954,0,'','',30,0,0.16042,0.56,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681172,2,26962,0,1,1,0,1,'2024-12-30 12:21:38',561540,'2024-12-30 12:21:38',801867,0,'','',30,0,0.24033,0.561,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681173,2,26929,0,1,1,2,1,'2024-12-30 12:21:38',563299,'2024-12-30 12:21:40',569480,0,'','',30,0,2.00618,0.563,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681174,2,23725,0,1,1,3,1,'2024-12-30 12:21:37',553195,'2024-12-30 12:21:43',790207,0,'','',30,0,6.23701,0.553,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681175,2,26954,0,1,1,0,1,'2024-12-30 12:21:51',815412,'2024-12-30 12:21:51',939311,0,'','',30,0,0.1239,0.815,0,'/var: 36%left(17333MB/48432MB) (>10%) : OK','\'/var\'=31099MB;43589;46010;0;48432',''),(423681176,2,28280,0,1,1,0,1,'2024-12-30 12:21:51',817411,'2024-12-30 12:21:51',943273,0,'','',30,0,0.12586,0.817,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423681177,2,26960,0,1,1,0,1,'2024-12-30 12:21:51',819580,'2024-12-30 12:21:51',961590,0,'','',30,0,0.14201,0.819,0,'Load : 1.55 1.63 1.56 : OK','load_1_min=1.55;2;6 load_5_min=1.63;3;7 load_15_min=1.56;4;9',''),(423681178,2,26977,0,1,1,0,1,'2024-12-30 12:21:52',827890,'2024-12-30 12:21:52',967402,0,'','',30,0,0.13951,0.827,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681179,2,27343,0,1,1,0,1,'2024-12-30 12:21:52',830015,'2024-12-30 12:21:53',563319,0,'','',30,0,0.7333,0.829,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235709079s;;;; watched=52;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681180,2,26978,0,1,1,0,1,'2024-12-30 12:21:53',834073,'2024-12-30 12:21:53',843132,0,'','',30,0,0.00906,0.834,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681181,2,26971,0,1,1,0,1,'2024-12-30 12:21:53',836353,'2024-12-30 12:21:53',959546,0,'','',30,0,0.12319,0.836,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681182,2,28616,0,1,1,0,1,'2024-12-30 12:21:53',838590,'2024-12-30 12:21:54',259015,0,'','',30,0,0.42042,0.838,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681183,2,28620,0,1,1,1,1,'2024-12-30 12:21:54',860608,'2024-12-30 12:21:55',529402,0,'','',30,0,0.66879,0.86,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681184,2,26965,0,1,1,0,1,'2024-12-30 12:21:55',864924,'2024-12-30 12:21:55',998765,0,'','',30,0,0.13384,0.864,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681185,2,28282,0,1,1,0,1,'2024-12-30 12:21:55',867187,'2024-12-30 12:21:56',283,0,'','',30,0,0.13715,0.867,0,'Load : 0.01 0.04 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423681186,2,26970,0,1,1,0,1,'2024-12-30 12:21:55',869253,'2024-12-30 12:21:56',536972,0,'','',30,0,0.66772,0.869,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423681187,2,23726,0,1,1,2,1,'2024-12-30 12:21:56',872194,'2024-12-30 12:21:58',878721,0,'','',30,0,2.00653,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681188,2,26961,0,1,1,0,1,'2024-12-30 12:22:11',953334,'2024-12-30 12:22:11',960453,0,'','',30,0,0.00712,0.953,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681189,2,28637,0,1,1,0,1,'2024-12-30 12:22:11',955232,'2024-12-30 12:22:12',10,0,'','',30,0,0.05762,0.955,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681190,2,26973,0,1,1,0,1,'2024-12-30 12:22:12',958502,'2024-12-30 12:22:13',0,0,'','',30,0,0.1223,0.958,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681191,2,26955,0,1,1,0,1,'2024-12-30 12:22:13',962739,'2024-12-30 12:22:14',0,0,'','',30,0,0.12225,0.962,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423681192,2,26950,0,1,1,0,1,'2024-12-30 12:22:13',964686,'2024-12-30 12:22:14',293204,0,'','',30,0,0.32852,0.964,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397416771s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681193,2,26972,0,1,1,3,1,'2024-12-30 12:22:15',974094,'2024-12-30 12:22:16',0,0,'','',30,0,0.11987,0.974,3,'Unknown storage : /disk1 : ERROR','',''),(423681194,2,26930,0,1,1,0,1,'2024-12-30 12:22:16',978316,'2024-12-30 12:22:17',104506,0,'','',30,0,0.12619,0.978,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681195,2,26966,0,1,1,0,1,'2024-12-30 12:22:16',980260,'2024-12-30 12:22:17',114446,0,'','',30,0,0.13419,0.98,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=12% cpu1=16% cpu2=22% cpu3=17%',''),(423681196,2,26944,0,1,1,0,1,'2024-12-30 12:22:16',982425,'2024-12-30 12:22:17',114831,0,'','',30,0,0.13241,0.982,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681197,2,28622,0,1,1,0,1,'2024-12-30 12:22:16',984685,'2024-12-30 12:22:17',322361,0,'','',30,0,0.33768,0.984,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397736635s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24359.36;10100000;10100000;0;10',''),(423681198,2,28281,0,1,1,1,1,'2024-12-30 12:22:16',985343,'2024-12-30 12:22:17',651240,0,'','',30,0,0.6659,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681199,2,26956,0,1,1,1,1,'2024-12-30 12:22:17',989471,'2024-12-30 12:22:18',655863,0,'','',30,0,0.66639,0.989,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423681200,2,28629,0,1,1,0,1,'2024-12-30 12:22:33',5,'2024-12-30 12:22:33',181347,0,'','',30,0,0.12173,0.059,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681201,2,26946,0,1,1,3,1,'2024-12-30 12:22:59',191455,'2024-12-30 12:22:59',317693,0,'','',30,0,0.12624,0.191,3,'Unknown storage : /raid0 : ERROR','',''),(423681202,2,26963,0,1,1,0,1,'2024-12-30 12:23:00',194276,'2024-12-30 12:23:00',239166,0,'','',30,0,0.04489,0.194,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681203,2,28284,0,1,1,0,1,'2024-12-30 12:23:01',196539,'2024-12-30 12:23:01',203841,0,'','',30,0,0.0073,0.196,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681204,2,28624,0,1,1,0,1,'2024-12-30 12:23:01',197521,'2024-12-30 12:23:01',499918,0,'','',30,0,0.3024,0.197,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681205,2,26931,0,1,1,0,1,'2024-12-30 12:23:02',200762,'2024-12-30 12:23:02',322819,0,'','',30,0,0.12206,0.2,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=62%',''),(423681206,2,26957,0,1,1,0,1,'2024-12-30 12:23:02',202909,'2024-12-30 12:23:02',500485,0,'','',30,0,0.29758,0.202,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681207,2,28617,0,1,1,2,1,'2024-12-30 12:23:02',204896,'2024-12-30 12:23:02',596065,0,'','',30,0,0.39117,0.204,2,'No process matching mysqld found : CRITICAL','',''),(423681208,2,26932,0,1,1,1,1,'2024-12-30 12:23:02',207270,'2024-12-30 12:23:02',878305,0,'','',30,0,0.67104,0.207,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423681209,2,28631,0,1,1,0,1,'2024-12-30 12:23:05',228224,'2024-12-30 12:23:05',538580,0,'','',30,0,0.31036,0.228,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681210,2,23727,0,1,1,0,1,'2024-12-30 12:23:05',229319,'2024-12-30 12:23:06',227223,0,'','',30,0,0.9979,0.229,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256637828s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24334.72;1010000000;1010',''),(423681211,2,26974,0,1,1,0,1,'2024-12-30 12:23:16',286555,'2024-12-30 12:23:16',406416,0,'','',30,0,0.11986,0.286,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681212,2,23728,0,1,1,0,1,'2024-12-30 12:23:21',315352,'2024-12-30 12:23:21',352474,0,'','',30,0,0.03712,0.315,0,'OK - 192.168.77.159: rta 1.571ms, lost 0%','rta=1.571ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681213,2,23729,0,1,1,3,1,'2024-12-30 12:23:16',288513,'2024-12-30 12:23:22',524098,0,'','',30,0,6.23559,0.288,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681214,2,26952,0,1,1,0,1,'2024-12-30 12:23:28',353646,'2024-12-30 12:23:28',361410,0,'','',30,0,0.00776,0.353,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681215,2,26969,0,1,1,0,1,'2024-12-30 12:23:30',373957,'2024-12-30 12:23:30',385750,0,'','',30,0,0.01179,0.373,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681216,2,27566,0,1,1,0,1,'2024-12-30 12:23:30',376011,'2024-12-30 12:23:30',434277,0,'','',30,0,0.05827,0.375,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681217,2,28625,0,1,1,2,1,'2024-12-30 12:23:31',380168,'2024-12-30 12:23:31',464150,0,'','',30,0,0.08398,0.38,2,'(null)','',''),(423681218,2,26947,0,1,1,1,1,'2024-12-30 12:23:32',383338,'2024-12-30 12:23:32',510825,0,'','',30,0,0.12749,0.383,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681219,2,26933,0,1,1,0,1,'2024-12-30 12:23:32',385350,'2024-12-30 12:23:32',840292,0,'','',30,0,0.45494,0.385,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=823747879s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681220,2,28632,0,1,1,2,1,'2024-12-30 12:23:35',435883,'2024-12-30 12:23:35',520698,0,'','',30,0,0.08482,0.435,2,'(null)','',''),(423681221,2,28628,0,1,1,0,1,'2024-12-30 12:23:35',437848,'2024-12-30 12:23:35',560509,0,'','',30,0,0.12266,0.437,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681222,2,26945,0,1,1,0,1,'2024-12-30 12:23:35',440116,'2024-12-30 12:23:35',571180,0,'','',30,0,0.13106,0.44,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681223,2,26968,0,1,1,0,1,'2024-12-30 12:23:35',442205,'2024-12-30 12:23:35',588926,0,'','',30,0,0.14672,0.442,0,'Load : 0.02 0.24 0.20 : OK','load_1_min=0.02;9;30 load_5_min=0.24;15;35 load_15_min=0.20;20;40',''),(423681224,2,26975,0,1,1,1,1,'2024-12-30 12:23:41',472525,'2024-12-30 12:23:42',147654,0,'','',30,0,0.67513,0.472,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681225,2,23730,0,1,1,2,1,'2024-12-30 12:23:43',478140,'2024-12-30 12:23:45',484759,0,'','',30,0,2.00662,0.478,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681226,2,26934,0,1,1,0,1,'2024-12-30 12:23:46',508885,'2024-12-30 12:23:46',651054,0,'','',30,0,0.14217,0.508,0,'Load : 4.79 5.04 5.27 : OK','load_1_min=4.79;9;30 load_5_min=5.04;15;35 load_15_min=5.27;20;40',''),(423681227,2,28491,0,1,1,0,1,'2024-12-30 12:23:52',547802,'2024-12-30 12:23:52',894710,0,'','',30,0,0.34691,0.547,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397746193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24566.16;10100000;10100000;0;10',''),(423681228,2,28626,0,1,1,0,1,'2024-12-30 12:23:55',568309,'2024-12-30 12:23:55',573514,0,'','',30,0,0.00521,0.568,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681229,2,28618,0,1,1,0,1,'2024-12-30 12:23:56',571490,'2024-12-30 12:23:56',695114,0,'','',30,0,0.12362,0.571,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681230,2,26948,0,1,1,0,1,'2024-12-30 12:23:56',573486,'2024-12-30 12:23:56',698560,0,'','',30,0,0.12507,0.573,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423681231,2,26935,0,1,1,0,1,'2024-12-30 12:24:15',691654,'2024-12-30 12:24:15',702369,0,'','',30,0,0.01072,0.691,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681232,2,26967,0,1,1,1,1,'2024-12-30 12:24:15',693766,'2024-12-30 12:24:16',366489,0,'','',30,0,0.67272,0.693,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423681233,2,26976,0,1,1,0,1,'2024-12-30 12:24:18',699205,'2024-12-30 12:24:19',18752,0,'','',30,0,0.3453,0.699,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397790954s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681234,2,26953,0,1,1,0,1,'2024-12-30 12:24:23',758187,'2024-12-30 12:24:23',881909,0,'','',30,0,0.12372,0.758,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681235,2,26928,0,1,1,3,1,'2024-12-30 12:24:18',701580,'2024-12-30 12:24:24',936125,0,'','',30,0,6.23454,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681236,2,28619,0,1,1,0,1,'2024-12-30 12:24:25',787520,'2024-12-30 12:24:25',914052,0,'','',30,0,0.12653,0.787,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423681237,2,26949,0,1,1,1,1,'2024-12-30 12:24:25',789681,'2024-12-30 12:24:26',456835,0,'','',30,0,0.66715,0.789,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681238,2,28627,0,1,1,0,1,'2024-12-30 12:24:27',794609,'2024-12-30 12:24:28',121699,0,'','',30,0,0.32709,0.794,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398239899s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423681239,2,28623,0,1,1,0,1,'2024-12-30 12:24:35',856971,'2024-12-30 12:24:35',993088,0,'','',30,0,0.13612,0.856,0,'Load : 0.16 0.08 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423681240,2,28630,0,1,1,0,1,'2024-12-30 12:24:36',861153,'2024-12-30 12:24:36',983644,0,'','',30,0,0.12249,0.861,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681241,2,26964,0,1,1,0,1,'2024-12-30 12:24:38',868546,'2024-12-30 12:24:38',994744,0,'','',30,0,0.1262,0.868,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423681242,2,26943,0,1,1,2,1,'2024-12-30 12:24:38',870745,'2024-12-30 12:24:38',999770,0,'','',30,0,0.12903,0.87,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681243,2,26951,0,1,1,0,1,'2024-12-30 12:24:38',872967,'2024-12-30 12:24:39',1446,0,'','',30,0,0.1535,0.872,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681244,2,26962,0,1,1,0,1,'2024-12-30 12:24:38',873873,'2024-12-30 12:24:39',123354,0,'','',30,0,0.24948,0.873,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681245,2,26929,0,1,1,2,1,'2024-12-30 12:24:38',874857,'2024-12-30 12:24:40',883253,0,'','',30,0,2.0084,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681246,2,23725,0,1,1,3,1,'2024-12-30 12:24:37',865321,'2024-12-30 12:24:44',0,0,'','',30,0,6.23342,0.865,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681247,2,26954,0,1,1,0,1,'2024-12-30 12:24:51',113904,'2024-12-30 12:24:51',240287,0,'','',30,0,0.12638,0.113,0,'/var: 36%left(17332MB/48432MB) (>10%) : OK','\'/var\'=31099MB;43589;46010;0;48432',''),(423681248,2,28280,0,1,1,0,1,'2024-12-30 12:24:51',115865,'2024-12-30 12:24:51',241403,0,'','',30,0,0.12554,0.115,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423681249,2,26960,0,1,1,0,1,'2024-12-30 12:24:51',118044,'2024-12-30 12:24:51',257953,0,'','',30,0,0.13991,0.118,0,'Load : 1.25 1.44 1.49 : OK','load_1_min=1.25;2;6 load_5_min=1.44;3;7 load_15_min=1.49;4;9',''),(423681250,2,26977,0,1,1,0,1,'2024-12-30 12:24:52',120839,'2024-12-30 12:24:52',260990,0,'','',30,0,0.14015,0.12,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681251,2,27343,0,1,1,0,1,'2024-12-30 12:24:52',122707,'2024-12-30 12:24:52',855366,0,'','',30,0,0.73266,0.122,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235727010s;;;; watched=52;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681252,2,26978,0,1,1,0,1,'2024-12-30 12:24:53',125523,'2024-12-30 12:24:53',134403,0,'','',30,0,0.00888,0.125,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681253,2,26971,0,1,1,0,1,'2024-12-30 12:24:53',128049,'2024-12-30 12:24:53',251177,0,'','',30,0,0.12313,0.128,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681254,2,28616,0,1,1,0,1,'2024-12-30 12:24:53',130254,'2024-12-30 12:24:53',549512,0,'','',30,0,0.41926,0.13,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681255,2,28620,0,1,1,1,1,'2024-12-30 12:24:54',139741,'2024-12-30 12:24:54',810103,0,'','',30,0,0.67036,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681256,2,26965,0,1,1,0,1,'2024-12-30 12:24:55',143982,'2024-12-30 12:24:55',271319,0,'','',30,0,0.12734,0.143,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681257,2,28282,0,1,1,0,1,'2024-12-30 12:24:55',145954,'2024-12-30 12:24:55',283909,0,'','',30,0,0.13795,0.145,0,'Load : 0.19 0.09 0.08 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423681258,2,26970,0,1,1,0,1,'2024-12-30 12:24:55',148125,'2024-12-30 12:24:55',773444,0,'','',30,0,0.62532,0.148,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423681259,2,23726,0,1,1,2,1,'2024-12-30 12:24:56',151409,'2024-12-30 12:24:58',176965,0,'','',30,0,2.02556,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681260,2,26961,0,1,1,0,1,'2024-12-30 12:25:11',209105,'2024-12-30 12:25:11',216361,0,'','',30,0,0.00726,0.209,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681261,2,28637,0,1,1,0,1,'2024-12-30 12:25:11',211150,'2024-12-30 12:25:11',271165,0,'','',30,0,0.06001,0.211,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681262,2,26973,0,1,1,0,1,'2024-12-30 12:25:12',215222,'2024-12-30 12:25:12',335787,0,'','',30,0,0.12057,0.215,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681263,2,26955,0,1,1,0,1,'2024-12-30 12:25:13',219455,'2024-12-30 12:25:13',341273,0,'','',30,0,0.12182,0.219,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423681264,2,26950,0,1,1,0,1,'2024-12-30 12:25:13',221410,'2024-12-30 12:25:13',550815,0,'','',30,0,0.32941,0.221,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397434701s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681265,2,26972,0,1,1,3,1,'2024-12-30 12:25:15',242730,'2024-12-30 12:25:15',362092,0,'','',30,0,0.11936,0.242,3,'Unknown storage : /disk1 : ERROR','',''),(423681266,2,26930,0,1,1,0,1,'2024-12-30 12:25:16',246914,'2024-12-30 12:25:16',372909,0,'','',30,0,0.12599,0.246,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681267,2,26944,0,1,1,0,1,'2024-12-30 12:25:16',251050,'2024-12-30 12:25:16',380722,0,'','',30,0,0.12967,0.251,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681268,2,26966,0,1,1,0,1,'2024-12-30 12:25:16',248879,'2024-12-30 12:25:16',381180,0,'','',30,0,0.1323,0.248,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=14% cpu1=18% cpu2=23% cpu3=20%',''),(423681269,2,28622,0,1,1,0,1,'2024-12-30 12:25:16',252177,'2024-12-30 12:25:16',588365,0,'','',30,0,0.33619,0.252,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397754562s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.56;10100000;10100000;0;10',''),(423681270,2,28281,0,1,1,1,1,'2024-12-30 12:25:16',252896,'2024-12-30 12:25:16',920848,0,'','',30,0,0.66795,0.252,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681271,2,26956,0,1,1,1,1,'2024-12-30 12:25:17',255825,'2024-12-30 12:25:17',924149,0,'','',30,0,0.66832,0.255,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423681272,2,28629,0,1,1,0,1,'2024-12-30 12:25:33',362387,'2024-12-30 12:25:33',484117,0,'','',30,0,0.12173,0.362,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681273,2,26946,0,1,1,3,1,'2024-12-30 12:25:59',491227,'2024-12-30 12:25:59',617257,0,'','',30,0,0.12603,0.491,3,'Unknown storage : /raid0 : ERROR','',''),(423681274,2,26963,0,1,1,0,1,'2024-12-30 12:26:00',494945,'2024-12-30 12:26:00',539895,0,'','',30,0,0.04495,0.494,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681275,2,28284,0,1,1,0,1,'2024-12-30 12:26:01',499073,'2024-12-30 12:26:01',504200,0,'','',30,0,0.00513,0.499,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681276,2,28624,0,1,1,0,1,'2024-12-30 12:26:01',501057,'2024-12-30 12:26:01',811617,0,'','',30,0,0.31056,0.501,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681277,2,26931,0,1,1,0,1,'2024-12-30 12:26:02',505304,'2024-12-30 12:26:02',628539,0,'','',30,0,0.12323,0.505,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=65%',''),(423681278,2,26957,0,1,1,0,1,'2024-12-30 12:26:02',506319,'2024-12-30 12:26:02',744979,0,'','',30,0,0.23866,0.506,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681279,2,28617,0,1,1,2,1,'2024-12-30 12:26:02',508306,'2024-12-30 12:26:02',952850,0,'','',30,0,0.44454,0.508,2,'No process matching mysqld found : CRITICAL','',''),(423681280,2,26932,0,1,1,1,1,'2024-12-30 12:26:02',510063,'2024-12-30 12:26:03',179300,0,'','',30,0,0.66924,0.51,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423681281,2,28631,0,1,1,0,1,'2024-12-30 12:26:05',562077,'2024-12-30 12:26:05',863690,0,'','',30,0,0.30161,0.562,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681282,2,23727,0,1,1,0,1,'2024-12-30 12:26:05',564101,'2024-12-30 12:26:06',544694,0,'','',30,0,0.98059,0.564,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256655861s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24489.68;1010000000;1010',''),(423681283,2,26974,0,1,1,0,1,'2024-12-30 12:26:16',626142,'2024-12-30 12:26:16',745957,0,'','',30,0,0.11982,0.626,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423681284,2,23728,0,1,1,0,1,'2024-12-30 12:26:21',650992,'2024-12-30 12:26:21',677897,0,'','',30,0,0.0269,0.65,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681285,2,23729,0,1,1,3,1,'2024-12-30 12:26:16',628121,'2024-12-30 12:26:22',859740,0,'','',30,0,6.23162,0.628,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681286,2,26952,0,1,1,0,1,'2024-12-30 12:26:28',680181,'2024-12-30 12:26:28',688200,0,'','',30,0,0.00802,0.68,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681287,2,26969,0,1,1,0,1,'2024-12-30 12:26:30',704512,'2024-12-30 12:26:30',716277,0,'','',30,0,0.01176,0.704,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681288,2,27566,0,1,1,0,1,'2024-12-30 12:26:30',706413,'2024-12-30 12:26:30',767845,0,'','',30,0,0.06143,0.706,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681289,2,28625,0,1,1,2,1,'2024-12-30 12:26:31',710679,'2024-12-30 12:26:31',794285,0,'','',30,0,0.08361,0.71,2,'(null)','',''),(423681290,2,26947,0,1,1,1,1,'2024-12-30 12:26:32',713866,'2024-12-30 12:26:32',842844,0,'','',30,0,0.12898,0.713,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681291,2,26933,0,1,1,0,1,'2024-12-30 12:26:32',715594,'2024-12-30 12:26:33',188306,0,'','',30,0,0.47271,0.715,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=823765913s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681292,2,28632,0,1,1,2,1,'2024-12-30 12:26:35',764699,'2024-12-30 12:26:35',849111,0,'','',30,0,0.08441,0.764,2,'(null)','',''),(423681293,2,28628,0,1,1,0,1,'2024-12-30 12:26:35',766741,'2024-12-30 12:26:35',891599,0,'','',30,0,0.12486,0.766,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681294,2,26945,0,1,1,0,1,'2024-12-30 12:26:35',768913,'2024-12-30 12:26:35',897713,0,'','',30,0,0.1288,0.768,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681295,2,26968,0,1,1,0,1,'2024-12-30 12:26:35',771143,'2024-12-30 12:26:35',919814,0,'','',30,0,0.14867,0.771,0,'Load : 0.03 0.14 0.16 : OK','load_1_min=0.03;9;30 load_5_min=0.14;15;35 load_15_min=0.16;20;40',''),(423681296,2,26975,0,1,1,1,1,'2024-12-30 12:26:41',795685,'2024-12-30 12:26:42',464077,0,'','',30,0,0.66839,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681297,2,23730,0,1,1,2,1,'2024-12-30 12:26:43',802015,'2024-12-30 12:26:45',807982,0,'','',30,0,2.00597,0.801,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681298,2,26934,0,1,1,0,1,'2024-12-30 12:26:46',829543,'2024-12-30 12:26:46',968341,0,'','',30,0,0.1388,0.829,0,'Load : 6.35 5.54 5.41 : OK','load_1_min=6.35;9;30 load_5_min=5.54;15;35 load_15_min=5.41;20;40',''),(423681299,2,28491,0,1,1,0,1,'2024-12-30 12:26:52',872532,'2024-12-30 12:26:53',211561,0,'','',30,0,0.33903,0.872,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397764224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.84;10100000;10100000;0;10',''),(423681300,2,28626,0,1,1,0,1,'2024-12-30 12:26:55',893020,'2024-12-30 12:26:55',898292,0,'','',30,0,0.00527,0.892,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681301,2,28618,0,1,1,0,1,'2024-12-30 12:26:56',896208,'2024-12-30 12:26:57',1,0,'','',30,0,0.12238,0.896,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681302,2,26948,0,1,1,0,1,'2024-12-30 12:26:56',898199,'2024-12-30 12:26:57',1198,0,'','',30,0,0.12437,0.898,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423681303,2,26935,0,1,1,0,1,'2024-12-30 12:27:15',997387,'2024-12-30 12:27:16',444,0,'','',30,0,0.00936,0.997,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681304,2,26967,0,1,1,1,1,'2024-12-30 12:27:15',999428,'2024-12-30 12:27:16',670846,0,'','',30,0,0.67142,0.999,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423681305,2,26976,0,1,1,0,1,'2024-12-30 12:27:18',5,'2024-12-30 12:27:18',343710,0,'','',30,0,0.33788,0.005,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397808888s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681306,2,26953,0,1,1,0,1,'2024-12-30 12:27:23',14746,'2024-12-30 12:27:23',158210,0,'','',30,0,0.12358,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681307,2,26928,0,1,1,3,1,'2024-12-30 12:27:18',63,'2024-12-30 12:27:24',242804,0,'','',30,0,6.23502,0.007,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681308,2,28619,0,1,1,0,1,'2024-12-30 12:27:25',33,'2024-12-30 12:27:25',167273,0,'','',30,0,0.12529,0.041,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423681309,2,26949,0,1,1,1,1,'2024-12-30 12:27:25',2316,'2024-12-30 12:27:25',713261,0,'','',30,0,0.66911,0.044,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681310,2,28627,0,1,1,0,1,'2024-12-30 12:27:27',4,'2024-12-30 12:27:27',385566,0,'','',30,0,0.33606,0.049,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398257823s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423681311,2,28623,0,1,1,0,1,'2024-12-30 12:27:35',32121,'2024-12-30 12:27:35',211683,0,'','',30,0,0.13511,0.076,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423681312,2,28630,0,1,1,0,1,'2024-12-30 12:27:36',7,'2024-12-30 12:27:36',201519,0,'','',30,0,0.12184,0.079,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681313,2,26964,0,1,1,0,1,'2024-12-30 12:27:38',0,'2024-12-30 12:27:38',214386,0,'','',30,0,0.12818,0.086,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423681314,2,26943,0,1,1,2,1,'2024-12-30 12:27:38',0,'2024-12-30 12:27:38',219518,0,'','',30,0,0.13104,0.088,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681315,2,26951,0,1,1,0,1,'2024-12-30 12:27:38',0,'2024-12-30 12:27:38',258440,0,'','',30,0,0.16914,0.089,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681316,2,26962,0,1,1,0,1,'2024-12-30 12:27:38',0,'2024-12-30 12:27:38',333518,0,'','',30,0,0.24233,0.091,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681317,2,26929,0,1,1,2,1,'2024-12-30 12:27:38',0,'2024-12-30 12:27:40',0,0,'','',30,0,2.00667,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681318,2,23725,0,1,1,3,1,'2024-12-30 12:27:37',0,'2024-12-30 12:27:43',316743,0,'','',30,0,6.23374,0.082,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681319,2,26954,0,1,1,0,1,'2024-12-30 12:27:51',194416,'2024-12-30 12:27:51',319332,0,'','',30,0,0.12492,0.194,0,'/var: 36%left(17332MB/48432MB) (>10%) : OK','\'/var\'=31100MB;43589;46010;0;48432',''),(423681320,2,28280,0,1,1,0,1,'2024-12-30 12:27:51',196435,'2024-12-30 12:27:51',322076,0,'','',30,0,0.12564,0.196,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423681321,2,26960,0,1,1,0,1,'2024-12-30 12:27:51',198609,'2024-12-30 12:27:51',339219,0,'','',30,0,0.14061,0.198,0,'Load : 1.40 1.43 1.47 : OK','load_1_min=1.40;2;6 load_5_min=1.43;3;7 load_15_min=1.47;4;9',''),(423681322,2,26977,0,1,1,0,1,'2024-12-30 12:27:52',201908,'2024-12-30 12:27:52',340478,0,'','',30,0,0.13857,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681323,2,27343,0,1,1,0,1,'2024-12-30 12:27:52',204287,'2024-12-30 12:27:52',931627,0,'','',30,0,0.72734,0.204,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235745020s;;;; watched=51;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681324,2,26978,0,1,1,0,1,'2024-12-30 12:27:53',207990,'2024-12-30 12:27:53',216442,0,'','',30,0,0.00845,0.207,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681325,2,26971,0,1,1,0,1,'2024-12-30 12:27:53',210306,'2024-12-30 12:27:53',333216,0,'','',30,0,0.12291,0.21,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681326,2,28616,0,1,1,0,1,'2024-12-30 12:27:53',212502,'2024-12-30 12:27:53',638579,0,'','',30,0,0.42608,0.212,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681327,2,28620,0,1,1,1,1,'2024-12-30 12:27:54',229396,'2024-12-30 12:27:54',897061,0,'','',30,0,0.66766,0.229,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681328,2,26965,0,1,1,0,1,'2024-12-30 12:27:55',233798,'2024-12-30 12:27:55',364585,0,'','',30,0,0.13079,0.233,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681329,2,28282,0,1,1,0,1,'2024-12-30 12:27:55',234838,'2024-12-30 12:27:55',374036,0,'','',30,0,0.1392,0.234,0,'Load : 0.15 0.10 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423681330,2,26970,0,1,1,0,1,'2024-12-30 12:27:55',236924,'2024-12-30 12:27:55',861612,0,'','',30,0,0.62469,0.236,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423681331,2,23726,0,1,1,2,1,'2024-12-30 12:27:56',241117,'2024-12-30 12:27:58',248862,0,'','',30,0,2.00774,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681332,2,26961,0,1,1,0,1,'2024-12-30 12:28:11',329921,'2024-12-30 12:28:11',337067,0,'','',30,0,0.00715,0.329,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681333,2,28637,0,1,1,0,1,'2024-12-30 12:28:11',331915,'2024-12-30 12:28:11',394311,0,'','',30,0,0.0624,0.331,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681334,2,26973,0,1,1,0,1,'2024-12-30 12:28:12',334062,'2024-12-30 12:28:12',455470,0,'','',30,0,0.12141,0.334,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681335,2,26955,0,1,1,0,1,'2024-12-30 12:28:13',336448,'2024-12-30 12:28:13',461130,0,'','',30,0,0.12468,0.336,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423681336,2,26950,0,1,1,0,1,'2024-12-30 12:28:13',337435,'2024-12-30 12:28:13',665726,0,'','',30,0,0.32829,0.337,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397452716s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681337,2,26972,0,1,1,3,1,'2024-12-30 12:28:15',354796,'2024-12-30 12:28:15',474889,0,'','',30,0,0.12009,0.354,3,'Unknown storage : /disk1 : ERROR','',''),(423681338,2,26930,0,1,1,0,1,'2024-12-30 12:28:16',358120,'2024-12-30 12:28:16',484679,0,'','',30,0,0.12656,0.358,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681339,2,26944,0,1,1,0,1,'2024-12-30 12:28:16',360066,'2024-12-30 12:28:16',488712,0,'','',30,0,0.12865,0.36,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681340,2,26966,0,1,1,0,1,'2024-12-30 12:28:16',362185,'2024-12-30 12:28:16',491462,0,'','',30,0,0.12928,0.362,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=13% cpu1=15% cpu2=19% cpu3=16%',''),(423681341,2,28622,0,1,1,0,1,'2024-12-30 12:28:16',364425,'2024-12-30 12:28:16',700190,0,'','',30,0,0.33576,0.364,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397772573s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.92;10100000;10100000;0;10',''),(423681342,2,28281,0,1,1,1,1,'2024-12-30 12:28:16',365162,'2024-12-30 12:28:17',246,0,'','',30,0,0.67153,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681343,2,26956,0,1,1,1,1,'2024-12-30 12:28:17',368275,'2024-12-30 12:28:18',16916,0,'','',30,0,0.67275,0.368,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423681344,2,28629,0,1,1,0,1,'2024-12-30 12:28:33',466226,'2024-12-30 12:28:33',588300,0,'','',30,0,0.12207,0.466,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681345,2,26946,0,1,1,3,1,'2024-12-30 12:28:59',576907,'2024-12-30 12:28:59',705376,0,'','',30,0,0.12847,0.576,3,'Unknown storage : /raid0 : ERROR','',''),(423681346,2,26963,0,1,1,0,1,'2024-12-30 12:29:00',583144,'2024-12-30 12:29:00',628261,0,'','',30,0,0.04512,0.583,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681347,2,28284,0,1,1,0,1,'2024-12-30 12:29:01',585357,'2024-12-30 12:29:01',595040,0,'','',30,0,0.00968,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681348,2,28624,0,1,1,0,1,'2024-12-30 12:29:01',586394,'2024-12-30 12:29:01',896551,0,'','',30,0,0.31016,0.586,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681349,2,26931,0,1,1,0,1,'2024-12-30 12:29:02',589555,'2024-12-30 12:29:02',710991,0,'','',30,0,0.12144,0.589,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423681350,2,26957,0,1,1,0,1,'2024-12-30 12:29:02',591535,'2024-12-30 12:29:02',829708,0,'','',30,0,0.23817,0.591,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681351,2,28617,0,1,1,2,1,'2024-12-30 12:29:02',593667,'2024-12-30 12:29:02',989670,0,'','',30,0,0.396,0.593,2,'No process matching mysqld found : CRITICAL','',''),(423681352,2,26932,0,1,1,1,1,'2024-12-30 12:29:02',595872,'2024-12-30 12:29:03',261045,0,'','',30,0,0.66517,0.595,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423681353,2,28631,0,1,1,0,1,'2024-12-30 12:29:05',634126,'2024-12-30 12:29:05',944231,0,'','',30,0,0.31011,0.634,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681354,2,23727,0,1,1,0,1,'2024-12-30 12:29:05',636114,'2024-12-30 12:29:06',633069,0,'','',30,0,0.99696,0.636,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256673870s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.64;1010000000;1010',''),(423681355,2,26974,0,1,1,0,1,'2024-12-30 12:29:16',723798,'2024-12-30 12:29:16',845382,0,'','',30,0,0.12158,0.723,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681356,2,23728,0,1,1,0,1,'2024-12-30 12:29:21',751824,'2024-12-30 12:29:21',778887,0,'','',30,0,0.02706,0.751,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681357,2,23729,0,1,1,3,1,'2024-12-30 12:29:16',725774,'2024-12-30 12:29:22',958172,0,'','',30,0,6.2324,0.725,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681358,2,26952,0,1,1,0,1,'2024-12-30 12:29:28',800825,'2024-12-30 12:29:28',808828,0,'','',30,0,0.008,0.8,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681359,2,26969,0,1,1,0,1,'2024-12-30 12:29:30',834147,'2024-12-30 12:29:30',844218,0,'','',30,0,0.01007,0.834,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681360,2,27566,0,1,1,0,1,'2024-12-30 12:29:30',836180,'2024-12-30 12:29:30',900081,0,'','',30,0,0.0639,0.836,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681361,2,28625,0,1,1,2,1,'2024-12-30 12:29:31',839332,'2024-12-30 12:29:31',923478,0,'','',30,0,0.08415,0.839,2,'(null)','',''),(423681362,2,26947,0,1,1,1,1,'2024-12-30 12:29:32',842503,'2024-12-30 12:29:32',970198,0,'','',30,0,0.1277,0.842,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681363,2,26933,0,1,1,0,1,'2024-12-30 12:29:32',844466,'2024-12-30 12:29:33',246406,0,'','',30,0,0.40194,0.844,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=823783927s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681364,2,28632,0,1,1,2,1,'2024-12-30 12:29:35',873989,'2024-12-30 12:29:35',958126,0,'','',30,0,0.08414,0.873,2,'(null)','',''),(423681365,2,28628,0,1,1,0,1,'2024-12-30 12:29:35',875970,'2024-12-30 12:29:36',53,0,'','',30,0,0.12409,0.875,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681366,2,26945,0,1,1,0,1,'2024-12-30 12:29:35',878112,'2024-12-30 12:29:36',0,0,'','',30,0,0.13119,0.878,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681367,2,26968,0,1,1,0,1,'2024-12-30 12:29:35',879089,'2024-12-30 12:29:36',2,0,'','',30,0,0.14957,0.879,0,'Load : 0.00 0.07 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.13;20;40',''),(423681368,2,26975,0,1,1,1,1,'2024-12-30 12:29:41',911128,'2024-12-30 12:29:42',575522,0,'','',30,0,0.66439,0.911,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681369,2,23730,0,1,1,2,1,'2024-12-30 12:29:43',916813,'2024-12-30 12:29:45',923110,0,'','',30,0,2.0063,0.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681370,2,26934,0,1,1,0,1,'2024-12-30 12:29:46',941324,'2024-12-30 12:29:47',0,0,'','',30,0,0.14393,0.941,0,'Load : 5.48 5.40 5.37 : OK','load_1_min=5.48;9;30 load_5_min=5.40;15;35 load_15_min=5.37;20;40',''),(423681371,2,28491,0,1,1,0,1,'2024-12-30 12:29:52',968846,'2024-12-30 12:29:53',303830,0,'','',30,0,0.33498,0.968,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397782234s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.56;10100000;10100000;0;10',''),(423681372,2,28626,0,1,1,0,1,'2024-12-30 12:29:55',995609,'2024-12-30 12:29:56',0,0,'','',30,0,0.00527,0.995,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681373,2,28618,0,1,1,0,1,'2024-12-30 12:29:56',998860,'2024-12-30 12:29:57',121183,0,'','',30,0,0.12232,0.998,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681374,2,26948,0,1,1,0,1,'2024-12-30 12:29:57',0,'2024-12-30 12:29:57',125711,0,'','',30,0,0.12489,1,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423681375,2,26935,0,1,1,0,1,'2024-12-30 12:30:15',0,'2024-12-30 12:30:15',0,0,'','',30,0,0.00924,0.089,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681376,2,26967,0,1,1,1,1,'2024-12-30 12:30:15',0,'2024-12-30 12:30:15',758774,0,'','',30,0,0.66732,0.091,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423681377,2,26976,0,1,1,0,1,'2024-12-30 12:30:18',0,'2024-12-30 12:30:18',438217,0,'','',30,0,0.34018,0.098,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397826899s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681378,2,26953,0,1,1,0,1,'2024-12-30 12:30:23',140417,'2024-12-30 12:30:23',264655,0,'','',30,0,0.12424,0.14,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681379,2,26928,0,1,1,3,1,'2024-12-30 12:30:18',100146,'2024-12-30 12:30:24',335738,0,'','',30,0,6.23559,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681380,2,28619,0,1,1,0,1,'2024-12-30 12:30:25',165838,'2024-12-30 12:30:25',291132,0,'','',30,0,0.12529,0.165,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423681381,2,26949,0,1,1,1,1,'2024-12-30 12:30:25',168036,'2024-12-30 12:30:25',836900,0,'','',30,0,0.66886,0.168,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681382,2,28627,0,1,1,0,1,'2024-12-30 12:30:27',172375,'2024-12-30 12:30:27',499949,0,'','',30,0,0.32757,0.172,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398275834s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423681383,2,28623,0,1,1,0,1,'2024-12-30 12:30:35',238753,'2024-12-30 12:30:35',372322,0,'','',30,0,0.13357,0.238,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423681384,2,28630,0,1,1,0,1,'2024-12-30 12:30:36',241923,'2024-12-30 12:30:36',362662,0,'','',30,0,0.12074,0.241,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681385,2,26964,0,1,1,0,1,'2024-12-30 12:30:38',248256,'2024-12-30 12:30:38',375448,0,'','',30,0,0.12719,0.248,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423681386,2,26943,0,1,1,2,1,'2024-12-30 12:30:38',250395,'2024-12-30 12:30:38',382468,0,'','',30,0,0.13207,0.25,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681387,2,26951,0,1,1,0,1,'2024-12-30 12:30:38',252592,'2024-12-30 12:30:38',418125,0,'','',30,0,0.16553,0.252,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681388,2,26962,0,1,1,0,1,'2024-12-30 12:30:38',254776,'2024-12-30 12:30:38',494454,0,'','',30,0,0.23968,0.254,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681389,2,26929,0,1,1,2,1,'2024-12-30 12:30:38',256620,'2024-12-30 12:30:40',264056,0,'','',30,0,2.00744,0.256,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681390,2,23725,0,1,1,3,1,'2024-12-30 12:30:37',245080,'2024-12-30 12:30:43',477697,0,'','',30,0,6.23262,0.245,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681391,2,26954,0,1,1,0,1,'2024-12-30 12:30:51',339704,'2024-12-30 12:30:51',464890,0,'','',30,0,0.12519,0.339,0,'/var: 36%left(17332MB/48432MB) (>10%) : OK','\'/var\'=31100MB;43589;46010;0;48432',''),(423681392,2,28280,0,1,1,0,1,'2024-12-30 12:30:51',341601,'2024-12-30 12:30:51',467036,0,'','',30,0,0.12543,0.341,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423681393,2,26960,0,1,1,0,1,'2024-12-30 12:30:51',343685,'2024-12-30 12:30:51',489457,0,'','',30,0,0.14577,0.343,0,'Load : 1.24 1.35 1.43 : OK','load_1_min=1.24;2;6 load_5_min=1.35;3;7 load_15_min=1.43;4;9',''),(423681394,2,26977,0,1,1,0,1,'2024-12-30 12:30:52',347902,'2024-12-30 12:30:52',487930,0,'','',30,0,0.14003,0.347,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681395,2,27343,0,1,1,0,1,'2024-12-30 12:30:52',349809,'2024-12-30 12:30:53',494,0,'','',30,0,0.72587,0.349,0,'OK - 50 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235763034s;;;; watched=51;;;; useddelta=720s;;;; ports=50;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681396,2,26978,0,1,1,0,1,'2024-12-30 12:30:53',354111,'2024-12-30 12:30:53',363689,0,'','',30,0,0.00958,0.354,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681397,2,26971,0,1,1,0,1,'2024-12-30 12:30:53',356111,'2024-12-30 12:30:53',480227,0,'','',30,0,0.12412,0.356,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681398,2,28616,0,1,1,0,1,'2024-12-30 12:30:53',357101,'2024-12-30 12:30:53',781717,0,'','',30,0,0.42462,0.357,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681399,2,28620,0,1,1,1,1,'2024-12-30 12:30:54',380108,'2024-12-30 12:30:55',3287,0,'','',30,0,0.68317,0.38,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681400,2,26965,0,1,1,0,1,'2024-12-30 12:30:55',383354,'2024-12-30 12:30:55',511257,0,'','',30,0,0.1279,0.383,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681401,2,28282,0,1,1,0,1,'2024-12-30 12:30:55',385351,'2024-12-30 12:30:55',521583,0,'','',30,0,0.13623,0.385,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423681402,2,26970,0,1,1,0,1,'2024-12-30 12:30:55',387517,'2024-12-30 12:30:55',998796,0,'','',30,0,0.61128,0.387,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423681403,2,23726,0,1,1,2,1,'2024-12-30 12:30:56',390561,'2024-12-30 12:30:58',396463,0,'','',30,0,2.0059,0.39,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681404,2,26961,0,1,1,0,1,'2024-12-30 12:31:11',477049,'2024-12-30 12:31:11',487845,0,'','',30,0,0.0108,0.477,0,'OK - 192.168.77.8: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681405,2,28637,0,1,1,0,1,'2024-12-30 12:31:11',479022,'2024-12-30 12:31:11',543090,0,'','',30,0,0.06407,0.478,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681406,2,26973,0,1,1,0,1,'2024-12-30 12:31:12',482185,'2024-12-30 12:31:12',603245,0,'','',30,0,0.12106,0.482,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681407,2,26955,0,1,1,0,1,'2024-12-30 12:31:13',485428,'2024-12-30 12:31:13',606751,0,'','',30,0,0.12132,0.485,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423681408,2,26950,0,1,1,0,1,'2024-12-30 12:31:13',487406,'2024-12-30 12:31:13',815399,0,'','',30,0,0.32799,0.487,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397470734s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681409,2,26972,0,1,1,3,1,'2024-12-30 12:31:15',510662,'2024-12-30 12:31:15',629861,0,'','',30,0,0.1192,0.51,3,'Unknown storage : /disk1 : ERROR','',''),(423681410,2,26930,0,1,1,0,1,'2024-12-30 12:31:16',513845,'2024-12-30 12:31:16',641086,0,'','',30,0,0.12724,0.513,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681411,2,26944,0,1,1,0,1,'2024-12-30 12:31:16',515801,'2024-12-30 12:31:16',646717,0,'','',30,0,0.13092,0.515,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681412,2,26966,0,1,1,0,1,'2024-12-30 12:31:16',517980,'2024-12-30 12:31:16',647606,0,'','',30,0,0.12963,0.517,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=15%',''),(423681413,2,28622,0,1,1,0,1,'2024-12-30 12:31:16',520159,'2024-12-30 12:31:16',858541,0,'','',30,0,0.33838,0.52,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397790589s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24550.96;10100000;10100000;0;10',''),(423681414,2,28281,0,1,1,1,1,'2024-12-30 12:31:16',520706,'2024-12-30 12:31:17',188424,0,'','',30,0,0.66772,0.52,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681415,2,26956,0,1,1,1,1,'2024-12-30 12:31:17',524749,'2024-12-30 12:31:18',191646,0,'','',30,0,0.6669,0.524,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423681416,2,28629,0,1,1,0,1,'2024-12-30 12:31:33',636137,'2024-12-30 12:31:33',760024,0,'','',30,0,0.12389,0.636,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681417,2,26946,0,1,1,3,1,'2024-12-30 12:31:59',770788,'2024-12-30 12:31:59',898060,0,'','',30,0,0.12727,0.77,3,'Unknown storage : /raid0 : ERROR','',''),(423681418,2,26963,0,1,1,0,1,'2024-12-30 12:32:00',774008,'2024-12-30 12:32:00',818552,0,'','',30,0,0.04454,0.773,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681419,2,28284,0,1,1,0,1,'2024-12-30 12:32:01',778248,'2024-12-30 12:32:01',783369,0,'','',30,0,0.00512,0.778,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681420,2,28624,0,1,1,0,1,'2024-12-30 12:32:01',780237,'2024-12-30 12:32:02',0,0,'','',30,0,0.31702,0.78,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681421,2,26931,0,1,1,0,1,'2024-12-30 12:32:02',782458,'2024-12-30 12:32:02',904079,0,'','',30,0,0.12162,0.782,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=72% cpu2=67% cpu3=61%',''),(423681422,2,26957,0,1,1,0,1,'2024-12-30 12:32:02',783482,'2024-12-30 12:32:03',0,0,'','',30,0,0.31557,0.783,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681423,2,28617,0,1,1,2,1,'2024-12-30 12:32:02',785480,'2024-12-30 12:32:03',196436,0,'','',30,0,0.41096,0.785,2,'No process matching mysqld found : CRITICAL','',''),(423681424,2,26932,0,1,1,1,1,'2024-12-30 12:32:02',787557,'2024-12-30 12:32:03',459722,0,'','',30,0,0.67217,0.787,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423681425,2,28631,0,1,1,0,1,'2024-12-30 12:32:05',833555,'2024-12-30 12:32:06',140090,0,'','',30,0,0.30654,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681426,2,23727,0,1,1,0,1,'2024-12-30 12:32:05',835568,'2024-12-30 12:32:06',813028,0,'','',30,0,0.97746,0.835,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256691891s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24970.88;1010000000;1010',''),(423681427,2,26974,0,1,1,0,1,'2024-12-30 12:32:16',882323,'2024-12-30 12:32:17',18,0,'','',30,0,0.11997,0.882,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681428,2,23728,0,1,1,0,1,'2024-12-30 12:32:21',920127,'2024-12-30 12:32:21',939727,0,'','',30,0,0.0196,0.92,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681429,2,23729,0,1,1,3,1,'2024-12-30 12:32:16',884311,'2024-12-30 12:32:23',117958,0,'','',30,0,6.23365,0.884,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681430,2,26952,0,1,1,0,1,'2024-12-30 12:32:28',968294,'2024-12-30 12:32:28',976085,0,'','',30,0,0.00779,0.968,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681431,2,26969,0,1,1,0,1,'2024-12-30 12:32:30',985621,'2024-12-30 12:32:30',996413,0,'','',30,0,0.01079,0.985,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681432,2,27566,0,1,1,0,1,'2024-12-30 12:32:30',987633,'2024-12-30 12:32:31',42,0,'','',30,0,0.06531,0.987,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681433,2,28625,0,1,1,2,1,'2024-12-30 12:32:31',991807,'2024-12-30 12:32:32',495,0,'','',30,0,0.08399,0.991,2,'(null)','',''),(423681434,2,26947,0,1,1,1,1,'2024-12-30 12:32:32',995977,'2024-12-30 12:32:33',123655,0,'','',30,0,0.12768,0.995,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681435,2,26933,0,1,1,0,1,'2024-12-30 12:32:32',997950,'2024-12-30 12:32:33',466125,0,'','',30,0,0.46818,0.997,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=823801944s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681436,2,28632,0,1,1,2,1,'2024-12-30 12:32:35',7342,'2024-12-30 12:32:35',123431,0,'','',30,0,0.10718,0.016,2,'(null)','',''),(423681437,2,28628,0,1,1,0,1,'2024-12-30 12:32:35',17001,'2024-12-30 12:32:35',164595,0,'','',30,0,0.12344,0.041,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681438,2,26945,0,1,1,0,1,'2024-12-30 12:32:35',2267,'2024-12-30 12:32:35',172455,0,'','',30,0,0.12912,0.043,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681439,2,26968,0,1,1,0,1,'2024-12-30 12:32:35',18661,'2024-12-30 12:32:35',191438,0,'','',30,0,0.14709,0.044,0,'Load : 0.00 0.03 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.09;20;40',''),(423681440,2,26975,0,1,1,1,1,'2024-12-30 12:32:41',31271,'2024-12-30 12:32:41',751362,0,'','',30,0,0.67631,0.075,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681441,2,23730,0,1,1,2,1,'2024-12-30 12:32:43',0,'2024-12-30 12:32:45',0,0,'','',30,0,2.0064,0.092,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681442,2,26934,0,1,1,0,1,'2024-12-30 12:32:46',113030,'2024-12-30 12:32:46',254135,0,'','',30,0,0.14111,0.112,0,'Load : 5.87 5.48 5.39 : OK','load_1_min=5.87;9;30 load_5_min=5.48;15;35 load_15_min=5.39;20;40',''),(423681443,2,28491,0,1,1,0,1,'2024-12-30 12:32:52',124204,'2024-12-30 12:32:52',484366,0,'','',30,0,0.36016,0.124,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397800151s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24509.12;10100000;10100000;0;10',''),(423681444,2,28626,0,1,1,0,1,'2024-12-30 12:32:55',154818,'2024-12-30 12:32:55',160009,0,'','',30,0,0.00519,0.154,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681445,2,28618,0,1,1,0,1,'2024-12-30 12:32:56',159024,'2024-12-30 12:32:56',280093,0,'','',30,0,0.12107,0.158,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681446,2,26948,0,1,1,0,1,'2024-12-30 12:32:57',163207,'2024-12-30 12:32:57',299788,0,'','',30,0,0.13658,0.163,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423681447,2,26935,0,1,1,0,1,'2024-12-30 12:33:15',222885,'2024-12-30 12:33:15',232493,0,'','',30,0,0.00961,0.222,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681448,2,26967,0,1,1,1,1,'2024-12-30 12:33:15',224924,'2024-12-30 12:33:15',893155,0,'','',30,0,0.66823,0.224,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423681449,2,26976,0,1,1,0,1,'2024-12-30 12:33:18',231532,'2024-12-30 12:33:18',575658,0,'','',30,0,0.34413,0.231,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397844914s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681450,2,26953,0,1,1,0,1,'2024-12-30 12:33:23',280663,'2024-12-30 12:33:23',404798,0,'','',30,0,0.12413,0.28,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681451,2,26928,0,1,1,3,1,'2024-12-30 12:33:18',232580,'2024-12-30 12:33:24',468570,0,'','',30,0,6.23599,0.232,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681452,2,28619,0,1,1,0,1,'2024-12-30 12:33:25',311287,'2024-12-30 12:33:25',436582,0,'','',30,0,0.12529,0.311,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423681453,2,26949,0,1,1,1,1,'2024-12-30 12:33:25',313425,'2024-12-30 12:33:25',985328,0,'','',30,0,0.6719,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681454,2,28627,0,1,1,0,1,'2024-12-30 12:33:27',318059,'2024-12-30 12:33:27',645593,0,'','',30,0,0.32753,0.318,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398293848s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681455,2,28623,0,1,1,0,1,'2024-12-30 12:33:35',395132,'2024-12-30 12:33:35',530225,0,'','',30,0,0.13509,0.395,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423681456,2,28630,0,1,1,0,1,'2024-12-30 12:33:36',398449,'2024-12-30 12:33:36',521053,0,'','',30,0,0.1226,0.398,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681457,2,26964,0,1,1,0,1,'2024-12-30 12:33:38',403910,'2024-12-30 12:33:38',532116,0,'','',30,0,0.12821,0.403,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15460MB;176685;178488;0;180291',''),(423681458,2,26943,0,1,1,2,1,'2024-12-30 12:33:38',406091,'2024-12-30 12:33:38',534883,0,'','',30,0,0.12879,0.406,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681459,2,26951,0,1,1,0,1,'2024-12-30 12:33:38',406953,'2024-12-30 12:33:38',560587,0,'','',30,0,0.15363,0.406,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681460,2,26962,0,1,1,0,1,'2024-12-30 12:33:38',409120,'2024-12-30 12:33:38',646411,0,'','',30,0,0.23729,0.409,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681461,2,26929,0,1,1,2,1,'2024-12-30 12:33:38',410966,'2024-12-30 12:33:40',418502,0,'','',30,0,2.00754,0.41,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681462,2,23725,0,1,1,3,1,'2024-12-30 12:33:37',400622,'2024-12-30 12:33:43',633477,0,'','',30,0,6.23285,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681463,2,26954,0,1,1,0,1,'2024-12-30 12:33:51',665259,'2024-12-30 12:33:51',789760,0,'','',30,0,0.1245,0.665,0,'/var: 36%left(17331MB/48432MB) (>10%) : OK','\'/var\'=31101MB;43589;46010;0;48432',''),(423681464,2,28280,0,1,1,0,1,'2024-12-30 12:33:51',667252,'2024-12-30 12:33:51',793969,0,'','',30,0,0.12672,0.667,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423681465,2,26960,0,1,1,0,1,'2024-12-30 12:33:51',669293,'2024-12-30 12:33:51',810026,0,'','',30,0,0.14073,0.669,0,'Load : 1.38 1.35 1.41 : OK','load_1_min=1.38;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',''),(423681466,2,26977,0,1,1,0,1,'2024-12-30 12:33:52',672521,'2024-12-30 12:33:52',812165,0,'','',30,0,0.13964,0.672,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681467,2,27343,0,1,1,0,1,'2024-12-30 12:33:52',674433,'2024-12-30 12:33:53',404508,0,'','',30,0,0.73008,0.674,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235781068s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681468,2,26978,0,1,1,0,1,'2024-12-30 12:33:53',677953,'2024-12-30 12:33:53',686362,0,'','',30,0,0.00841,0.677,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681469,2,26971,0,1,1,0,1,'2024-12-30 12:33:53',679880,'2024-12-30 12:33:53',802493,0,'','',30,0,0.12261,0.679,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681470,2,28616,0,1,1,0,1,'2024-12-30 12:33:53',681979,'2024-12-30 12:33:54',102192,0,'','',30,0,0.42021,0.681,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681471,2,28620,0,1,1,1,1,'2024-12-30 12:33:54',702805,'2024-12-30 12:33:55',374868,0,'','',30,0,0.67206,0.702,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681472,2,26965,0,1,1,0,1,'2024-12-30 12:33:55',705469,'2024-12-30 12:33:55',831649,0,'','',30,0,0.12618,0.705,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681473,2,28282,0,1,1,0,1,'2024-12-30 12:33:55',706524,'2024-12-30 12:33:55',844636,0,'','',30,0,0.13811,0.706,0,'Load : 0.17 0.09 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423681474,2,26970,0,1,1,0,1,'2024-12-30 12:33:55',708536,'2024-12-30 12:33:56',290120,0,'','',30,0,0.58158,0.708,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681475,2,23726,0,1,1,2,1,'2024-12-30 12:33:56',710357,'2024-12-30 12:33:58',717396,0,'','',30,0,2.00704,0.71,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681476,2,26961,0,1,1,0,1,'2024-12-30 12:34:11',812827,'2024-12-30 12:34:11',823275,0,'','',30,0,0.01045,0.812,0,'OK - 192.168.77.8: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681477,2,28637,0,1,1,0,1,'2024-12-30 12:34:11',814851,'2024-12-30 12:34:11',881218,0,'','',30,0,0.06637,0.814,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681478,2,26973,0,1,1,0,1,'2024-12-30 12:34:12',818960,'2024-12-30 12:34:12',941320,0,'','',30,0,0.12236,0.818,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681479,2,26955,0,1,1,0,1,'2024-12-30 12:34:13',822166,'2024-12-30 12:34:13',944143,0,'','',30,0,0.12198,0.822,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423681480,2,26950,0,1,1,0,1,'2024-12-30 12:34:13',824140,'2024-12-30 12:34:14',164693,0,'','',30,0,0.34055,0.824,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397488772s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681481,2,26972,0,1,1,3,1,'2024-12-30 12:34:15',851652,'2024-12-30 12:34:15',972003,0,'','',30,0,0.12035,0.851,3,'Unknown storage : /disk1 : ERROR','',''),(423681482,2,26930,0,1,1,0,1,'2024-12-30 12:34:16',854824,'2024-12-30 12:34:16',981446,0,'','',30,0,0.12662,0.854,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681483,2,26966,0,1,1,0,1,'2024-12-30 12:34:16',858910,'2024-12-30 12:34:16',989134,0,'','',30,0,0.13022,0.858,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=9% cpu1=10% cpu2=11% cpu3=9%',''),(423681484,2,26944,0,1,1,0,1,'2024-12-30 12:34:16',856780,'2024-12-30 12:34:16',995525,0,'','',30,0,0.13875,0.856,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681485,2,28622,0,1,1,0,1,'2024-12-30 12:34:16',861144,'2024-12-30 12:34:17',202631,0,'','',30,0,0.34149,0.861,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397808623s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.36;10100000;10100000;0;10',''),(423681486,2,28281,0,1,1,1,1,'2024-12-30 12:34:16',863322,'2024-12-30 12:34:17',530279,0,'','',30,0,0.66696,0.863,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681487,2,26956,0,1,1,1,1,'2024-12-30 12:34:17',866028,'2024-12-30 12:34:18',532190,0,'','',30,0,0.66616,0.865,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423681488,2,28629,0,1,1,0,1,'2024-12-30 12:34:33',938089,'2024-12-30 12:34:34',24922,0,'','',30,0,0.12244,0.938,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681489,2,26946,0,1,1,3,1,'2024-12-30 12:34:59',4,'2024-12-30 12:34:59',175240,0,'','',30,0,0.12539,0.049,3,'Unknown storage : /raid0 : ERROR','',''),(423681490,2,26963,0,1,1,0,1,'2024-12-30 12:35:00',22484,'2024-12-30 12:35:00',0,0,'','',30,0,0.04384,0.053,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681491,2,28284,0,1,1,0,1,'2024-12-30 12:35:01',46,'2024-12-30 12:35:01',25783,0,'','',30,0,0.0054,0.056,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681492,2,28624,0,1,1,0,1,'2024-12-30 12:35:01',5,'2024-12-30 12:35:01',361714,0,'','',30,0,0.30283,0.058,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681493,2,26931,0,1,1,0,1,'2024-12-30 12:35:02',26151,'2024-12-30 12:35:02',192328,0,'','',30,0,0.12928,0.063,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=64%',''),(423681494,2,26957,0,1,1,0,1,'2024-12-30 12:35:02',27151,'2024-12-30 12:35:02',355173,0,'','',30,0,0.29016,0.064,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681495,2,28617,0,1,1,2,1,'2024-12-30 12:35:02',441,'2024-12-30 12:35:02',476529,0,'','',30,0,0.40933,0.067,2,'No process matching mysqld found : CRITICAL','',''),(423681496,2,26932,0,1,1,1,1,'2024-12-30 12:35:02',6,'2024-12-30 12:35:02',735321,0,'','',30,0,0.66623,0.069,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423681497,2,28631,0,1,1,0,1,'2024-12-30 12:35:05',0,'2024-12-30 12:35:05',401206,0,'','',30,0,0.31079,0.09,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681498,2,23727,0,1,1,0,1,'2024-12-30 12:35:05',0,'2024-12-30 12:35:06',25512,0,'','',30,0,0.97016,0.091,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256709818s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24979.68;1010000000;1010',''),(423681499,2,26974,0,1,1,0,1,'2024-12-30 12:35:16',148816,'2024-12-30 12:35:16',269336,0,'','',30,0,0.12052,0.148,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681500,2,23728,0,1,1,0,1,'2024-12-30 12:35:21',173656,'2024-12-30 12:35:21',207151,0,'','',30,0,0.03349,0.173,0,'OK - 192.168.77.159: rta 1.412ms, lost 0%','rta=1.412ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681501,2,23729,0,1,1,3,1,'2024-12-30 12:35:16',150948,'2024-12-30 12:35:22',385328,0,'','',30,0,6.23438,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681502,2,26952,0,1,1,0,1,'2024-12-30 12:35:28',215790,'2024-12-30 12:35:28',223557,0,'','',30,0,0.00777,0.215,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681503,2,26969,0,1,1,0,1,'2024-12-30 12:35:30',246138,'2024-12-30 12:35:30',257510,0,'','',30,0,0.01137,0.246,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681504,2,27566,0,1,1,0,1,'2024-12-30 12:35:30',248130,'2024-12-30 12:35:30',315904,0,'','',30,0,0.06777,0.248,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681505,2,28625,0,1,1,2,1,'2024-12-30 12:35:31',252311,'2024-12-30 12:35:31',336422,0,'','',30,0,0.08411,0.252,2,'(null)','',''),(423681506,2,26947,0,1,1,1,1,'2024-12-30 12:35:32',255481,'2024-12-30 12:35:32',382914,0,'','',30,0,0.12743,0.255,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681507,2,26933,0,1,1,0,1,'2024-12-30 12:35:32',257484,'2024-12-30 12:35:32',671509,0,'','',30,0,0.41402,0.257,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=823819870s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681508,2,28632,0,1,1,2,1,'2024-12-30 12:35:35',301987,'2024-12-30 12:35:35',386487,0,'','',30,0,0.0845,0.301,2,'(null)','',''),(423681509,2,28628,0,1,1,0,1,'2024-12-30 12:35:35',303999,'2024-12-30 12:35:35',429341,0,'','',30,0,0.12534,0.303,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681510,2,26945,0,1,1,0,1,'2024-12-30 12:35:35',306130,'2024-12-30 12:35:35',435306,0,'','',30,0,0.12918,0.306,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681511,2,26968,0,1,1,0,1,'2024-12-30 12:35:35',308363,'2024-12-30 12:35:35',457755,0,'','',30,0,0.14939,0.308,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.07;20;40',''),(423681512,2,26975,0,1,1,1,1,'2024-12-30 12:35:41',346665,'2024-12-30 12:35:42',883,0,'','',30,0,0.66897,0.346,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681513,2,23730,0,1,1,2,1,'2024-12-30 12:35:43',350924,'2024-12-30 12:35:45',357441,0,'','',30,0,2.00652,0.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681514,2,26934,0,1,1,0,1,'2024-12-30 12:35:46',379376,'2024-12-30 12:35:46',519410,0,'','',30,0,0.14003,0.379,0,'Load : 5.73 5.38 5.35 : OK','load_1_min=5.73;9;30 load_5_min=5.38;15;35 load_15_min=5.35;20;40',''),(423681515,2,28491,0,1,1,0,1,'2024-12-30 12:35:52',411368,'2024-12-30 12:35:52',750667,0,'','',30,0,0.3393,0.411,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397818178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.2;10100000;10100000;0;100',''),(423681516,2,28626,0,1,1,0,1,'2024-12-30 12:35:55',451193,'2024-12-30 12:35:55',456807,0,'','',30,0,0.00561,0.451,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681517,2,28618,0,1,1,0,1,'2024-12-30 12:35:56',455361,'2024-12-30 12:35:56',577154,0,'','',30,0,0.12179,0.455,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681518,2,26948,0,1,1,0,1,'2024-12-30 12:35:57',458532,'2024-12-30 12:35:57',583554,0,'','',30,0,0.12502,0.458,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423681519,2,26935,0,1,1,0,1,'2024-12-30 12:36:15',556487,'2024-12-30 12:36:15',566323,0,'','',30,0,0.00984,0.556,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681520,2,26967,0,1,1,1,1,'2024-12-30 12:36:15',558451,'2024-12-30 12:36:16',224518,0,'','',30,0,0.66607,0.558,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423681521,2,26976,0,1,1,0,1,'2024-12-30 12:36:18',565090,'2024-12-30 12:36:18',902197,0,'','',30,0,0.33711,0.565,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397862949s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681522,2,26953,0,1,1,0,1,'2024-12-30 12:36:23',589905,'2024-12-30 12:36:23',714167,0,'','',30,0,0.12426,0.589,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681523,2,26928,0,1,1,3,1,'2024-12-30 12:36:18',567035,'2024-12-30 12:36:24',800707,0,'','',30,0,6.23367,0.567,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681524,2,28619,0,1,1,0,1,'2024-12-30 12:36:25',616248,'2024-12-30 12:36:25',741489,0,'','',30,0,0.12524,0.616,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423681525,2,26949,0,1,1,1,1,'2024-12-30 12:36:25',618465,'2024-12-30 12:36:26',291076,0,'','',30,0,0.67261,0.618,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681526,2,28627,0,1,1,0,1,'2024-12-30 12:36:27',623378,'2024-12-30 12:36:27',953611,0,'','',30,0,0.33023,0.623,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398311879s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681527,2,28623,0,1,1,0,1,'2024-12-30 12:36:35',692736,'2024-12-30 12:36:35',826003,0,'','',30,0,0.13327,0.692,0,'Load : 0.08 0.06 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423681528,2,28630,0,1,1,0,1,'2024-12-30 12:36:36',695905,'2024-12-30 12:36:36',818349,0,'','',30,0,0.12244,0.695,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681529,2,26964,0,1,1,0,1,'2024-12-30 12:36:38',703239,'2024-12-30 12:36:38',830028,0,'','',30,0,0.12679,0.703,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423681530,2,26943,0,1,1,2,1,'2024-12-30 12:36:38',705404,'2024-12-30 12:36:38',840466,0,'','',30,0,0.13506,0.705,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681531,2,26951,0,1,1,0,1,'2024-12-30 12:36:38',707407,'2024-12-30 12:36:38',869599,0,'','',30,0,0.16219,0.707,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681532,2,26962,0,1,1,0,1,'2024-12-30 12:36:38',708323,'2024-12-30 12:36:38',950154,0,'','',30,0,0.24183,0.708,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681533,2,26929,0,1,1,2,1,'2024-12-30 12:36:38',709696,'2024-12-30 12:36:40',716804,0,'','',30,0,2.00711,0.709,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681534,2,23725,0,1,1,3,1,'2024-12-30 12:36:37',699073,'2024-12-30 12:36:43',932221,0,'','',30,0,6.23315,0.699,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681535,2,26954,0,1,1,0,1,'2024-12-30 12:36:51',948305,'2024-12-30 12:36:52',472,0,'','',30,0,0.12479,0.948,0,'/var: 36%left(17331MB/48432MB) (>10%) : OK','\'/var\'=31101MB;43589;46010;0;48432',''),(423681536,2,28280,0,1,1,0,1,'2024-12-30 12:36:51',950691,'2024-12-30 12:36:52',62,0,'','',30,0,0.12619,0.95,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423681537,2,26960,0,1,1,0,1,'2024-12-30 12:36:51',952347,'2024-12-30 12:36:52',0,0,'','',30,0,0.13946,0.952,0,'Load : 1.28 1.33 1.39 : OK','load_1_min=1.28;2;6 load_5_min=1.33;3;7 load_15_min=1.39;4;9',''),(423681538,2,26977,0,1,1,0,1,'2024-12-30 12:36:52',955544,'2024-12-30 12:36:53',0,0,'','',30,0,0.14247,0.955,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681539,2,27343,0,1,1,0,1,'2024-12-30 12:36:52',956545,'2024-12-30 12:36:53',676691,0,'','',30,0,0.72015,0.956,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235799099s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681540,2,26978,0,1,1,0,1,'2024-12-30 12:36:53',960867,'2024-12-30 12:36:53',971604,0,'','',30,0,0.01074,0.96,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681541,2,26971,0,1,1,0,1,'2024-12-30 12:36:53',963116,'2024-12-30 12:36:54',0,0,'','',30,0,0.12271,0.963,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681542,2,28616,0,1,1,0,1,'2024-12-30 12:36:53',965216,'2024-12-30 12:36:54',385591,0,'','',30,0,0.42037,0.965,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681543,2,28620,0,1,1,1,1,'2024-12-30 12:36:54',996519,'2024-12-30 12:36:55',661969,0,'','',30,0,0.66545,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681544,2,26965,0,1,1,0,1,'2024-12-30 12:36:55',999294,'2024-12-30 12:36:56',128968,0,'','',30,0,0.12967,0.999,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681545,2,28282,0,1,1,0,1,'2024-12-30 12:36:56',247,'2024-12-30 12:36:56',137982,0,'','',30,0,0.13761,1,0,'Load : 0.12 0.07 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423681546,2,26970,0,1,1,0,1,'2024-12-30 12:36:56',1274,'2024-12-30 12:36:56',611443,0,'','',30,0,0.60907,1.002,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681547,2,23726,0,1,1,2,1,'2024-12-30 12:36:56',2306,'2024-12-30 12:36:58',586,0,'','',30,0,2.00673,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681548,2,26961,0,1,1,0,1,'2024-12-30 12:37:11',4,'2024-12-30 12:37:11',23950,0,'','',30,0,0.00723,0.049,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681549,2,28637,0,1,1,0,1,'2024-12-30 12:37:11',331,'2024-12-30 12:37:11',120356,0,'','',30,0,0.06896,0.051,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681550,2,26973,0,1,1,0,1,'2024-12-30 12:37:12',22719,'2024-12-30 12:37:12',176169,0,'','',30,0,0.12189,0.054,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681551,2,26955,0,1,1,0,1,'2024-12-30 12:37:13',5,'2024-12-30 12:37:13',180049,0,'','',30,0,0.12158,0.058,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=63%',''),(423681552,2,26950,0,1,1,0,1,'2024-12-30 12:37:13',24875,'2024-12-30 12:37:13',387075,0,'','',30,0,0.32662,0.06,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397506700s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681553,2,26972,0,1,1,3,1,'2024-12-30 12:37:15',0,'2024-12-30 12:37:15',208158,0,'','',30,0,0.12041,0.087,3,'Unknown storage : /disk1 : ERROR','',''),(423681554,2,26930,0,1,1,0,1,'2024-12-30 12:37:16',0,'2024-12-30 12:37:16',219979,0,'','',30,0,0.12898,0.09,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681555,2,26966,0,1,1,0,1,'2024-12-30 12:37:16',0,'2024-12-30 12:37:16',222175,0,'','',30,0,0.13018,0.091,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=15% cpu3=12%',''),(423681556,2,26944,0,1,1,0,1,'2024-12-30 12:37:16',0,'2024-12-30 12:37:16',226590,0,'','',30,0,0.13253,0.094,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681557,2,28622,0,1,1,0,1,'2024-12-30 12:37:16',0,'2024-12-30 12:37:16',437153,0,'','',30,0,0.34225,0.094,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397826546s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24564.16;10100000;10100000;0;10',''),(423681558,2,28281,0,1,1,1,1,'2024-12-30 12:37:16',0,'2024-12-30 12:37:16',764788,0,'','',30,0,0.66736,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681559,2,26956,0,1,1,1,1,'2024-12-30 12:37:17',100980,'2024-12-30 12:37:17',768003,0,'','',30,0,0.66702,0.1,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423681560,2,28629,0,1,1,0,1,'2024-12-30 12:37:33',204854,'2024-12-30 12:37:33',327096,0,'','',30,0,0.12224,0.204,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681561,2,26946,0,1,1,3,1,'2024-12-30 12:37:59',334233,'2024-12-30 12:37:59',460475,0,'','',30,0,0.12624,0.334,3,'Unknown storage : /raid0 : ERROR','',''),(423681562,2,26963,0,1,1,0,1,'2024-12-30 12:38:00',336771,'2024-12-30 12:38:00',381684,0,'','',30,0,0.04491,0.336,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681563,2,28284,0,1,1,0,1,'2024-12-30 12:38:01',338976,'2024-12-30 12:38:01',344246,0,'','',30,0,0.00527,0.338,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681564,2,28624,0,1,1,0,1,'2024-12-30 12:38:01',340959,'2024-12-30 12:38:01',641266,0,'','',30,0,0.30031,0.34,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681565,2,26931,0,1,1,0,1,'2024-12-30 12:38:02',345169,'2024-12-30 12:38:02',467798,0,'','',30,0,0.12263,0.345,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=72% cpu2=68% cpu3=63%',''),(423681566,2,26957,0,1,1,0,1,'2024-12-30 12:38:02',347440,'2024-12-30 12:38:02',588006,0,'','',30,0,0.24057,0.347,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681567,2,28617,0,1,1,2,1,'2024-12-30 12:38:02',349566,'2024-12-30 12:38:02',740568,0,'','',30,0,0.391,0.349,2,'No process matching mysqld found : CRITICAL','',''),(423681568,2,26932,0,1,1,1,1,'2024-12-30 12:38:02',351133,'2024-12-30 12:38:03',10236,0,'','',30,0,0.67264,0.351,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423681569,2,28631,0,1,1,0,1,'2024-12-30 12:38:05',400808,'2024-12-30 12:38:05',717430,0,'','',30,0,0.31662,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681570,2,23727,0,1,1,0,1,'2024-12-30 12:38:05',402811,'2024-12-30 12:38:06',391402,0,'','',30,0,0.98859,0.402,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256727850s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24807.28;1010000000;1010',''),(423681571,2,26974,0,1,1,0,1,'2024-12-30 12:38:16',469704,'2024-12-30 12:38:16',591334,0,'','',30,0,0.12163,0.469,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681572,2,23728,0,1,1,0,1,'2024-12-30 12:38:21',494983,'2024-12-30 12:38:21',514551,0,'','',30,0,0.01957,0.494,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681573,2,23729,0,1,1,3,1,'2024-12-30 12:38:16',471914,'2024-12-30 12:38:22',705498,0,'','',30,0,6.23358,0.471,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681574,2,26952,0,1,1,0,1,'2024-12-30 12:38:28',536696,'2024-12-30 12:38:28',544475,0,'','',30,0,0.00778,0.536,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681575,2,26969,0,1,1,0,1,'2024-12-30 12:38:30',555256,'2024-12-30 12:38:30',565501,0,'','',30,0,0.01025,0.555,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681576,2,27566,0,1,1,0,1,'2024-12-30 12:38:30',557245,'2024-12-30 12:38:30',626826,0,'','',30,0,0.06958,0.557,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681577,2,28625,0,1,1,2,1,'2024-12-30 12:38:31',560447,'2024-12-30 12:38:31',644045,0,'','',30,0,0.0836,0.56,2,'(null)','',''),(423681578,2,26947,0,1,1,1,1,'2024-12-30 12:38:32',563728,'2024-12-30 12:38:32',692895,0,'','',30,0,0.12917,0.563,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681579,2,26933,0,1,1,0,1,'2024-12-30 12:38:32',565678,'2024-12-30 12:38:32',973893,0,'','',30,0,0.40821,0.565,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823837903s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423681580,2,28632,0,1,1,2,1,'2024-12-30 12:38:35',614490,'2024-12-30 12:38:35',698937,0,'','',30,0,0.08445,0.614,2,'(null)','',''),(423681581,2,28628,0,1,1,0,1,'2024-12-30 12:38:35',616479,'2024-12-30 12:38:35',739629,0,'','',30,0,0.12315,0.616,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681582,2,26945,0,1,1,0,1,'2024-12-30 12:38:35',618583,'2024-12-30 12:38:35',748400,0,'','',30,0,0.12982,0.618,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681583,2,26968,0,1,1,0,1,'2024-12-30 12:38:35',620813,'2024-12-30 12:38:35',769065,0,'','',30,0,0.14825,0.62,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.06;20;40',''),(423681584,2,26975,0,1,1,1,1,'2024-12-30 12:38:41',659969,'2024-12-30 12:38:42',327402,0,'','',30,0,0.66743,0.659,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681585,2,23730,0,1,1,2,1,'2024-12-30 12:38:43',666540,'2024-12-30 12:38:45',673117,0,'','',30,0,2.00658,0.666,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681586,2,26934,0,1,1,0,1,'2024-12-30 12:38:46',712327,'2024-12-30 12:38:46',858213,0,'','',30,0,0.14589,0.712,0,'Load : 6.39 5.71 5.47 : OK','load_1_min=6.39;9;30 load_5_min=5.71;15;35 load_15_min=5.47;20;40',''),(423681587,2,28491,0,1,1,0,1,'2024-12-30 12:38:52',746832,'2024-12-30 12:38:53',0,0,'','',30,0,0.33464,0.746,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397836210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.24;10100000;10100000;0;10',''),(423681588,2,28626,0,1,1,0,1,'2024-12-30 12:38:55',785638,'2024-12-30 12:38:55',790652,0,'','',30,0,0.00501,0.785,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681589,2,28618,0,1,1,0,1,'2024-12-30 12:38:56',787827,'2024-12-30 12:38:56',909947,0,'','',30,0,0.12212,0.787,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681590,2,26948,0,1,1,0,1,'2024-12-30 12:38:57',791179,'2024-12-30 12:38:57',914684,0,'','',30,0,0.12351,0.791,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423681591,2,26935,0,1,1,0,1,'2024-12-30 12:39:15',897060,'2024-12-30 12:39:15',909295,0,'','',30,0,0.01223,0.897,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681592,2,26967,0,1,1,1,1,'2024-12-30 12:39:15',898152,'2024-12-30 12:39:16',565901,0,'','',30,0,0.66775,0.898,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423681593,2,26976,0,1,1,0,1,'2024-12-30 12:39:18',904504,'2024-12-30 12:39:19',247271,0,'','',30,0,0.34277,0.904,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397880987s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681594,2,26953,0,1,1,0,1,'2024-12-30 12:39:23',951393,'2024-12-30 12:39:24',31804,0,'','',30,0,0.12468,0.951,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681595,2,26928,0,1,1,3,1,'2024-12-30 12:39:18',906854,'2024-12-30 12:39:25',142153,0,'','',30,0,6.2353,0.906,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681596,2,28619,0,1,1,0,1,'2024-12-30 12:39:25',973731,'2024-12-30 12:39:26',100385,0,'','',30,0,0.12665,0.973,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423681597,2,26949,0,1,1,1,1,'2024-12-30 12:39:25',975844,'2024-12-30 12:39:26',642661,0,'','',30,0,0.66682,0.975,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681598,2,28627,0,1,1,0,1,'2024-12-30 12:39:27',980103,'2024-12-30 12:39:28',309220,0,'','',30,0,0.32912,0.98,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398329914s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681599,2,28623,0,1,1,0,1,'2024-12-30 12:39:35',25,'2024-12-30 12:39:35',166276,0,'','',30,0,0.13442,0.031,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423681600,2,28630,0,1,1,0,1,'2024-12-30 12:39:36',29,'2024-12-30 12:39:36',157842,0,'','',30,0,0.12186,0.035,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681601,2,26943,0,1,1,2,1,'2024-12-30 12:39:38',2352,'2024-12-30 12:39:38',172798,0,'','',30,0,0.12819,0.044,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681602,2,26964,0,1,1,0,1,'2024-12-30 12:39:38',18271,'2024-12-30 12:39:38',174156,0,'','',30,0,0.13062,0.043,0,'/: 91%left(164831MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423681603,2,26951,0,1,1,0,1,'2024-12-30 12:39:38',19451,'2024-12-30 12:39:38',204816,0,'','',30,0,0.15904,0.045,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423681604,2,26962,0,1,1,0,1,'2024-12-30 12:39:38',39,'2024-12-30 12:39:38',288204,0,'','',30,0,0.24033,0.047,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681605,2,26929,0,1,1,2,1,'2024-12-30 12:39:38',20568,'2024-12-30 12:39:40',23803,0,'','',30,0,2.00624,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681606,2,23725,0,1,1,3,1,'2024-12-30 12:39:37',16544,'2024-12-30 12:39:43',274121,0,'','',30,0,6.23388,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681607,2,26954,0,1,1,0,1,'2024-12-30 12:39:51',288877,'2024-12-30 12:39:51',411829,0,'','',30,0,0.12295,0.288,0,'/var: 36%left(17330MB/48432MB) (>10%) : OK','\'/var\'=31102MB;43589;46010;0;48432',''),(423681608,2,28280,0,1,1,0,1,'2024-12-30 12:39:51',290893,'2024-12-30 12:39:51',416606,0,'','',30,0,0.12571,0.29,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=5%',''),(423681609,2,26960,0,1,1,0,1,'2024-12-30 12:39:51',291953,'2024-12-30 12:39:51',433037,0,'','',30,0,0.14108,0.291,0,'Load : 1.41 1.31 1.36 : OK','load_1_min=1.41;2;6 load_5_min=1.31;3;7 load_15_min=1.36;4;9',''),(423681610,2,26977,0,1,1,0,1,'2024-12-30 12:39:52',295274,'2024-12-30 12:39:52',434049,0,'','',30,0,0.13878,0.295,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681611,2,27343,0,1,1,0,1,'2024-12-30 12:39:52',297555,'2024-12-30 12:39:53',1716,0,'','',30,0,0.73509,0.297,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235817033s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423681612,2,26978,0,1,1,0,1,'2024-12-30 12:39:53',301354,'2024-12-30 12:39:53',309653,0,'','',30,0,0.0083,0.301,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681613,2,26971,0,1,1,0,1,'2024-12-30 12:39:53',303641,'2024-12-30 12:39:53',425924,0,'','',30,0,0.12228,0.303,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681614,2,28616,0,1,1,0,1,'2024-12-30 12:39:53',305780,'2024-12-30 12:39:53',725194,0,'','',30,0,0.41941,0.305,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681615,2,28620,0,1,1,1,1,'2024-12-30 12:39:54',313336,'2024-12-30 12:39:54',978469,0,'','',30,0,0.66513,0.313,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681616,2,26965,0,1,1,0,1,'2024-12-30 12:39:55',315946,'2024-12-30 12:39:55',442953,0,'','',30,0,0.12701,0.315,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681617,2,28282,0,1,1,0,1,'2024-12-30 12:39:56',320152,'2024-12-30 12:39:56',455903,0,'','',30,0,0.13575,0.32,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423681618,2,26970,0,1,1,0,1,'2024-12-30 12:39:56',322227,'2024-12-30 12:39:56',939921,0,'','',30,0,0.61769,0.322,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681619,2,23726,0,1,1,2,1,'2024-12-30 12:39:56',324453,'2024-12-30 12:39:58',330716,0,'','',30,0,2.00626,0.324,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681620,2,26961,0,1,1,0,1,'2024-12-30 12:40:11',385273,'2024-12-30 12:40:11',393101,0,'','',30,0,0.00783,0.385,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681621,2,28637,0,1,1,0,1,'2024-12-30 12:40:11',387212,'2024-12-30 12:40:11',457743,0,'','',30,0,0.07053,0.387,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681622,2,26973,0,1,1,0,1,'2024-12-30 12:40:12',389448,'2024-12-30 12:40:12',511241,0,'','',30,0,0.12179,0.389,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681623,2,26955,0,1,1,0,1,'2024-12-30 12:40:13',393713,'2024-12-30 12:40:13',515698,0,'','',30,0,0.12198,0.393,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423681624,2,26950,0,1,1,0,1,'2024-12-30 12:40:13',395743,'2024-12-30 12:40:13',723599,0,'','',30,0,0.32786,0.395,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397524736s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681625,2,26972,0,1,1,3,1,'2024-12-30 12:40:15',430019,'2024-12-30 12:40:15',551153,0,'','',30,0,0.12113,0.429,3,'Unknown storage : /disk1 : ERROR','',''),(423681626,2,26930,0,1,1,0,1,'2024-12-30 12:40:16',433226,'2024-12-30 12:40:16',558556,0,'','',30,0,0.12533,0.433,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681627,2,26966,0,1,1,0,1,'2024-12-30 12:40:16',435203,'2024-12-30 12:40:16',563932,0,'','',30,0,0.12873,0.435,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=10% cpu1=11% cpu2=13% cpu3=12%',''),(423681628,2,26944,0,1,1,0,1,'2024-12-30 12:40:16',437305,'2024-12-30 12:40:16',564812,0,'','',30,0,0.12751,0.437,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681629,2,28622,0,1,1,0,1,'2024-12-30 12:40:16',439320,'2024-12-30 12:40:16',775472,0,'','',30,0,0.33615,0.439,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397844581s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.32;10100000;10100000;0;10',''),(423681630,2,28281,0,1,1,1,1,'2024-12-30 12:40:16',441539,'2024-12-30 12:40:17',108391,0,'','',30,0,0.66685,0.441,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681631,2,26956,0,1,1,1,1,'2024-12-30 12:40:17',444379,'2024-12-30 12:40:18',110967,0,'','',30,0,0.66659,0.444,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423681632,2,28629,0,1,1,0,1,'2024-12-30 12:40:33',536399,'2024-12-30 12:40:33',658122,0,'','',30,0,0.12172,0.536,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681633,2,26946,0,1,1,3,1,'2024-12-30 12:40:59',675441,'2024-12-30 12:40:59',801741,0,'','',30,0,0.1263,0.675,3,'Unknown storage : /raid0 : ERROR','',''),(423681634,2,26963,0,1,1,0,1,'2024-12-30 12:41:00',679688,'2024-12-30 12:41:00',724123,0,'','',30,0,0.04444,0.679,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681635,2,28284,0,1,1,0,1,'2024-12-30 12:41:01',682840,'2024-12-30 12:41:01',687973,0,'','',30,0,0.00513,0.682,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681636,2,28624,0,1,1,0,1,'2024-12-30 12:41:01',684832,'2024-12-30 12:41:01',994814,0,'','',30,0,0.30998,0.684,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681637,2,26931,0,1,1,0,1,'2024-12-30 12:41:02',689062,'2024-12-30 12:41:02',810896,0,'','',30,0,0.12183,0.689,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423681638,2,26957,0,1,1,0,1,'2024-12-30 12:41:02',691350,'2024-12-30 12:41:02',928048,0,'','',30,0,0.2367,0.691,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681639,2,28617,0,1,1,2,1,'2024-12-30 12:41:02',692996,'2024-12-30 12:41:03',0,0,'','',30,0,0.3932,0.692,2,'No process matching mysqld found : CRITICAL','',''),(423681640,2,26932,0,1,1,1,1,'2024-12-30 12:41:02',694892,'2024-12-30 12:41:03',369392,0,'','',30,0,0.6745,0.694,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423681641,2,28631,0,1,1,0,1,'2024-12-30 12:41:05',753299,'2024-12-30 12:41:06',3213,0,'','',30,0,0.30886,0.753,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681642,2,23727,0,1,1,0,1,'2024-12-30 12:41:05',755235,'2024-12-30 12:41:06',771453,0,'','',30,0,1.01622,0.755,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1256745887s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24811.52;1010000000;1010',''),(423681643,2,26974,0,1,1,0,1,'2024-12-30 12:41:16',821952,'2024-12-30 12:41:16',944168,0,'','',30,0,0.12222,0.821,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681644,2,23728,0,1,1,0,1,'2024-12-30 12:41:21',858259,'2024-12-30 12:41:21',884647,0,'','',30,0,0.02639,0.858,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681645,2,23729,0,1,1,3,1,'2024-12-30 12:41:16',823957,'2024-12-30 12:41:23',398,0,'','',30,0,6.23773,0.823,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681646,2,26952,0,1,1,0,1,'2024-12-30 12:41:28',882988,'2024-12-30 12:41:28',891031,0,'','',30,0,0.00804,0.882,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681647,2,26969,0,1,1,0,1,'2024-12-30 12:41:30',914553,'2024-12-30 12:41:30',925570,0,'','',30,0,0.01102,0.914,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681648,2,27566,0,1,1,0,1,'2024-12-30 12:41:30',916637,'2024-12-30 12:41:30',988026,0,'','',30,0,0.07139,0.916,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681649,2,28625,0,1,1,2,1,'2024-12-30 12:41:31',919741,'2024-12-30 12:41:32',1915,0,'','',30,0,0.08383,0.919,2,'(null)','',''),(423681650,2,26947,0,1,1,1,1,'2024-12-30 12:41:32',922853,'2024-12-30 12:41:33',351,0,'','',30,0,0.13094,0.922,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681651,2,26933,0,1,1,0,1,'2024-12-30 12:41:32',923907,'2024-12-30 12:41:33',364609,0,'','',30,0,0.4407,0.923,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=823855940s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423681652,2,28632,0,1,1,2,1,'2024-12-30 12:41:35',948473,'2024-12-30 12:41:36',208,0,'','',30,0,0.08362,0.948,2,'(null)','',''),(423681653,2,28628,0,1,1,0,1,'2024-12-30 12:41:35',950465,'2024-12-30 12:41:36',30758,0,'','',30,0,0.12358,0.95,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681654,2,26945,0,1,1,0,1,'2024-12-30 12:41:35',952638,'2024-12-30 12:41:36',0,0,'','',30,0,0.12886,0.952,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681655,2,26968,0,1,1,0,1,'2024-12-30 12:41:35',954763,'2024-12-30 12:41:36',103359,0,'','',30,0,0.1486,0.954,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423681656,2,26975,0,1,1,1,1,'2024-12-30 12:41:41',1,'2024-12-30 12:41:41',667237,0,'','',30,0,0.66529,0.001,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681657,2,23730,0,1,1,2,1,'2024-12-30 12:41:43',3879,'2024-12-30 12:41:45',757,0,'','',30,0,2.00621,0.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681658,2,26934,0,1,1,0,1,'2024-12-30 12:41:46',10816,'2024-12-30 12:41:46',165335,0,'','',30,0,0.14023,0.025,0,'Load : 5.50 5.66 5.50 : OK','load_1_min=5.50;9;30 load_5_min=5.66;15;35 load_15_min=5.50;20;40',''),(423681659,2,28491,0,1,1,0,1,'2024-12-30 12:41:52',22358,'2024-12-30 12:41:52',388413,0,'','',30,0,0.33489,0.053,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397854142s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24567.28;10100000;10100000;0;10',''),(423681660,2,28626,0,1,1,0,1,'2024-12-30 12:41:55',26323,'2024-12-30 12:41:55',6,0,'','',30,0,0.00534,0.063,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681661,2,28618,0,1,1,0,1,'2024-12-30 12:41:56',28046,'2024-12-30 12:41:56',216966,0,'','',30,0,0.15035,0.066,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681662,2,26948,0,1,1,0,1,'2024-12-30 12:41:57',0,'2024-12-30 12:41:57',221808,0,'','',30,0,0.12398,0.097,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423681663,2,26935,0,1,1,0,1,'2024-12-30 12:42:15',163141,'2024-12-30 12:42:15',176349,0,'','',30,0,0.01321,0.163,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681664,2,26967,0,1,1,1,1,'2024-12-30 12:42:15',164253,'2024-12-30 12:42:15',831576,0,'','',30,0,0.66732,0.164,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423681665,2,26976,0,1,1,0,1,'2024-12-30 12:42:18',171763,'2024-12-30 12:42:18',512871,0,'','',30,0,0.34111,0.171,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397898914s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681666,2,26953,0,1,1,0,1,'2024-12-30 12:42:23',212963,'2024-12-30 12:42:23',337996,0,'','',30,0,0.12503,0.212,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681667,2,26928,0,1,1,3,1,'2024-12-30 12:42:18',174069,'2024-12-30 12:42:24',408524,0,'','',30,0,6.23445,0.174,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681668,2,28619,0,1,1,0,1,'2024-12-30 12:42:25',253568,'2024-12-30 12:42:25',378701,0,'','',30,0,0.12513,0.253,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423681669,2,26949,0,1,1,1,1,'2024-12-30 12:42:25',255860,'2024-12-30 12:42:25',922806,0,'','',30,0,0.66695,0.255,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681670,2,28627,0,1,1,0,1,'2024-12-30 12:42:27',259862,'2024-12-30 12:42:27',587518,0,'','',30,0,0.32766,0.259,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398347841s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681671,2,28623,0,1,1,0,1,'2024-12-30 12:42:35',310866,'2024-12-30 12:42:35',445201,0,'','',30,0,0.13434,0.31,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423681672,2,28630,0,1,1,0,1,'2024-12-30 12:42:36',314141,'2024-12-30 12:42:36',436198,0,'','',30,0,0.12206,0.314,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681673,2,26943,0,1,1,2,1,'2024-12-30 12:42:38',321645,'2024-12-30 12:42:38',450731,0,'','',30,0,0.12909,0.321,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681674,2,26964,0,1,1,0,1,'2024-12-30 12:42:38',323757,'2024-12-30 12:42:38',451295,0,'','',30,0,0.12754,0.323,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423681675,2,26951,0,1,1,0,1,'2024-12-30 12:42:38',325891,'2024-12-30 12:42:38',488409,0,'','',30,0,0.16252,0.325,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681676,2,26962,0,1,1,0,1,'2024-12-30 12:42:38',327745,'2024-12-30 12:42:38',570890,0,'','',30,0,0.24315,0.327,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681677,2,26929,0,1,1,2,1,'2024-12-30 12:42:38',329736,'2024-12-30 12:42:40',336420,0,'','',30,0,2.00668,0.329,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681678,2,23725,0,1,1,3,1,'2024-12-30 12:42:37',317470,'2024-12-30 12:42:43',550211,0,'','',30,0,6.23274,0.317,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681679,2,26954,0,1,1,0,1,'2024-12-30 12:42:51',440903,'2024-12-30 12:42:51',566875,0,'','',30,0,0.12597,0.44,0,'/var: 36%left(17330MB/48432MB) (>10%) : OK','\'/var\'=31102MB;43589;46010;0;48432',''),(423681680,2,28280,0,1,1,0,1,'2024-12-30 12:42:51',441967,'2024-12-30 12:42:51',567780,0,'','',30,0,0.12581,0.441,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423681681,2,26960,0,1,1,0,1,'2024-12-30 12:42:51',443996,'2024-12-30 12:42:51',584614,0,'','',30,0,0.14062,0.443,0,'Load : 1.47 1.38 1.37 : OK','load_1_min=1.47;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423681682,2,26977,0,1,1,0,1,'2024-12-30 12:42:52',447333,'2024-12-30 12:42:52',586806,0,'','',30,0,0.13947,0.447,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681683,2,27343,0,1,1,0,1,'2024-12-30 12:42:52',449727,'2024-12-30 12:42:53',171248,0,'','',30,0,0.72152,0.449,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235835049s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681684,2,26978,0,1,1,0,1,'2024-12-30 12:42:53',451703,'2024-12-30 12:42:53',461198,0,'','',30,0,0.00949,0.451,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681685,2,26971,0,1,1,0,1,'2024-12-30 12:42:53',453787,'2024-12-30 12:42:53',576044,0,'','',30,0,0.12226,0.453,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681686,2,28616,0,1,1,0,1,'2024-12-30 12:42:53',455999,'2024-12-30 12:42:53',875933,0,'','',30,0,0.41993,0.455,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681687,2,28620,0,1,1,1,1,'2024-12-30 12:42:54',475004,'2024-12-30 12:42:55',136371,0,'','',30,0,0.66137,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681688,2,26965,0,1,1,0,1,'2024-12-30 12:42:55',479334,'2024-12-30 12:42:55',605992,0,'','',30,0,0.12666,0.479,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681689,2,28282,0,1,1,0,1,'2024-12-30 12:42:56',482529,'2024-12-30 12:42:56',616803,0,'','',30,0,0.13427,0.482,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423681690,2,26970,0,1,1,0,1,'2024-12-30 12:42:56',484512,'2024-12-30 12:42:57',0,0,'','',30,0,0.61337,0.484,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681691,2,23726,0,1,1,2,1,'2024-12-30 12:42:56',486750,'2024-12-30 12:42:58',493021,0,'','',30,0,2.00627,0.486,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681692,2,26961,0,1,1,0,1,'2024-12-30 12:43:11',562282,'2024-12-30 12:43:11',570972,0,'','',30,0,0.00869,0.562,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681693,2,28637,0,1,1,0,1,'2024-12-30 12:43:11',564382,'2024-12-30 12:43:11',635894,0,'','',30,0,0.07151,0.564,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681694,2,26973,0,1,1,0,1,'2024-12-30 12:43:12',567504,'2024-12-30 12:43:12',689701,0,'','',30,0,0.1222,0.567,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681695,2,26955,0,1,1,0,1,'2024-12-30 12:43:13',571700,'2024-12-30 12:43:13',692996,0,'','',30,0,0.1213,0.571,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423681696,2,26950,0,1,1,0,1,'2024-12-30 12:43:13',573695,'2024-12-30 12:43:13',905967,0,'','',30,0,0.33227,0.573,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397542758s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681697,2,26972,0,1,1,3,1,'2024-12-30 12:43:15',598495,'2024-12-30 12:43:15',719216,0,'','',30,0,0.12072,0.598,3,'Unknown storage : /disk1 : ERROR','',''),(423681698,2,26930,0,1,1,0,1,'2024-12-30 12:43:16',602758,'2024-12-30 12:43:16',727953,0,'','',30,0,0.1252,0.602,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681699,2,26966,0,1,1,0,1,'2024-12-30 12:43:16',604714,'2024-12-30 12:43:16',734243,0,'','',30,0,0.12953,0.604,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=12% cpu2=15% cpu3=13%',''),(423681700,2,26944,0,1,1,0,1,'2024-12-30 12:43:16',606884,'2024-12-30 12:43:16',736915,0,'','',30,0,0.13003,0.606,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681701,2,28622,0,1,1,0,1,'2024-12-30 12:43:16',608786,'2024-12-30 12:43:16',951546,0,'','',30,0,0.34276,0.608,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397862598s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.52;10100000;10100000;0;10',''),(423681702,2,28281,0,1,1,1,1,'2024-12-30 12:43:16',609796,'2024-12-30 12:43:17',279230,0,'','',30,0,0.66943,0.609,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681703,2,26956,0,1,1,1,1,'2024-12-30 12:43:17',613863,'2024-12-30 12:43:18',280568,0,'','',30,0,0.6667,0.613,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423681704,2,28629,0,1,1,0,1,'2024-12-30 12:43:33',721788,'2024-12-30 12:43:33',843909,0,'','',30,0,0.12212,0.721,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681705,2,26946,0,1,1,3,1,'2024-12-30 12:43:59',986845,'2024-12-30 12:44:00',113789,0,'','',30,0,0.12694,0.986,3,'Unknown storage : /raid0 : ERROR','',''),(423681706,2,26963,0,1,1,0,1,'2024-12-30 12:44:00',988626,'2024-12-30 12:44:01',217,0,'','',30,0,0.04456,0.988,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681707,2,28284,0,1,1,0,1,'2024-12-30 12:44:01',991778,'2024-12-30 12:44:01',997244,0,'','',30,0,0.00547,0.991,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681708,2,28624,0,1,1,0,1,'2024-12-30 12:44:01',993772,'2024-12-30 12:44:02',295978,0,'','',30,0,0.30221,0.993,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681709,2,26931,0,1,1,0,1,'2024-12-30 12:44:02',996954,'2024-12-30 12:44:03',119296,0,'','',30,0,0.12234,0.996,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=64%',''),(423681710,2,26957,0,1,1,0,1,'2024-12-30 12:44:02',998876,'2024-12-30 12:44:03',356213,0,'','',30,0,0.35734,0.998,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681711,2,28617,0,1,1,2,1,'2024-12-30 12:44:03',516,'2024-12-30 12:44:03',394391,0,'','',30,0,0.39339,1,2,'No process matching mysqld found : CRITICAL','',''),(423681712,2,26932,0,1,1,1,1,'2024-12-30 12:44:03',26,'2024-12-30 12:44:03',669720,0,'','',30,0,0.66644,1.003,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423681713,2,28631,0,1,1,0,1,'2024-12-30 12:44:05',13421,'2024-12-30 12:44:05',363558,0,'','',30,0,0.3314,0.032,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681714,2,23727,0,1,1,0,1,'2024-12-30 12:44:05',2706,'2024-12-30 12:44:06',17134,0,'','',30,0,0.98913,0.052,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256763818s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24905.28;1010000000;1010',''),(423681715,2,26974,0,1,1,0,1,'2024-12-30 12:44:16',102957,'2024-12-30 12:44:16',223364,0,'','',30,0,0.12041,0.102,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681716,2,23728,0,1,1,0,1,'2024-12-30 12:44:21',136773,'2024-12-30 12:44:21',156139,0,'','',30,0,0.01937,0.136,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681717,2,23729,0,1,1,3,1,'2024-12-30 12:44:16',104998,'2024-12-30 12:44:22',339787,0,'','',30,0,6.23479,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681718,2,26952,0,1,1,0,1,'2024-12-30 12:44:28',175927,'2024-12-30 12:44:28',183766,0,'','',30,0,0.00784,0.175,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681719,2,26969,0,1,1,0,1,'2024-12-30 12:44:30',197264,'2024-12-30 12:44:30',207116,0,'','',30,0,0.00985,0.197,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681720,2,27566,0,1,1,0,1,'2024-12-30 12:44:30',199317,'2024-12-30 12:44:30',271136,0,'','',30,0,0.07182,0.199,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681721,2,28625,0,1,1,2,1,'2024-12-30 12:44:31',203448,'2024-12-30 12:44:31',287201,0,'','',30,0,0.08375,0.203,2,'(null)','',''),(423681722,2,26947,0,1,1,1,1,'2024-12-30 12:44:32',206613,'2024-12-30 12:44:32',334255,0,'','',30,0,0.12764,0.206,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681723,2,26933,0,1,1,0,1,'2024-12-30 12:44:32',208579,'2024-12-30 12:44:32',646506,0,'','',30,0,0.43793,0.208,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=823873869s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423681724,2,28632,0,1,1,2,1,'2024-12-30 12:44:35',250695,'2024-12-30 12:44:35',334975,0,'','',30,0,0.08428,0.25,2,'(null)','',''),(423681725,2,28628,0,1,1,0,1,'2024-12-30 12:44:35',252882,'2024-12-30 12:44:35',376613,0,'','',30,0,0.12373,0.252,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681726,2,26945,0,1,1,0,1,'2024-12-30 12:44:35',254863,'2024-12-30 12:44:35',383933,0,'','',30,0,0.12907,0.254,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681727,2,26968,0,1,1,0,1,'2024-12-30 12:44:35',256750,'2024-12-30 12:44:35',403848,0,'','',30,0,0.1471,0.256,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423681728,2,26975,0,1,1,1,1,'2024-12-30 12:44:41',300234,'2024-12-30 12:44:41',965916,0,'','',30,0,0.66568,0.3,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681729,2,23730,0,1,1,2,1,'2024-12-30 12:44:43',304771,'2024-12-30 12:44:45',311503,0,'','',30,0,2.00673,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681730,2,26934,0,1,1,0,1,'2024-12-30 12:44:46',336367,'2024-12-30 12:44:46',476026,0,'','',30,0,0.13966,0.336,0,'Load : 5.62 5.52 5.46 : OK','load_1_min=5.62;9;30 load_5_min=5.52;15;35 load_15_min=5.46;20;40',''),(423681731,2,28491,0,1,1,0,1,'2024-12-30 12:44:52',368902,'2024-12-30 12:44:52',708180,0,'','',30,0,0.33928,0.368,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397872174s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.52;10100000;10100000;0;10',''),(423681732,2,28626,0,1,1,0,1,'2024-12-30 12:44:55',391692,'2024-12-30 12:44:55',396957,0,'','',30,0,0.00526,0.391,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681733,2,28618,0,1,1,0,1,'2024-12-30 12:44:56',393910,'2024-12-30 12:44:56',515949,0,'','',30,0,0.12204,0.393,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681734,2,26948,0,1,1,0,1,'2024-12-30 12:44:57',396206,'2024-12-30 12:44:57',519982,0,'','',30,0,0.12378,0.396,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423681735,2,26935,0,1,1,0,1,'2024-12-30 12:45:15',483712,'2024-12-30 12:45:15',497670,0,'','',30,0,0.01396,0.483,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681736,2,26967,0,1,1,1,1,'2024-12-30 12:45:15',485675,'2024-12-30 12:45:16',153156,0,'','',30,0,0.66748,0.485,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423681737,2,26976,0,1,1,0,1,'2024-12-30 12:45:18',491461,'2024-12-30 12:45:18',830521,0,'','',30,0,0.33906,0.491,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397916948s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681738,2,26953,0,1,1,0,1,'2024-12-30 12:45:23',530794,'2024-12-30 12:45:23',655032,0,'','',30,0,0.12424,0.53,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681739,2,26928,0,1,1,3,1,'2024-12-30 12:45:18',493507,'2024-12-30 12:45:24',729321,0,'','',30,0,6.23581,0.493,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681740,2,28619,0,1,1,0,1,'2024-12-30 12:45:25',563270,'2024-12-30 12:45:25',689050,0,'','',30,0,0.12578,0.563,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423681741,2,26949,0,1,1,1,1,'2024-12-30 12:45:25',565528,'2024-12-30 12:45:26',257817,0,'','',30,0,0.69229,0.565,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681742,2,28627,0,1,1,0,1,'2024-12-30 12:45:27',570662,'2024-12-30 12:45:27',904105,0,'','',30,0,0.33344,0.57,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398365873s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681743,2,28623,0,1,1,0,1,'2024-12-30 12:45:35',630011,'2024-12-30 12:45:35',763368,0,'','',30,0,0.13336,0.629,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423681744,2,28630,0,1,1,0,1,'2024-12-30 12:45:36',633186,'2024-12-30 12:45:36',754203,0,'','',30,0,0.12102,0.633,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681745,2,26943,0,1,1,2,1,'2024-12-30 12:45:38',641522,'2024-12-30 12:45:38',770862,0,'','',30,0,0.12934,0.641,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681746,2,26964,0,1,1,0,1,'2024-12-30 12:45:38',643687,'2024-12-30 12:45:38',771369,0,'','',30,0,0.12768,0.643,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423681747,2,26951,0,1,1,0,1,'2024-12-30 12:45:38',645930,'2024-12-30 12:45:38',799488,0,'','',30,0,0.15356,0.645,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681748,2,26962,0,1,1,0,1,'2024-12-30 12:45:38',647839,'2024-12-30 12:45:38',894971,0,'','',30,0,0.24713,0.647,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681749,2,26929,0,1,1,2,1,'2024-12-30 12:45:38',649585,'2024-12-30 12:45:40',656055,0,'','',30,0,2.00647,0.649,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681750,2,23725,0,1,1,3,1,'2024-12-30 12:45:37',637347,'2024-12-30 12:45:43',871964,0,'','',30,0,6.23462,0.637,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681751,2,26954,0,1,1,0,1,'2024-12-30 12:45:51',735666,'2024-12-30 12:45:51',859910,0,'','',30,0,0.12424,0.735,0,'/var: 36%left(17329MB/48432MB) (>10%) : OK','\'/var\'=31103MB;43589;46010;0;48432',''),(423681752,2,28280,0,1,1,0,1,'2024-12-30 12:45:51',737791,'2024-12-30 12:45:51',863133,0,'','',30,0,0.12534,0.737,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423681753,2,26960,0,1,1,0,1,'2024-12-30 12:45:51',739613,'2024-12-30 12:45:51',879449,0,'','',30,0,0.13984,0.739,0,'Load : 1.55 1.42 1.38 : OK','load_1_min=1.55;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423681754,2,26977,0,1,1,0,1,'2024-12-30 12:45:52',743777,'2024-12-30 12:45:52',884202,0,'','',30,0,0.14042,0.743,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681755,2,27343,0,1,1,0,1,'2024-12-30 12:45:52',745687,'2024-12-30 12:45:53',462491,0,'','',30,0,0.7168,0.745,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235853081s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681756,2,26978,0,1,1,0,1,'2024-12-30 12:45:53',747822,'2024-12-30 12:45:53',758827,0,'','',30,0,0.011,0.747,0,'OK - 192.168.77.208: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681757,2,26971,0,1,1,0,1,'2024-12-30 12:45:53',750280,'2024-12-30 12:45:53',872895,0,'','',30,0,0.12262,0.75,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681758,2,28616,0,1,1,0,1,'2024-12-30 12:45:53',750949,'2024-12-30 12:45:54',176420,0,'','',30,0,0.42547,0.75,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681759,2,28620,0,1,1,1,1,'2024-12-30 12:45:54',775160,'2024-12-30 12:45:55',440581,0,'','',30,0,0.66542,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681760,2,26965,0,1,1,0,1,'2024-12-30 12:45:55',778202,'2024-12-30 12:45:55',906001,0,'','',30,0,0.1278,0.778,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681761,2,28282,0,1,1,0,1,'2024-12-30 12:45:56',780444,'2024-12-30 12:45:56',917414,0,'','',30,0,0.13697,0.78,0,'Load : 0.12 0.09 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423681762,2,26970,0,1,1,0,1,'2024-12-30 12:45:56',781503,'2024-12-30 12:45:57',361901,0,'','',30,0,0.5804,0.781,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681763,2,23726,0,1,1,2,1,'2024-12-30 12:45:56',783542,'2024-12-30 12:45:58',790090,0,'','',30,0,2.00655,0.783,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681764,2,26961,0,1,1,0,1,'2024-12-30 12:46:11',872099,'2024-12-30 12:46:11',879520,0,'','',30,0,0.00742,0.872,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681765,2,28637,0,1,1,0,1,'2024-12-30 12:46:11',873966,'2024-12-30 12:46:11',945888,0,'','',30,0,0.07192,0.873,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681766,2,26973,0,1,1,0,1,'2024-12-30 12:46:12',876278,'2024-12-30 12:46:12',998234,0,'','',30,0,0.12196,0.876,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681767,2,26955,0,1,1,0,1,'2024-12-30 12:46:13',879569,'2024-12-30 12:46:14',924,0,'','',30,0,0.12207,0.879,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423681768,2,26950,0,1,1,0,1,'2024-12-30 12:46:13',881592,'2024-12-30 12:46:14',209327,0,'','',30,0,0.32773,0.881,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397560794s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681769,2,26972,0,1,1,3,1,'2024-12-30 12:46:15',905023,'2024-12-30 12:46:16',10853,0,'','',30,0,0.12012,0.904,3,'Unknown storage : /disk1 : ERROR','',''),(423681770,2,26966,0,1,1,0,1,'2024-12-30 12:46:16',911288,'2024-12-30 12:46:17',16671,0,'','',30,0,0.12915,0.911,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=10%',''),(423681771,2,26930,0,1,1,0,1,'2024-12-30 12:46:16',909250,'2024-12-30 12:46:17',18554,0,'','',30,0,0.13492,0.909,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681772,2,26944,0,1,1,0,1,'2024-12-30 12:46:16',913512,'2024-12-30 12:46:17',19074,0,'','',30,0,0.13169,0.913,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681773,2,28622,0,1,1,0,1,'2024-12-30 12:46:16',915402,'2024-12-30 12:46:17',251978,0,'','',30,0,0.33658,0.915,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397880628s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24485.12;10100000;10100000;0;10',''),(423681774,2,28281,0,1,1,1,1,'2024-12-30 12:46:16',917586,'2024-12-30 12:46:17',586959,0,'','',30,0,0.66937,0.917,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681775,2,26956,0,1,1,1,1,'2024-12-30 12:46:17',920469,'2024-12-30 12:46:18',590876,0,'','',30,0,0.67041,0.92,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423681776,2,28629,0,1,1,0,1,'2024-12-30 12:46:33',128,'2024-12-30 12:46:33',142350,0,'','',30,0,0.12226,0.02,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681777,2,26946,0,1,1,3,1,'2024-12-30 12:46:59',144673,'2024-12-30 12:46:59',270865,0,'','',30,0,0.12619,0.144,3,'Unknown storage : /raid0 : ERROR','',''),(423681778,2,26963,0,1,1,0,1,'2024-12-30 12:47:00',147916,'2024-12-30 12:47:00',192538,0,'','',30,0,0.04462,0.147,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681779,2,28284,0,1,1,0,1,'2024-12-30 12:47:01',151196,'2024-12-30 12:47:01',156549,0,'','',30,0,0.00535,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681780,2,28624,0,1,1,0,1,'2024-12-30 12:47:01',153216,'2024-12-30 12:47:01',465384,0,'','',30,0,0.31217,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681781,2,26931,0,1,1,0,1,'2024-12-30 12:47:02',157411,'2024-12-30 12:47:02',281367,0,'','',30,0,0.12396,0.157,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=67% cpu2=65% cpu3=62%',''),(423681782,2,26957,0,1,1,0,1,'2024-12-30 12:47:02',159458,'2024-12-30 12:47:02',405606,0,'','',30,0,0.24615,0.159,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681783,2,28617,0,1,1,2,1,'2024-12-30 12:47:03',162829,'2024-12-30 12:47:03',554795,0,'','',30,0,0.39197,0.162,2,'No process matching mysqld found : CRITICAL','',''),(423681784,2,26932,0,1,1,1,1,'2024-12-30 12:47:03',165104,'2024-12-30 12:47:03',833053,0,'','',30,0,0.66795,0.165,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423681785,2,28631,0,1,1,0,1,'2024-12-30 12:47:05',210342,'2024-12-30 12:47:05',519047,0,'','',30,0,0.30871,0.21,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681786,2,23727,0,1,1,0,1,'2024-12-30 12:47:05',212307,'2024-12-30 12:47:06',190987,0,'','',30,0,0.97868,0.212,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256781835s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24873.12;1010000000;1010',''),(423681787,2,26974,0,1,1,0,1,'2024-12-30 12:47:16',265585,'2024-12-30 12:47:16',385066,0,'','',30,0,0.11948,0.265,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681788,2,23728,0,1,1,0,1,'2024-12-30 12:47:21',290941,'2024-12-30 12:47:21',311361,0,'','',30,0,0.02042,0.29,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681789,2,23729,0,1,1,3,1,'2024-12-30 12:47:16',267854,'2024-12-30 12:47:22',502987,0,'','',30,0,6.23513,0.267,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681790,2,26952,0,1,1,0,1,'2024-12-30 12:47:28',333842,'2024-12-30 12:47:28',341719,0,'','',30,0,0.00788,0.333,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681791,2,26969,0,1,1,0,1,'2024-12-30 12:47:30',350279,'2024-12-30 12:47:30',362118,0,'','',30,0,0.01184,0.35,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681792,2,27566,0,1,1,0,1,'2024-12-30 12:47:30',352334,'2024-12-30 12:47:30',425573,0,'','',30,0,0.07324,0.352,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681793,2,28625,0,1,1,2,1,'2024-12-30 12:47:31',356577,'2024-12-30 12:47:31',439922,0,'','',30,0,0.08335,0.356,2,'(null)','',''),(423681794,2,26947,0,1,1,1,1,'2024-12-30 12:47:32',360762,'2024-12-30 12:47:32',487367,0,'','',30,0,0.1266,0.36,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681795,2,26933,0,1,1,0,1,'2024-12-30 12:47:32',362792,'2024-12-30 12:47:33',13776,0,'','',30,0,0.66993,0.362,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=823891886s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423681796,2,28632,0,1,1,2,1,'2024-12-30 12:47:35',403503,'2024-12-30 12:47:35',487662,0,'','',30,0,0.08416,0.403,2,'(null)','',''),(423681797,2,28628,0,1,1,0,1,'2024-12-30 12:47:35',404560,'2024-12-30 12:47:35',535058,0,'','',30,0,0.1305,0.404,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681798,2,26945,0,1,1,0,1,'2024-12-30 12:47:35',406574,'2024-12-30 12:47:35',537150,0,'','',30,0,0.13058,0.406,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681799,2,26968,0,1,1,0,1,'2024-12-30 12:47:35',408764,'2024-12-30 12:47:35',558644,0,'','',30,0,0.14988,0.408,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423681800,2,26975,0,1,1,1,1,'2024-12-30 12:47:41',438994,'2024-12-30 12:47:42',104502,0,'','',30,0,0.66551,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681801,2,23730,0,1,1,2,1,'2024-12-30 12:47:43',445547,'2024-12-30 12:47:45',450798,0,'','',30,0,2.00525,0.445,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681802,2,26934,0,1,1,0,1,'2024-12-30 12:47:46',473153,'2024-12-30 12:47:46',615323,0,'','',30,0,0.14217,0.473,0,'Load : 5.47 5.52 5.46 : OK','load_1_min=5.47;9;30 load_5_min=5.52;15;35 load_15_min=5.46;20;40',''),(423681803,2,28491,0,1,1,0,1,'2024-12-30 12:47:52',507761,'2024-12-30 12:47:52',844169,0,'','',30,0,0.33641,0.507,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397890188s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.72;10100000;10100000;0;10',''),(423681804,2,28626,0,1,1,0,1,'2024-12-30 12:47:55',545411,'2024-12-30 12:47:55',550547,0,'','',30,0,0.00514,0.545,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681805,2,28618,0,1,1,0,1,'2024-12-30 12:47:56',549675,'2024-12-30 12:47:56',671401,0,'','',30,0,0.12173,0.549,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681806,2,26948,0,1,1,0,1,'2024-12-30 12:47:57',551898,'2024-12-30 12:47:57',675831,0,'','',30,0,0.12393,0.551,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423681807,2,26935,0,1,1,0,1,'2024-12-30 12:48:15',644474,'2024-12-30 12:48:15',658303,0,'','',30,0,0.01383,0.644,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681808,2,26967,0,1,1,1,1,'2024-12-30 12:48:15',645589,'2024-12-30 12:48:16',313754,0,'','',30,0,0.66817,0.645,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423681809,2,26976,0,1,1,0,1,'2024-12-30 12:48:18',651975,'2024-12-30 12:48:18',993128,0,'','',30,0,0.34115,0.651,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397934966s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681810,2,26953,0,1,1,0,1,'2024-12-30 12:48:23',684997,'2024-12-30 12:48:23',809433,0,'','',30,0,0.12444,0.684,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681811,2,26928,0,1,1,3,1,'2024-12-30 12:48:18',654265,'2024-12-30 12:48:24',890264,0,'','',30,0,6.236,0.654,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681812,2,28619,0,1,1,0,1,'2024-12-30 12:48:25',710321,'2024-12-30 12:48:25',835684,0,'','',30,0,0.12536,0.71,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423681813,2,26949,0,1,1,1,1,'2024-12-30 12:48:25',712500,'2024-12-30 12:48:26',379273,0,'','',30,0,0.66677,0.712,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681814,2,28627,0,1,1,0,1,'2024-12-30 12:48:27',716623,'2024-12-30 12:48:28',37,0,'','',30,0,0.32934,0.716,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398383887s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681815,2,28623,0,1,1,0,1,'2024-12-30 12:48:35',786761,'2024-12-30 12:48:35',921804,0,'','',30,0,0.13504,0.786,0,'Load : 0.05 0.06 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423681816,2,28630,0,1,1,0,1,'2024-12-30 12:48:36',789949,'2024-12-30 12:48:36',912440,0,'','',30,0,0.12249,0.789,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681817,2,26943,0,1,1,2,1,'2024-12-30 12:48:38',796535,'2024-12-30 12:48:38',925900,0,'','',30,0,0.12937,0.796,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681818,2,26964,0,1,1,0,1,'2024-12-30 12:48:38',798677,'2024-12-30 12:48:38',927202,0,'','',30,0,0.12853,0.798,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423681819,2,26951,0,1,1,0,1,'2024-12-30 12:48:38',799713,'2024-12-30 12:48:38',954703,0,'','',30,0,0.15499,0.799,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681820,2,26962,0,1,1,0,1,'2024-12-30 12:48:38',800623,'2024-12-30 12:48:39',18614,0,'','',30,0,0.24364,0.8,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681821,2,26929,0,1,1,2,1,'2024-12-30 12:48:38',803030,'2024-12-30 12:48:40',808985,0,'','',30,0,2.00596,0.803,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681822,2,23725,0,1,1,3,1,'2024-12-30 12:48:37',793211,'2024-12-30 12:48:44',23,0,'','',30,0,6.23463,0.793,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681823,2,26954,0,1,1,0,1,'2024-12-30 12:48:51',15547,'2024-12-30 12:48:51',179358,0,'','',30,0,0.14308,0.036,0,'/var: 36%left(17329MB/48432MB) (>10%) : OK','\'/var\'=31103MB;43589;46010;0;48432',''),(423681824,2,28280,0,1,1,0,1,'2024-12-30 12:48:51',5,'2024-12-30 12:48:51',184349,0,'','',30,0,0.12578,0.058,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423681825,2,26960,0,1,1,0,1,'2024-12-30 12:48:51',48,'2024-12-30 12:48:51',202238,0,'','',30,0,0.14142,0.06,0,'Load : 1.46 1.42 1.38 : OK','load_1_min=1.46;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423681826,2,26977,0,1,1,0,1,'2024-12-30 12:48:52',51,'2024-12-30 12:48:52',204430,0,'','',30,0,0.14053,0.063,0,'Load : 0.15 0.08 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423681827,2,27343,0,1,1,0,1,'2024-12-30 12:48:52',27827,'2024-12-30 12:48:52',745338,0,'','',30,0,0.67907,0.066,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=235871014s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681828,2,26978,0,1,1,0,1,'2024-12-30 12:48:53',6,'2024-12-30 12:48:53',0,0,'','',30,0,0.01491,0.068,0,'OK - 192.168.77.208: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681829,2,26971,0,1,1,0,1,'2024-12-30 12:48:53',28841,'2024-12-30 12:48:53',195140,0,'','',30,0,0.12489,0.07,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681830,2,28616,0,1,1,0,1,'2024-12-30 12:48:53',29389,'2024-12-30 12:48:53',487091,0,'','',30,0,0.41578,0.071,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681831,2,28620,0,1,1,1,1,'2024-12-30 12:48:54',0,'2024-12-30 12:48:54',745969,0,'','',30,0,0.6646,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681832,2,26965,0,1,1,0,1,'2024-12-30 12:48:55',0,'2024-12-30 12:48:55',220500,0,'','',30,0,0.12877,0.091,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681833,2,28282,0,1,1,0,1,'2024-12-30 12:48:56',0,'2024-12-30 12:48:56',241310,0,'','',30,0,0.14641,0.094,0,'Load : 0.11 0.07 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423681834,2,26970,0,1,1,0,1,'2024-12-30 12:48:56',109444,'2024-12-30 12:48:56',718634,0,'','',30,0,0.60919,0.109,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681835,2,23726,0,1,1,2,1,'2024-12-30 12:48:56',111602,'2024-12-30 12:48:57',0,0,'','',30,0,0.98507,0.111,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681836,2,26961,0,1,1,0,1,'2024-12-30 12:49:11',154450,'2024-12-30 12:49:11',161826,0,'','',30,0,0.00738,0.154,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681837,2,28637,0,1,1,0,1,'2024-12-30 12:49:11',156517,'2024-12-30 12:49:11',229952,0,'','',30,0,0.07344,0.156,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681838,2,26973,0,1,1,0,1,'2024-12-30 12:49:12',160071,'2024-12-30 12:49:12',282287,0,'','',30,0,0.12222,0.16,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681839,2,26955,0,1,1,0,1,'2024-12-30 12:49:13',163288,'2024-12-30 12:49:13',285380,0,'','',30,0,0.12209,0.163,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423681840,2,26950,0,1,1,0,1,'2024-12-30 12:49:13',164278,'2024-12-30 12:49:13',494387,0,'','',30,0,0.33011,0.164,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397578725s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681841,2,26972,0,1,1,3,1,'2024-12-30 12:49:15',191509,'2024-12-30 12:49:15',310213,0,'','',30,0,0.1187,0.191,3,'Unknown storage : /disk1 : ERROR','',''),(423681842,2,26930,0,1,1,0,1,'2024-12-30 12:49:16',196639,'2024-12-30 12:49:16',321838,0,'','',30,0,0.1252,0.196,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681843,2,26966,0,1,1,0,1,'2024-12-30 12:49:16',194663,'2024-12-30 12:49:16',324393,0,'','',30,0,0.12973,0.194,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=13%',''),(423681844,2,26944,0,1,1,0,1,'2024-12-30 12:49:16',198876,'2024-12-30 12:49:16',328455,0,'','',30,0,0.12958,0.198,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681845,2,28622,0,1,1,0,1,'2024-12-30 12:49:16',200726,'2024-12-30 12:49:16',539984,0,'','',30,0,0.33926,0.2,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397898557s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24794.16;10100000;10100000;0;10',''),(423681846,2,28281,0,1,1,1,1,'2024-12-30 12:49:16',201774,'2024-12-30 12:49:16',872493,0,'','',30,0,0.67072,0.201,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681847,2,26956,0,1,1,1,1,'2024-12-30 12:49:17',205809,'2024-12-30 12:49:17',874447,0,'','',30,0,0.66864,0.205,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423681848,2,28629,0,1,1,0,1,'2024-12-30 12:49:33',294373,'2024-12-30 12:49:33',416020,0,'','',30,0,0.12165,0.294,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681849,2,26946,0,1,1,3,1,'2024-12-30 12:49:59',418346,'2024-12-30 12:49:59',545417,0,'','',30,0,0.12707,0.418,3,'Unknown storage : /raid0 : ERROR','',''),(423681850,2,26963,0,1,1,0,1,'2024-12-30 12:50:00',430637,'2024-12-30 12:50:00',475930,0,'','',30,0,0.04529,0.43,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681851,2,28284,0,1,1,0,1,'2024-12-30 12:50:01',433772,'2024-12-30 12:50:01',439319,0,'','',30,0,0.00555,0.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681852,2,28624,0,1,1,0,1,'2024-12-30 12:50:01',436117,'2024-12-30 12:50:01',750051,0,'','',30,0,0.31393,0.436,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681853,2,26931,0,1,1,0,1,'2024-12-30 12:50:02',439002,'2024-12-30 12:50:02',562786,0,'','',30,0,0.12378,0.438,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=66% cpu3=62%',''),(423681854,2,26957,0,1,1,0,1,'2024-12-30 12:50:02',441300,'2024-12-30 12:50:02',684336,0,'','',30,0,0.24304,0.441,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681855,2,28617,0,1,1,2,1,'2024-12-30 12:50:03',443479,'2024-12-30 12:50:03',830057,0,'','',30,0,0.38658,0.443,2,'No process matching mysqld found : CRITICAL','',''),(423681856,2,26932,0,1,1,1,1,'2024-12-30 12:50:03',445985,'2024-12-30 12:50:04',137709,0,'','',30,0,0.69172,0.445,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423681857,2,28631,0,1,1,0,1,'2024-12-30 12:50:05',467787,'2024-12-30 12:50:05',784234,0,'','',30,0,0.31645,0.467,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681858,2,23727,0,1,1,0,1,'2024-12-30 12:50:05',469936,'2024-12-30 12:50:06',465574,0,'','',30,0,0.99564,0.469,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256799862s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.44;1010000000;1010',''),(423681859,2,26974,0,1,1,0,1,'2024-12-30 12:50:16',525221,'2024-12-30 12:50:16',644706,0,'','',30,0,0.11948,0.525,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423681860,2,23728,0,1,1,0,1,'2024-12-30 12:50:21',560154,'2024-12-30 12:50:21',580085,0,'','',30,0,0.01993,0.56,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681861,2,23729,0,1,1,3,1,'2024-12-30 12:50:16',527518,'2024-12-30 12:50:22',763657,0,'','',30,0,6.23614,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681862,2,26952,0,1,1,0,1,'2024-12-30 12:50:28',596898,'2024-12-30 12:50:28',604902,0,'','',30,0,0.008,0.596,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681863,2,26969,0,1,1,0,1,'2024-12-30 12:50:30',626417,'2024-12-30 12:50:30',636573,0,'','',30,0,0.01016,0.626,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681864,2,27566,0,1,1,0,1,'2024-12-30 12:50:30',628426,'2024-12-30 12:50:30',702599,0,'','',30,0,0.07417,0.628,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681865,2,28625,0,1,1,2,1,'2024-12-30 12:50:31',631666,'2024-12-30 12:50:31',715432,0,'','',30,0,0.08377,0.631,2,'(null)','',''),(423681866,2,26947,0,1,1,1,1,'2024-12-30 12:50:32',634968,'2024-12-30 12:50:32',762785,0,'','',30,0,0.12782,0.634,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681867,2,26933,0,1,1,0,1,'2024-12-30 12:50:32',636927,'2024-12-30 12:50:33',24195,0,'','',30,0,0.42028,0.636,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=823909915s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681868,2,28632,0,1,1,2,1,'2024-12-30 12:50:35',675689,'2024-12-30 12:50:35',759776,0,'','',30,0,0.08409,0.675,2,'(null)','',''),(423681869,2,28628,0,1,1,0,1,'2024-12-30 12:50:35',677678,'2024-12-30 12:50:35',802036,0,'','',30,0,0.12436,0.677,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681870,2,26945,0,1,1,0,1,'2024-12-30 12:50:35',679755,'2024-12-30 12:50:35',808483,0,'','',30,0,0.12873,0.679,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681871,2,26968,0,1,1,0,1,'2024-12-30 12:50:35',681955,'2024-12-30 12:50:35',829572,0,'','',30,0,0.14762,0.681,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423681872,2,26975,0,1,1,1,1,'2024-12-30 12:50:41',707218,'2024-12-30 12:50:42',378692,0,'','',30,0,0.67147,0.707,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681873,2,23730,0,1,1,2,1,'2024-12-30 12:50:43',712735,'2024-12-30 12:50:45',719642,0,'','',30,0,2.00691,0.712,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681874,2,26934,0,1,1,0,1,'2024-12-30 12:50:46',743527,'2024-12-30 12:50:46',883518,0,'','',30,0,0.13999,0.743,0,'Load : 5.82 5.52 5.47 : OK','load_1_min=5.82;9;30 load_5_min=5.52;15;35 load_15_min=5.47;20;40',''),(423681875,2,28491,0,1,1,0,1,'2024-12-30 12:50:52',788073,'2024-12-30 12:50:53',122298,0,'','',30,0,0.33422,0.788,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397908215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.68;10100000;10100000;0;10',''),(423681876,2,28626,0,1,1,0,1,'2024-12-30 12:50:55',800829,'2024-12-30 12:50:55',806173,0,'','',30,0,0.00534,0.8,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681877,2,28618,0,1,1,0,1,'2024-12-30 12:50:56',804069,'2024-12-30 12:50:56',926032,0,'','',30,0,0.12196,0.804,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681878,2,26948,0,1,1,0,1,'2024-12-30 12:50:57',807411,'2024-12-30 12:50:57',931509,0,'','',30,0,0.1241,0.807,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423681879,2,26935,0,1,1,0,1,'2024-12-30 12:51:15',930964,'2024-12-30 12:51:15',946213,0,'','',30,0,0.01525,0.93,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%','rta=0.501ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681880,2,26967,0,1,1,1,1,'2024-12-30 12:51:15',933112,'2024-12-30 12:51:16',608173,0,'','',30,0,0.67506,0.933,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423681881,2,26976,0,1,1,0,1,'2024-12-30 12:51:18',939736,'2024-12-30 12:51:19',282084,0,'','',30,0,0.34235,0.939,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397952998s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681882,2,26953,0,1,1,0,1,'2024-12-30 12:51:23',978984,'2024-12-30 12:51:24',103160,0,'','',30,0,0.12418,0.978,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681883,2,28619,0,1,1,0,1,'2024-12-30 12:51:25',6384,'2024-12-30 12:51:25',141539,0,'','',30,0,0.12718,0.014,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423681884,2,26928,0,1,1,3,1,'2024-12-30 12:51:18',941848,'2024-12-30 12:51:25',176498,0,'','',30,0,6.23465,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681885,2,26949,0,1,1,1,1,'2024-12-30 12:51:25',931,'2024-12-30 12:51:25',694296,0,'','',30,0,0.67786,0.016,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681886,2,28627,0,1,1,0,1,'2024-12-30 12:51:27',17,'2024-12-30 12:51:27',356427,0,'','',30,0,0.33446,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398401816s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2020333.76;10100000;10100000;0;',''),(423681887,2,28623,0,1,1,0,1,'2024-12-30 12:51:35',23650,'2024-12-30 12:51:35',191663,0,'','',30,0,0.13552,0.056,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423681888,2,28630,0,1,1,0,1,'2024-12-30 12:51:36',5,'2024-12-30 12:51:36',180257,0,'','',30,0,0.12081,0.059,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681889,2,26964,0,1,1,0,1,'2024-12-30 12:51:38',6,'2024-12-30 12:51:38',198613,0,'','',30,0,0.12957,0.069,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423681890,2,26943,0,1,1,2,1,'2024-12-30 12:51:38',54,'2024-12-30 12:51:38',201958,0,'','',30,0,0.13502,0.066,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681891,2,26951,0,1,1,0,1,'2024-12-30 12:51:38',3585,'2024-12-30 12:51:38',225142,0,'','',30,0,0.15512,0.069,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681892,2,26962,0,1,1,0,1,'2024-12-30 12:51:38',29717,'2024-12-30 12:51:38',307171,0,'','',30,0,0.23515,0.071,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681893,2,26929,0,1,1,2,1,'2024-12-30 12:51:38',30727,'2024-12-30 12:51:40',0,0,'','',30,0,2.00665,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681894,2,23725,0,1,1,3,1,'2024-12-30 12:51:37',3322,'2024-12-30 12:51:43',297092,0,'','',30,0,6.23336,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681895,2,26954,0,1,1,0,1,'2024-12-30 12:51:51',310385,'2024-12-30 12:51:51',436034,0,'','',30,0,0.12565,0.31,0,'/var: 36%left(17328MB/48432MB) (>10%) : OK','\'/var\'=31104MB;43589;46010;0;48432',''),(423681896,2,28280,0,1,1,0,1,'2024-12-30 12:51:51',312448,'2024-12-30 12:51:51',438001,0,'','',30,0,0.12555,0.312,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=7% cpu3=9% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423681897,2,26960,0,1,1,0,1,'2024-12-30 12:51:51',314580,'2024-12-30 12:51:51',454630,0,'','',30,0,0.14005,0.314,0,'Load : 1.47 1.45 1.39 : OK','load_1_min=1.47;2;6 load_5_min=1.45;3;7 load_15_min=1.39;4;9',''),(423681898,2,26977,0,1,1,0,1,'2024-12-30 12:51:52',318737,'2024-12-30 12:51:52',458765,0,'','',30,0,0.14003,0.318,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423681899,2,27343,0,1,1,0,1,'2024-12-30 12:51:52',320757,'2024-12-30 12:51:53',13288,0,'','',30,0,0.71099,0.32,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235889040s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681900,2,26978,0,1,1,0,1,'2024-12-30 12:51:53',323041,'2024-12-30 12:51:53',333679,0,'','',30,0,0.01064,0.322,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681901,2,26971,0,1,1,0,1,'2024-12-30 12:51:53',324044,'2024-12-30 12:51:53',446082,0,'','',30,0,0.12204,0.324,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681902,2,28616,0,1,1,0,1,'2024-12-30 12:51:53',326174,'2024-12-30 12:51:53',754674,0,'','',30,0,0.4285,0.326,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681903,2,28620,0,1,1,1,1,'2024-12-30 12:51:54',335593,'2024-12-30 12:51:55',15,0,'','',30,0,0.68232,0.335,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681904,2,26965,0,1,1,0,1,'2024-12-30 12:51:55',341846,'2024-12-30 12:51:55',467361,0,'','',30,0,0.12551,0.341,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681905,2,28282,0,1,1,0,1,'2024-12-30 12:51:56',344981,'2024-12-30 12:51:56',497776,0,'','',30,0,0.15279,0.344,0,'Load : 0.23 0.12 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423681906,2,26970,0,1,1,0,1,'2024-12-30 12:51:56',347037,'2024-12-30 12:51:56',952175,0,'','',30,0,0.60514,0.347,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681907,2,23726,0,1,1,2,1,'2024-12-30 12:51:56',348037,'2024-12-30 12:51:58',359499,0,'','',30,0,2.01146,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681908,2,26961,0,1,1,0,1,'2024-12-30 12:52:11',396695,'2024-12-30 12:52:11',404564,0,'','',30,0,0.00787,0.396,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681909,2,28637,0,1,1,0,1,'2024-12-30 12:52:11',398671,'2024-12-30 12:52:11',473638,0,'','',30,0,0.07497,0.398,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681910,2,26973,0,1,1,0,1,'2024-12-30 12:52:12',400822,'2024-12-30 12:52:12',522852,0,'','',30,0,0.12203,0.4,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681911,2,26955,0,1,1,0,1,'2024-12-30 12:52:13',404093,'2024-12-30 12:52:13',526648,0,'','',30,0,0.12255,0.404,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423681912,2,26950,0,1,1,0,1,'2024-12-30 12:52:13',406113,'2024-12-30 12:52:13',733568,0,'','',30,0,0.32745,0.406,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397596752s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681913,2,26972,0,1,1,3,1,'2024-12-30 12:52:15',426375,'2024-12-30 12:52:15',546695,0,'','',30,0,0.12032,0.426,3,'Unknown storage : /disk1 : ERROR','',''),(423681914,2,26930,0,1,1,0,1,'2024-12-30 12:52:16',430600,'2024-12-30 12:52:16',556888,0,'','',30,0,0.12629,0.43,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681915,2,26966,0,1,1,0,1,'2024-12-30 12:52:16',432659,'2024-12-30 12:52:16',565943,0,'','',30,0,0.13328,0.432,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=13% cpu1=15% cpu2=18% cpu3=16%',''),(423681916,2,26944,0,1,1,0,1,'2024-12-30 12:52:16',434735,'2024-12-30 12:52:16',566323,0,'','',30,0,0.13159,0.434,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681917,2,28622,0,1,1,0,1,'2024-12-30 12:52:16',435659,'2024-12-30 12:52:16',772374,0,'','',30,0,0.33671,0.435,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397916580s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.8;10100000;10100000;0;100',''),(423681918,2,28281,0,1,1,1,1,'2024-12-30 12:52:16',436609,'2024-12-30 12:52:17',103432,0,'','',30,0,0.66682,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681919,2,26956,0,1,1,1,1,'2024-12-30 12:52:17',440604,'2024-12-30 12:52:18',118794,0,'','',30,0,0.67819,0.44,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423681920,2,28629,0,1,1,0,1,'2024-12-30 12:52:33',551357,'2024-12-30 12:52:33',674270,0,'','',30,0,0.12291,0.551,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681921,2,26946,0,1,1,3,1,'2024-12-30 12:52:59',666403,'2024-12-30 12:52:59',792388,0,'','',30,0,0.12599,0.666,3,'Unknown storage : /raid0 : ERROR','',''),(423681922,2,26963,0,1,1,0,1,'2024-12-30 12:53:00',674102,'2024-12-30 12:53:00',719145,0,'','',30,0,0.04504,0.674,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681923,2,28284,0,1,1,0,1,'2024-12-30 12:53:01',677294,'2024-12-30 12:53:01',682641,0,'','',30,0,0.00535,0.677,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681924,2,28624,0,1,1,0,1,'2024-12-30 12:53:01',679367,'2024-12-30 12:53:02',5,0,'','',30,0,0.32656,0.679,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681925,2,26931,0,1,1,0,1,'2024-12-30 12:53:02',683646,'2024-12-30 12:53:02',807105,0,'','',30,0,0.12346,0.683,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=85% cpu1=71% cpu2=68% cpu3=64%',''),(423681926,2,26957,0,1,1,0,1,'2024-12-30 12:53:02',685777,'2024-12-30 12:53:02',926289,0,'','',30,0,0.24051,0.685,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681927,2,28617,0,1,1,2,1,'2024-12-30 12:53:03',687869,'2024-12-30 12:53:04',62,0,'','',30,0,0.38909,0.687,2,'No process matching mysqld found : CRITICAL','',''),(423681928,2,26932,0,1,1,1,1,'2024-12-30 12:53:03',688900,'2024-12-30 12:53:04',358308,0,'','',30,0,0.66941,0.688,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423681929,2,28631,0,1,1,0,1,'2024-12-30 12:53:05',733533,'2024-12-30 12:53:06',27935,0,'','',30,0,0.3329,0.733,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681930,2,23727,0,1,1,0,1,'2024-12-30 12:53:05',735522,'2024-12-30 12:53:06',776502,0,'','',30,0,1.04098,0.735,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1256817889s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24581.92;1010000000;1010',''),(423681931,2,26974,0,1,1,0,1,'2024-12-30 12:53:16',807935,'2024-12-30 12:53:16',928165,0,'','',30,0,0.12023,0.807,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423681932,2,23728,0,1,1,0,1,'2024-12-30 12:53:21',833124,'2024-12-30 12:53:21',859686,0,'','',30,0,0.02656,0.833,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681933,2,23729,0,1,1,3,1,'2024-12-30 12:53:16',810304,'2024-12-30 12:53:23',19695,0,'','',30,0,6.23605,0.81,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423681934,2,26952,0,1,1,0,1,'2024-12-30 12:53:28',868887,'2024-12-30 12:53:28',877272,0,'','',30,0,0.00839,0.868,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681935,2,26969,0,1,1,0,1,'2024-12-30 12:53:30',887355,'2024-12-30 12:53:30',897773,0,'','',30,0,0.01042,0.887,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423681936,2,27566,0,1,1,0,1,'2024-12-30 12:53:30',889399,'2024-12-30 12:53:30',965622,0,'','',30,0,0.07622,0.889,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423681937,2,28625,0,1,1,2,1,'2024-12-30 12:53:31',893628,'2024-12-30 12:53:31',977009,0,'','',30,0,0.08338,0.893,2,'(null)','',''),(423681938,2,26947,0,1,1,1,1,'2024-12-30 12:53:32',896842,'2024-12-30 12:53:33',11437,0,'','',30,0,0.12941,0.896,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423681939,2,26933,0,1,1,0,1,'2024-12-30 12:53:32',898832,'2024-12-30 12:53:33',583598,0,'','',30,0,0.68477,0.898,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=823927942s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423681940,2,28632,0,1,1,2,1,'2024-12-30 12:53:35',943647,'2024-12-30 12:53:36',2,0,'','',30,0,0.08459,0.943,2,'(null)','',''),(423681941,2,28628,0,1,1,0,1,'2024-12-30 12:53:35',945618,'2024-12-30 12:53:36',6,0,'','',30,0,0.12265,0.945,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681942,2,26945,0,1,1,0,1,'2024-12-30 12:53:35',947854,'2024-12-30 12:53:36',62,0,'','',30,0,0.12907,0.947,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423681943,2,26968,0,1,1,0,1,'2024-12-30 12:53:35',950087,'2024-12-30 12:53:36',0,0,'','',30,0,0.14619,0.95,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423681944,2,26975,0,1,1,1,1,'2024-12-30 12:53:41',983197,'2024-12-30 12:53:42',649427,0,'','',30,0,0.66623,0.983,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681945,2,23730,0,1,1,2,1,'2024-12-30 12:53:43',988752,'2024-12-30 12:53:45',994892,0,'','',30,0,2.00614,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681946,2,26934,0,1,1,0,1,'2024-12-30 12:53:46',6263,'2024-12-30 12:53:46',156490,0,'','',30,0,0.14232,0.014,0,'Load : 5.38 5.67 5.54 : OK','load_1_min=5.38;9;30 load_5_min=5.67;15;35 load_15_min=5.54;20;40',''),(423681947,2,28491,0,1,1,0,1,'2024-12-30 12:53:52',4,'2024-12-30 12:53:52',385001,0,'','',30,0,0.33553,0.049,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397926142s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24714.8;10100000;10100000;0;100',''),(423681948,2,28626,0,1,1,0,1,'2024-12-30 12:53:55',25265,'2024-12-30 12:53:55',28118,0,'','',30,0,0.00547,0.061,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681949,2,28618,0,1,1,0,1,'2024-12-30 12:53:56',27461,'2024-12-30 12:53:56',210787,0,'','',30,0,0.14528,0.065,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681950,2,26948,0,1,1,0,1,'2024-12-30 12:53:57',0,'2024-12-30 12:53:57',216809,0,'','',30,0,0.12409,0.092,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423681951,2,26935,0,1,1,0,1,'2024-12-30 12:54:15',155433,'2024-12-30 12:54:15',309611,0,'','',30,0,0.15418,0.155,0,'OK - 84.38.95.222: rta 7.450ms, lost 0%','rta=7.450ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681952,2,26967,0,1,1,1,1,'2024-12-30 12:54:15',157631,'2024-12-30 12:54:15',824128,0,'','',30,0,0.6665,0.157,1,'SNMP WARNING - 1 7 86','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423681953,2,26976,0,1,1,0,1,'2024-12-30 12:54:18',164192,'2024-12-30 12:54:18',507734,0,'','',30,0,0.34354,0.164,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397970922s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681954,2,26953,0,1,1,0,1,'2024-12-30 12:54:23',213114,'2024-12-30 12:54:23',337158,0,'','',30,0,0.12404,0.213,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423681955,2,26928,0,1,1,3,1,'2024-12-30 12:54:18',166147,'2024-12-30 12:54:24',402102,0,'','',30,0,6.23595,0.166,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423681956,2,28619,0,1,1,0,1,'2024-12-30 12:54:25',244434,'2024-12-30 12:54:25',371791,0,'','',30,0,0.12736,0.244,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423681957,2,26949,0,1,1,1,1,'2024-12-30 12:54:25',245504,'2024-12-30 12:54:25',912974,0,'','',30,0,0.66747,0.245,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423681958,2,28627,0,1,1,0,1,'2024-12-30 12:54:27',250680,'2024-12-30 12:54:27',576007,0,'','',30,0,0.32533,0.25,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398419838s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017527.76;10100000;10100000;0;',''),(423681959,2,28623,0,1,1,0,1,'2024-12-30 12:54:35',308110,'2024-12-30 12:54:35',441747,0,'','',30,0,0.13364,0.308,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423681960,2,28630,0,1,1,0,1,'2024-12-30 12:54:36',312299,'2024-12-30 12:54:36',433518,0,'','',30,0,0.12122,0.312,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681961,2,26964,0,1,1,0,1,'2024-12-30 12:54:38',318632,'2024-12-30 12:54:38',444704,0,'','',30,0,0.12607,0.318,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423681962,2,26943,0,1,1,2,1,'2024-12-30 12:54:38',320822,'2024-12-30 12:54:38',450730,0,'','',30,0,0.12991,0.32,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423681963,2,26951,0,1,1,0,1,'2024-12-30 12:54:38',322462,'2024-12-30 12:54:38',481286,0,'','',30,0,0.15882,0.322,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423681964,2,26962,0,1,1,0,1,'2024-12-30 12:54:38',323404,'2024-12-30 12:54:38',568024,0,'','',30,0,0.24462,0.323,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423681965,2,26929,0,1,1,2,1,'2024-12-30 12:54:38',326346,'2024-12-30 12:54:40',332836,0,'','',30,0,2.00649,0.326,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681966,2,23725,0,1,1,3,1,'2024-12-30 12:54:37',315459,'2024-12-30 12:54:43',548931,0,'','',30,0,6.23347,0.315,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423681967,2,26954,0,1,1,0,1,'2024-12-30 12:54:51',438607,'2024-12-30 12:54:51',561735,0,'','',30,0,0.12313,0.438,0,'/var: 36%left(17328MB/48432MB) (>10%) : OK','\'/var\'=31104MB;43589;46010;0;48432',''),(423681968,2,28280,0,1,1,0,1,'2024-12-30 12:54:51',440613,'2024-12-30 12:54:51',566819,0,'','',30,0,0.12621,0.44,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423681969,2,26960,0,1,1,0,1,'2024-12-30 12:54:51',442750,'2024-12-30 12:54:51',581842,0,'','',30,0,0.13909,0.442,0,'Load : 1.64 1.48 1.40 : OK','load_1_min=1.64;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423681970,2,26977,0,1,1,0,1,'2024-12-30 12:54:52',446852,'2024-12-30 12:54:52',585850,0,'','',30,0,0.139,0.446,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423681971,2,27343,0,1,1,0,1,'2024-12-30 12:54:52',448749,'2024-12-30 12:54:53',169669,0,'','',30,0,0.72092,0.448,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235907054s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423681972,2,26978,0,1,1,0,1,'2024-12-30 12:54:53',452272,'2024-12-30 12:54:53',461054,0,'','',30,0,0.00878,0.452,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681973,2,26971,0,1,1,0,1,'2024-12-30 12:54:53',454549,'2024-12-30 12:54:53',576941,0,'','',30,0,0.12239,0.454,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423681974,2,28616,0,1,1,0,1,'2024-12-30 12:54:53',456718,'2024-12-30 12:54:53',871218,0,'','',30,0,0.4145,0.456,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423681975,2,28620,0,1,1,1,1,'2024-12-30 12:54:54',474226,'2024-12-30 12:54:55',145610,0,'','',30,0,0.67138,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681976,2,26965,0,1,1,0,1,'2024-12-30 12:54:55',478624,'2024-12-30 12:54:55',605829,0,'','',30,0,0.12721,0.478,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423681977,2,28282,0,1,1,0,1,'2024-12-30 12:54:56',481828,'2024-12-30 12:54:56',618540,0,'','',30,0,0.13671,0.481,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423681978,2,26970,0,1,1,0,1,'2024-12-30 12:54:56',483764,'2024-12-30 12:54:57',7,0,'','',30,0,0.59621,0.483,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423681979,2,23726,0,1,1,2,1,'2024-12-30 12:54:56',485968,'2024-12-30 12:54:58',493483,0,'','',30,0,2.00752,0.485,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423681980,2,26961,0,1,1,0,1,'2024-12-30 12:55:11',562235,'2024-12-30 12:55:11',569593,0,'','',30,0,0.00736,0.562,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681981,2,28637,0,1,1,0,1,'2024-12-30 12:55:11',564186,'2024-12-30 12:55:11',641024,0,'','',30,0,0.07684,0.564,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423681982,2,26973,0,1,1,0,1,'2024-12-30 12:55:12',568390,'2024-12-30 12:55:12',689786,0,'','',30,0,0.1214,0.568,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423681983,2,26955,0,1,1,0,1,'2024-12-30 12:55:13',571652,'2024-12-30 12:55:13',693315,0,'','',30,0,0.12166,0.571,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423681984,2,26950,0,1,1,0,1,'2024-12-30 12:55:13',573597,'2024-12-30 12:55:13',902290,0,'','',30,0,0.32869,0.573,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397614773s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423681985,2,26972,0,1,1,3,1,'2024-12-30 12:55:15',593033,'2024-12-30 12:55:15',712953,0,'','',30,0,0.11992,0.592,3,'Unknown storage : /disk1 : ERROR','',''),(423681986,2,26930,0,1,1,0,1,'2024-12-30 12:55:16',596218,'2024-12-30 12:55:16',721402,0,'','',30,0,0.12518,0.596,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423681987,2,26966,0,1,1,0,1,'2024-12-30 12:55:16',598157,'2024-12-30 12:55:16',728660,0,'','',30,0,0.1305,0.598,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=14%',''),(423681988,2,26944,0,1,1,0,1,'2024-12-30 12:55:16',599273,'2024-12-30 12:55:16',736879,0,'','',30,0,0.13761,0.599,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423681989,2,28622,0,1,1,0,1,'2024-12-30 12:55:16',601286,'2024-12-30 12:55:16',936843,0,'','',30,0,0.33556,0.601,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397934597s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24644.16;10100000;10100000;0;10',''),(423681990,2,28281,0,1,1,1,1,'2024-12-30 12:55:16',602339,'2024-12-30 12:55:17',270128,0,'','',30,0,0.66779,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423681991,2,26956,0,1,1,1,1,'2024-12-30 12:55:17',605436,'2024-12-30 12:55:18',271345,0,'','',30,0,0.66591,0.605,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423681992,2,28629,0,1,1,0,1,'2024-12-30 12:55:33',706480,'2024-12-30 12:55:33',828397,0,'','',30,0,0.12192,0.706,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423681993,2,26946,0,1,1,3,1,'2024-12-30 12:55:59',830267,'2024-12-30 12:55:59',956217,0,'','',30,0,0.12595,0.83,3,'Unknown storage : /raid0 : ERROR','',''),(423681994,2,26963,0,1,1,0,1,'2024-12-30 12:56:00',834377,'2024-12-30 12:56:00',879265,0,'','',30,0,0.04489,0.834,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423681995,2,28284,0,1,1,0,1,'2024-12-30 12:56:01',838659,'2024-12-30 12:56:01',843702,0,'','',30,0,0.00504,0.838,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423681996,2,28624,0,1,1,0,1,'2024-12-30 12:56:01',840599,'2024-12-30 12:56:02',145714,0,'','',30,0,0.30512,0.84,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423681997,2,26931,0,1,1,0,1,'2024-12-30 12:56:02',844925,'2024-12-30 12:56:02',966434,0,'','',30,0,0.12151,0.844,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=60%',''),(423681998,2,26957,0,1,1,0,1,'2024-12-30 12:56:02',847250,'2024-12-30 12:56:03',0,0,'','',30,0,0.23877,0.847,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423681999,2,28617,0,1,1,2,1,'2024-12-30 12:56:03',850270,'2024-12-30 12:56:04',237460,0,'','',30,0,0.38719,0.85,2,'No process matching mysqld found : CRITICAL','',''),(423682000,2,26932,0,1,1,1,1,'2024-12-30 12:56:03',852266,'2024-12-30 12:56:04',522676,0,'','',30,0,0.67041,0.852,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423682001,2,28631,0,1,1,0,1,'2024-12-30 12:56:05',891819,'2024-12-30 12:56:06',199355,0,'','',30,0,0.30754,0.891,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682002,2,23727,0,1,1,0,1,'2024-12-30 12:56:05',893751,'2024-12-30 12:56:06',877490,0,'','',30,0,0.98374,0.893,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256835906s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.08;1010000000;1010',''),(423682003,2,26974,0,1,1,0,1,'2024-12-30 12:56:16',980806,'2024-12-30 12:56:17',101110,0,'','',30,0,0.1203,0.98,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682004,2,23728,0,1,1,0,1,'2024-12-30 12:56:21',4565,'2024-12-30 12:56:21',197,0,'','',30,0,0.01987,0.01,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682005,2,23729,0,1,1,3,1,'2024-12-30 12:56:16',982699,'2024-12-30 12:56:23',216685,0,'','',30,0,6.23399,0.982,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682006,2,26952,0,1,1,0,1,'2024-12-30 12:56:28',222651,'2024-12-30 12:56:28',230576,0,'','',30,0,0.00792,0.222,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682007,2,26969,0,1,1,0,1,'2024-12-30 12:56:30',239595,'2024-12-30 12:56:30',251233,0,'','',30,0,0.01164,0.239,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682008,2,27566,0,1,1,0,1,'2024-12-30 12:56:30',241886,'2024-12-30 12:56:30',284478,0,'','',30,0,0.04259,0.241,0,'SNMP OK - 411','iso.3.6.1.4.1.21695.1.2.2.4.1=411;;;;',''),(423682009,2,28625,0,1,1,2,1,'2024-12-30 12:56:31',244704,'2024-12-30 12:56:31',328740,0,'','',30,0,0.08404,0.244,2,'(null)','',''),(423682010,2,26947,0,1,1,1,1,'2024-12-30 12:56:32',247880,'2024-12-30 12:56:32',374513,0,'','',30,0,0.12663,0.247,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682011,2,26933,0,1,1,0,1,'2024-12-30 12:56:32',249895,'2024-12-30 12:56:32',676920,0,'','',30,0,0.42702,0.249,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=823945879s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682012,2,28632,0,1,1,2,1,'2024-12-30 12:56:35',268650,'2024-12-30 12:56:35',352608,0,'','',30,0,0.08396,0.268,2,'(null)','',''),(423682013,2,28628,0,1,1,0,1,'2024-12-30 12:56:35',270684,'2024-12-30 12:56:35',393143,0,'','',30,0,0.12246,0.27,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682014,2,26945,0,1,1,0,1,'2024-12-30 12:56:35',272872,'2024-12-30 12:56:35',403216,0,'','',30,0,0.13034,0.272,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682015,2,26968,0,1,1,0,1,'2024-12-30 12:56:35',274582,'2024-12-30 12:56:35',422036,0,'','',30,0,0.14745,0.274,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423682016,2,26975,0,1,1,1,1,'2024-12-30 12:56:41',297155,'2024-12-30 12:56:41',963524,0,'','',30,0,0.66637,0.297,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682017,2,23730,0,1,1,2,1,'2024-12-30 12:56:43',300859,'2024-12-30 12:56:45',307548,0,'','',30,0,2.00669,0.3,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682018,2,26934,0,1,1,0,1,'2024-12-30 12:56:46',332328,'2024-12-30 12:56:46',471656,0,'','',30,0,0.13933,0.332,0,'Load : 5.86 5.83 5.62 : OK','load_1_min=5.86;9;30 load_5_min=5.83;15;35 load_15_min=5.62;20;40',''),(423682019,2,28491,0,1,1,0,1,'2024-12-30 12:56:52',386845,'2024-12-30 12:56:52',734836,0,'','',30,0,0.34799,0.386,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397944176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.12;10100000;10100000;0;10',''),(423682020,2,28626,0,1,1,0,1,'2024-12-30 12:56:55',407435,'2024-12-30 12:56:55',412773,0,'','',30,0,0.00534,0.407,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682021,2,28618,0,1,1,0,1,'2024-12-30 12:56:56',410875,'2024-12-30 12:56:56',532868,0,'','',30,0,0.12199,0.41,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682022,2,26948,0,1,1,0,1,'2024-12-30 12:56:57',414087,'2024-12-30 12:56:57',539031,0,'','',30,0,0.12494,0.413,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682023,2,26935,0,1,1,0,1,'2024-12-30 12:57:15',505659,'2024-12-30 12:57:15',514748,0,'','',30,0,0.00909,0.505,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682024,2,26967,0,1,1,1,1,'2024-12-30 12:57:15',507690,'2024-12-30 12:57:16',176015,0,'','',30,0,0.66832,0.507,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423682025,2,26976,0,1,1,0,1,'2024-12-30 12:57:18',516418,'2024-12-30 12:57:18',863717,0,'','',30,0,0.3473,0.516,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1397988959s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682026,2,26953,0,1,1,0,1,'2024-12-30 12:57:23',559748,'2024-12-30 12:57:23',684920,0,'','',30,0,0.12517,0.559,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682027,2,26928,0,1,1,3,1,'2024-12-30 12:57:18',518444,'2024-12-30 12:57:24',755247,0,'','',30,0,6.2368,0.518,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682028,2,28619,0,1,1,0,1,'2024-12-30 12:57:25',593199,'2024-12-30 12:57:25',718165,0,'','',30,0,0.12497,0.593,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423682029,2,26949,0,1,1,1,1,'2024-12-30 12:57:25',595434,'2024-12-30 12:57:26',267096,0,'','',30,0,0.67166,0.595,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682030,2,28627,0,1,1,0,1,'2024-12-30 12:57:27',600525,'2024-12-30 12:57:27',929638,0,'','',30,0,0.32911,0.6,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398437874s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017527.76;10100000;10100000;0;',''),(423682031,2,28623,0,1,1,0,1,'2024-12-30 12:57:35',668577,'2024-12-30 12:57:35',803177,0,'','',30,0,0.1346,0.668,0,'Load : 0.20 0.13 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423682032,2,28630,0,1,1,0,1,'2024-12-30 12:57:36',671919,'2024-12-30 12:57:36',793676,0,'','',30,0,0.12176,0.671,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682033,2,26964,0,1,1,0,1,'2024-12-30 12:57:38',678312,'2024-12-30 12:57:38',805883,0,'','',30,0,0.12757,0.678,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682034,2,26943,0,1,1,2,1,'2024-12-30 12:57:38',679390,'2024-12-30 12:57:38',810576,0,'','',30,0,0.13119,0.679,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682035,2,26951,0,1,1,0,1,'2024-12-30 12:57:38',681383,'2024-12-30 12:57:38',841290,0,'','',30,0,0.15991,0.681,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682036,2,26962,0,1,1,0,1,'2024-12-30 12:57:38',682064,'2024-12-30 12:57:38',926763,0,'','',30,0,0.2447,0.682,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682037,2,26929,0,1,1,2,1,'2024-12-30 12:57:38',684498,'2024-12-30 12:57:40',691327,0,'','',30,0,2.00683,0.684,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682038,2,23725,0,1,1,3,1,'2024-12-30 12:57:37',675034,'2024-12-30 12:57:43',906949,0,'','',30,0,6.23191,0.675,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682039,2,26954,0,1,1,0,1,'2024-12-30 12:57:51',758120,'2024-12-30 12:57:51',884204,0,'','',30,0,0.12608,0.758,0,'/var: 36%left(17328MB/48432MB) (>10%) : OK','\'/var\'=31104MB;43589;46010;0;48432',''),(423682040,2,28280,0,1,1,0,1,'2024-12-30 12:57:51',760452,'2024-12-30 12:57:51',888710,0,'','',30,0,0.12826,0.76,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423682041,2,26960,0,1,1,0,1,'2024-12-30 12:57:51',762149,'2024-12-30 12:57:51',903938,0,'','',30,0,0.14179,0.762,0,'Load : 1.54 1.53 1.43 : OK','load_1_min=1.54;2;6 load_5_min=1.53;3;7 load_15_min=1.43;4;9',''),(423682042,2,26977,0,1,1,0,1,'2024-12-30 12:57:52',766200,'2024-12-30 12:57:52',906037,0,'','',30,0,0.13984,0.766,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682043,2,27343,0,1,1,0,1,'2024-12-30 12:57:52',767214,'2024-12-30 12:57:53',494737,0,'','',30,0,0.72752,0.767,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235925088s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682044,2,26978,0,1,1,0,1,'2024-12-30 12:57:53',771340,'2024-12-30 12:57:53',779577,0,'','',30,0,0.00824,0.771,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682045,2,26971,0,1,1,0,1,'2024-12-30 12:57:53',773634,'2024-12-30 12:57:53',894843,0,'','',30,0,0.12121,0.773,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682046,2,28616,0,1,1,0,1,'2024-12-30 12:57:53',775810,'2024-12-30 12:57:54',188768,0,'','',30,0,0.41296,0.775,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682047,2,28620,0,1,1,1,1,'2024-12-30 12:57:54',789825,'2024-12-30 12:57:55',456780,0,'','',30,0,0.66695,0.789,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682048,2,26965,0,1,1,0,1,'2024-12-30 12:57:55',800606,'2024-12-30 12:57:55',927821,0,'','',30,0,0.12721,0.8,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682049,2,28282,0,1,1,0,1,'2024-12-30 12:57:56',802798,'2024-12-30 12:57:56',939472,0,'','',30,0,0.13667,0.802,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423682050,2,26970,0,1,1,0,1,'2024-12-30 12:57:56',803846,'2024-12-30 12:57:57',439590,0,'','',30,0,0.63574,0.803,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682051,2,23726,0,1,1,2,1,'2024-12-30 12:57:56',805875,'2024-12-30 12:57:58',812300,0,'','',30,0,2.00643,0.805,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682052,2,26961,0,1,1,0,1,'2024-12-30 12:58:11',894251,'2024-12-30 12:58:11',902210,0,'','',30,0,0.00796,0.894,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682053,2,28637,0,1,1,0,1,'2024-12-30 12:58:11',895282,'2024-12-30 12:58:11',939309,0,'','',30,0,0.04403,0.895,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682054,2,26973,0,1,1,0,1,'2024-12-30 12:58:12',899519,'2024-12-30 12:58:13',9204,0,'','',30,0,0.12225,0.899,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423682055,2,26955,0,1,1,0,1,'2024-12-30 12:58:13',902791,'2024-12-30 12:58:14',19,0,'','',30,0,0.12113,0.902,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=78%',''),(423682056,2,26950,0,1,1,0,1,'2024-12-30 12:58:13',904826,'2024-12-30 12:58:14',233170,0,'','',30,0,0.32834,0.904,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397632810s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682057,2,26972,0,1,1,3,1,'2024-12-30 12:58:15',927937,'2024-12-30 12:58:16',20450,0,'','',30,0,0.1198,0.927,3,'Unknown storage : /disk1 : ERROR','',''),(423682058,2,26966,0,1,1,0,1,'2024-12-30 12:58:16',934252,'2024-12-30 12:58:17',25889,0,'','',30,0,0.12819,0.934,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=14%',''),(423682059,2,26930,0,1,1,0,1,'2024-12-30 12:58:16',932149,'2024-12-30 12:58:17',27246,0,'','',30,0,0.13301,0.932,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682060,2,26944,0,1,1,0,1,'2024-12-30 12:58:16',936466,'2024-12-30 12:58:17',6,0,'','',30,0,0.13247,0.936,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682061,2,28622,0,1,1,0,1,'2024-12-30 12:58:16',937328,'2024-12-30 12:58:17',275595,0,'','',30,0,0.33827,0.937,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397952631s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24807.68;10100000;10100000;0;10',''),(423682062,2,28281,0,1,1,1,1,'2024-12-30 12:58:16',938335,'2024-12-30 12:58:17',613782,0,'','',30,0,0.67545,0.938,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682063,2,26956,0,1,1,1,1,'2024-12-30 12:58:17',941522,'2024-12-30 12:58:18',629209,0,'','',30,0,0.68769,0.941,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423682064,2,28629,0,1,1,0,1,'2024-12-30 12:58:33',1677,'2024-12-30 12:58:33',154477,0,'','',30,0,0.12232,0.032,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682065,2,26946,0,1,1,3,1,'2024-12-30 12:58:59',175941,'2024-12-30 12:58:59',302585,0,'','',30,0,0.12664,0.175,3,'Unknown storage : /raid0 : ERROR','',''),(423682066,2,26963,0,1,1,0,1,'2024-12-30 12:59:00',185863,'2024-12-30 12:59:00',230872,0,'','',30,0,0.04501,0.185,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682067,2,28284,0,1,1,0,1,'2024-12-30 12:59:01',189006,'2024-12-30 12:59:01',194053,0,'','',30,0,0.00505,0.188,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682068,2,28624,0,1,1,0,1,'2024-12-30 12:59:01',190940,'2024-12-30 12:59:01',494264,0,'','',30,0,0.30332,0.19,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682069,2,26931,0,1,1,0,1,'2024-12-30 12:59:02',194321,'2024-12-30 12:59:02',316819,0,'','',30,0,0.1225,0.194,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=85% cpu1=72% cpu2=69% cpu3=66%',''),(423682070,2,26957,0,1,1,0,1,'2024-12-30 12:59:02',196540,'2024-12-30 12:59:02',435433,0,'','',30,0,0.23889,0.196,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682071,2,28617,0,1,1,2,1,'2024-12-30 12:59:03',198665,'2024-12-30 12:59:03',585207,0,'','',30,0,0.38654,0.198,2,'No process matching mysqld found : CRITICAL','',''),(423682072,2,26932,0,1,1,1,1,'2024-12-30 12:59:03',199699,'2024-12-30 12:59:03',871063,0,'','',30,0,0.67136,0.199,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423682073,2,28631,0,1,1,0,1,'2024-12-30 12:59:05',238261,'2024-12-30 12:59:05',547277,0,'','',30,0,0.30902,0.238,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682074,2,23727,0,1,1,0,1,'2024-12-30 12:59:05',240250,'2024-12-30 12:59:06',223917,0,'','',30,0,0.98367,0.24,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256853843s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24502.72;1010000000;1010',''),(423682075,2,26974,0,1,1,0,1,'2024-12-30 12:59:16',305180,'2024-12-30 12:59:16',426092,0,'','',30,0,0.12091,0.305,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423682076,2,23728,0,1,1,0,1,'2024-12-30 12:59:21',332466,'2024-12-30 12:59:21',351489,0,'','',30,0,0.01902,0.332,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682077,2,23729,0,1,1,3,1,'2024-12-30 12:59:16',307395,'2024-12-30 12:59:22',541131,0,'','',30,0,6.23374,0.307,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682078,2,26952,0,1,1,0,1,'2024-12-30 12:59:28',371147,'2024-12-30 12:59:28',379021,0,'','',30,0,0.00787,0.371,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682079,2,26969,0,1,1,0,1,'2024-12-30 12:59:30',389764,'2024-12-30 12:59:30',400463,0,'','',30,0,0.0107,0.389,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682080,2,27566,0,1,1,0,1,'2024-12-30 12:59:30',391653,'2024-12-30 12:59:30',434280,0,'','',30,0,0.04263,0.391,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682081,2,28625,0,1,1,2,1,'2024-12-30 12:59:31',394933,'2024-12-30 12:59:31',478517,0,'','',30,0,0.08358,0.394,2,'(null)','',''),(423682082,2,26947,0,1,1,1,1,'2024-12-30 12:59:32',398242,'2024-12-30 12:59:32',527049,0,'','',30,0,0.12881,0.398,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682083,2,26933,0,1,1,0,1,'2024-12-30 12:59:32',400233,'2024-12-30 12:59:32',890191,0,'','',30,0,0.48996,0.4,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=823963894s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682084,2,28632,0,1,1,2,1,'2024-12-30 12:59:35',432983,'2024-12-30 12:59:35',516749,0,'','',30,0,0.08377,0.432,2,'(null)','',''),(423682085,2,28628,0,1,1,0,1,'2024-12-30 12:59:35',434957,'2024-12-30 12:59:35',558268,0,'','',30,0,0.12331,0.434,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682086,2,26945,0,1,1,0,1,'2024-12-30 12:59:35',437094,'2024-12-30 12:59:35',567812,0,'','',30,0,0.13072,0.437,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682087,2,26968,0,1,1,0,1,'2024-12-30 12:59:35',439050,'2024-12-30 12:59:35',584670,0,'','',30,0,0.14562,0.439,0,'Load : 0.18 0.29 0.13 : OK','load_1_min=0.18;9;30 load_5_min=0.29;15;35 load_15_min=0.13;20;40',''),(423682088,2,26975,0,1,1,1,1,'2024-12-30 12:59:41',475420,'2024-12-30 12:59:42',142898,0,'','',30,0,0.66748,0.475,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682089,2,23730,0,1,1,2,1,'2024-12-30 12:59:43',480929,'2024-12-30 12:59:45',487093,0,'','',30,0,2.00616,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682090,2,26934,0,1,1,0,1,'2024-12-30 12:59:46',509722,'2024-12-30 12:59:46',649217,0,'','',30,0,0.1395,0.509,0,'Load : 5.53 5.75 5.63 : OK','load_1_min=5.53;9;30 load_5_min=5.75;15;35 load_15_min=5.63;20;40',''),(423682091,2,28491,0,1,1,0,1,'2024-12-30 12:59:52',548246,'2024-12-30 12:59:52',890028,0,'','',30,0,0.34178,0.548,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397962192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.04;10100000;10100000;0;10',''),(423682092,2,28626,0,1,1,0,1,'2024-12-30 12:59:55',569027,'2024-12-30 12:59:55',574294,0,'','',30,0,0.00527,0.568,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682093,2,28618,0,1,1,0,1,'2024-12-30 12:59:56',572259,'2024-12-30 12:59:56',694324,0,'','',30,0,0.12207,0.572,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682094,2,26948,0,1,1,0,1,'2024-12-30 12:59:57',576601,'2024-12-30 12:59:57',701118,0,'','',30,0,0.12452,0.576,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423682095,2,26935,0,1,1,0,1,'2024-12-30 13:00:15',686160,'2024-12-30 13:00:15',697857,0,'','',30,0,0.0117,0.686,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%','rta=0.337ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682096,2,26967,0,1,1,1,1,'2024-12-30 13:00:15',688234,'2024-12-30 13:00:16',354936,0,'','',30,0,0.6667,0.688,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423682097,2,26976,0,1,1,0,1,'2024-12-30 13:00:18',694945,'2024-12-30 13:00:19',13938,0,'','',30,0,0.33822,0.694,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398006979s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682098,2,26953,0,1,1,0,1,'2024-12-30 13:00:23',723989,'2024-12-30 13:00:23',849446,0,'','',30,0,0.12546,0.723,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682099,2,26928,0,1,1,3,1,'2024-12-30 13:00:18',696850,'2024-12-30 13:00:24',930675,0,'','',30,0,6.23383,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682100,2,28619,0,1,1,0,1,'2024-12-30 13:00:25',747438,'2024-12-30 13:00:25',872302,0,'','',30,0,0.12486,0.747,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423682101,2,26949,0,1,1,1,1,'2024-12-30 13:00:25',749580,'2024-12-30 13:00:26',418106,0,'','',30,0,0.66853,0.749,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682102,2,28627,0,1,1,0,1,'2024-12-30 13:00:27',753749,'2024-12-30 13:00:28',0,0,'','',30,0,0.32726,0.753,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398455888s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017527.76;10100000;10100000;0;',''),(423682103,2,28623,0,1,1,0,1,'2024-12-30 13:00:35',807835,'2024-12-30 13:00:35',941921,0,'','',30,0,0.13409,0.807,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423682104,2,28630,0,1,1,0,1,'2024-12-30 13:00:36',812085,'2024-12-30 13:00:36',933283,0,'','',30,0,0.1212,0.812,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682105,2,26964,0,1,1,0,1,'2024-12-30 13:00:38',818659,'2024-12-30 13:00:38',944709,0,'','',30,0,0.12605,0.818,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682106,2,26943,0,1,1,2,1,'2024-12-30 13:00:38',820814,'2024-12-30 13:00:38',949132,0,'','',30,0,0.12832,0.82,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682107,2,26951,0,1,1,0,1,'2024-12-30 13:00:38',822708,'2024-12-30 13:00:38',983900,0,'','',30,0,0.16119,0.822,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682108,2,26962,0,1,1,0,1,'2024-12-30 13:00:38',823697,'2024-12-30 13:00:39',0,0,'','',30,0,0.25693,0.823,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682109,2,26929,0,1,1,2,1,'2024-12-30 13:00:38',825678,'2024-12-30 13:00:40',831553,0,'','',30,0,2.00588,0.825,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682110,2,23725,0,1,1,3,1,'2024-12-30 13:00:37',815286,'2024-12-30 13:00:44',20605,0,'','',30,0,6.23489,0.815,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682111,2,26954,0,1,1,0,1,'2024-12-30 13:00:51',28123,'2024-12-30 13:00:51',200458,0,'','',30,0,0.13373,0.066,0,'/var: 36%left(17327MB/48432MB) (>10%) : OK','\'/var\'=31105MB;43589;46010;0;48432',''),(423682112,2,28280,0,1,1,0,1,'2024-12-30 13:00:51',7,'2024-12-30 13:00:51',211538,0,'','',30,0,0.13223,0.079,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423682113,2,26960,0,1,1,0,1,'2024-12-30 13:00:51',0,'2024-12-30 13:00:51',221602,0,'','',30,0,0.14021,0.081,0,'Load : 1.73 1.57 1.46 : OK','load_1_min=1.73;2;6 load_5_min=1.57;3;7 load_15_min=1.46;4;9',''),(423682114,2,26977,0,1,1,0,1,'2024-12-30 13:00:52',0,'2024-12-30 13:00:52',230485,0,'','',30,0,0.1395,0.09,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682115,2,27343,0,1,1,0,1,'2024-12-30 13:00:52',0,'2024-12-30 13:00:52',808856,0,'','',30,0,0.7159,0.092,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=235943021s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682116,2,26978,0,1,1,0,1,'2024-12-30 13:00:53',0,'2024-12-30 13:00:53',107719,0,'','',30,0,0.01131,0.096,0,'OK - 192.168.77.208: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682117,2,26971,0,1,1,0,1,'2024-12-30 13:00:53',0,'2024-12-30 13:00:53',219975,0,'','',30,0,0.1213,0.098,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682118,2,28616,0,1,1,0,1,'2024-12-30 13:00:53',0,'2024-12-30 13:00:53',514139,0,'','',30,0,0.41471,0.099,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682119,2,28620,0,1,1,1,1,'2024-12-30 13:00:54',109165,'2024-12-30 13:00:54',775584,0,'','',30,0,0.66642,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682120,2,26965,0,1,1,0,1,'2024-12-30 13:00:55',110867,'2024-12-30 13:00:55',237294,0,'','',30,0,0.12643,0.11,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682121,2,28282,0,1,1,0,1,'2024-12-30 13:00:56',113084,'2024-12-30 13:00:56',274501,0,'','',30,0,0.16142,0.113,0,'Load : 0.18 0.13 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423682122,2,26970,0,1,1,0,1,'2024-12-30 13:00:56',115069,'2024-12-30 13:00:56',743683,0,'','',30,0,0.62861,0.115,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682123,2,23726,0,1,1,2,1,'2024-12-30 13:00:56',117208,'2024-12-30 13:00:58',150637,0,'','',30,0,2.03343,0.117,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682124,2,26961,0,1,1,0,1,'2024-12-30 13:01:11',189213,'2024-12-30 13:01:11',199122,0,'','',30,0,0.00991,0.189,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682125,2,28637,0,1,1,0,1,'2024-12-30 13:01:11',190921,'2024-12-30 13:01:11',235224,0,'','',30,0,0.0443,0.19,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682126,2,26973,0,1,1,0,1,'2024-12-30 13:01:12',195387,'2024-12-30 13:01:12',317510,0,'','',30,0,0.12212,0.195,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423682127,2,26955,0,1,1,0,1,'2024-12-30 13:01:13',198604,'2024-12-30 13:01:13',320217,0,'','',30,0,0.12161,0.198,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423682128,2,26950,0,1,1,0,1,'2024-12-30 13:01:13',200548,'2024-12-30 13:01:13',528481,0,'','',30,0,0.32793,0.2,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397650743s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682129,2,26972,0,1,1,3,1,'2024-12-30 13:01:15',226983,'2024-12-30 13:01:15',347135,0,'','',30,0,0.12015,0.226,3,'Unknown storage : /disk1 : ERROR','',''),(423682130,2,26930,0,1,1,0,1,'2024-12-30 13:01:16',232142,'2024-12-30 13:01:16',358049,0,'','',30,0,0.12591,0.232,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682131,2,26966,0,1,1,0,1,'2024-12-30 13:01:16',230182,'2024-12-30 13:01:16',359640,0,'','',30,0,0.12946,0.23,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=16% cpu3=13%',''),(423682132,2,26944,0,1,1,0,1,'2024-12-30 13:01:16',234033,'2024-12-30 13:01:16',366808,0,'','',30,0,0.13278,0.233,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682133,2,28622,0,1,1,0,1,'2024-12-30 13:01:16',236391,'2024-12-30 13:01:16',573648,0,'','',30,0,0.33726,0.236,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397970560s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.52;10100000;10100000;0;10',''),(423682134,2,28281,0,1,1,1,1,'2024-12-30 13:01:16',238833,'2024-12-30 13:01:16',900159,0,'','',30,0,0.66133,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682135,2,26956,0,1,1,1,1,'2024-12-30 13:01:17',241350,'2024-12-30 13:01:17',906727,0,'','',30,0,0.66538,0.241,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423682136,2,28629,0,1,1,0,1,'2024-12-30 13:01:33',317039,'2024-12-30 13:01:33',439053,0,'','',30,0,0.12201,0.317,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682137,2,26946,0,1,1,3,1,'2024-12-30 13:01:59',457053,'2024-12-30 13:01:59',583549,0,'','',30,0,0.1265,0.457,3,'Unknown storage : /raid0 : ERROR','',''),(423682138,2,26963,0,1,1,0,1,'2024-12-30 13:02:00',461015,'2024-12-30 13:02:00',505789,0,'','',30,0,0.04477,0.46,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682139,2,28284,0,1,1,0,1,'2024-12-30 13:02:01',464170,'2024-12-30 13:02:01',469307,0,'','',30,0,0.00514,0.464,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682140,2,28624,0,1,1,0,1,'2024-12-30 13:02:01',466141,'2024-12-30 13:02:01',768895,0,'','',30,0,0.30275,0.466,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682141,2,26931,0,1,1,0,1,'2024-12-30 13:02:02',470586,'2024-12-30 13:02:02',592034,0,'','',30,0,0.12145,0.47,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=85% cpu1=67% cpu2=64% cpu3=62%',''),(423682142,2,26957,0,1,1,0,1,'2024-12-30 13:02:02',472915,'2024-12-30 13:02:02',711455,0,'','',30,0,0.23854,0.472,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682143,2,28617,0,1,1,2,1,'2024-12-30 13:02:03',475852,'2024-12-30 13:02:03',862667,0,'','',30,0,0.38682,0.475,2,'No process matching mysqld found : CRITICAL','',''),(423682144,2,26932,0,1,1,1,1,'2024-12-30 13:02:03',477981,'2024-12-30 13:02:04',144937,0,'','',30,0,0.66696,0.477,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423682145,2,28631,0,1,1,0,1,'2024-12-30 13:02:05',501222,'2024-12-30 13:02:05',809894,0,'','',30,0,0.30867,0.501,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682146,2,23727,0,1,1,0,1,'2024-12-30 13:02:05',503391,'2024-12-30 13:02:06',482931,0,'','',30,0,0.97954,0.503,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256871870s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24387.28;1010000000;1010',''),(423682147,2,26974,0,1,1,0,1,'2024-12-30 13:02:16',553126,'2024-12-30 13:02:16',673603,0,'','',30,0,0.12048,0.553,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682148,2,23728,0,1,1,0,1,'2024-12-30 13:02:21',582406,'2024-12-30 13:02:21',601591,0,'','',30,0,0.01919,0.582,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682149,2,23729,0,1,1,3,1,'2024-12-30 13:02:16',555040,'2024-12-30 13:02:22',788267,0,'','',30,0,6.23323,0.555,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682150,2,26952,0,1,1,0,1,'2024-12-30 13:02:28',617131,'2024-12-30 13:02:28',624948,0,'','',30,0,0.00782,0.617,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682151,2,26969,0,1,1,0,1,'2024-12-30 13:02:30',639705,'2024-12-30 13:02:30',650526,0,'','',30,0,0.01082,0.639,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682152,2,27566,0,1,1,0,1,'2024-12-30 13:02:30',641686,'2024-12-30 13:02:30',686259,0,'','',30,0,0.04457,0.641,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682153,2,28625,0,1,1,2,1,'2024-12-30 13:02:31',643903,'2024-12-30 13:02:31',727437,0,'','',30,0,0.08353,0.643,2,'(null)','',''),(423682154,2,26947,0,1,1,1,1,'2024-12-30 13:02:32',647176,'2024-12-30 13:02:32',774829,0,'','',30,0,0.12765,0.647,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682155,2,26933,0,1,1,0,1,'2024-12-30 13:02:32',649136,'2024-12-30 13:02:33',27600,0,'','',30,0,0.41658,0.649,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=823981921s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682156,2,28632,0,1,1,2,1,'2024-12-30 13:02:35',697869,'2024-12-30 13:02:35',781664,0,'','',30,0,0.08379,0.697,2,'(null)','',''),(423682157,2,28628,0,1,1,0,1,'2024-12-30 13:02:35',699826,'2024-12-30 13:02:35',823253,0,'','',30,0,0.12343,0.699,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682158,2,26945,0,1,1,0,1,'2024-12-30 13:02:35',701916,'2024-12-30 13:02:35',830956,0,'','',30,0,0.12904,0.701,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682159,2,26968,0,1,1,0,1,'2024-12-30 13:02:35',704152,'2024-12-30 13:02:35',850509,0,'','',30,0,0.14636,0.704,0,'Load : 0.01 0.15 0.10 : OK','load_1_min=0.01;9;30 load_5_min=0.15;15;35 load_15_min=0.10;20;40',''),(423682160,2,26975,0,1,1,1,1,'2024-12-30 13:02:41',750344,'2024-12-30 13:02:42',417529,0,'','',30,0,0.66719,0.75,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682161,2,23730,0,1,1,2,1,'2024-12-30 13:02:43',755910,'2024-12-30 13:02:45',761040,0,'','',30,0,2.00513,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682162,2,26934,0,1,1,0,1,'2024-12-30 13:02:46',793121,'2024-12-30 13:02:46',935827,0,'','',30,0,0.14271,0.793,0,'Load : 5.41 5.59 5.58 : OK','load_1_min=5.41;9;30 load_5_min=5.59;15;35 load_15_min=5.58;20;40',''),(423682163,2,28491,0,1,1,0,1,'2024-12-30 13:02:52',815049,'2024-12-30 13:02:53',150407,0,'','',30,0,0.33536,0.815,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397980218s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.28;10100000;10100000;0;10',''),(423682164,2,28626,0,1,1,0,1,'2024-12-30 13:02:55',850560,'2024-12-30 13:02:55',855811,0,'','',30,0,0.00525,0.85,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682165,2,28618,0,1,1,0,1,'2024-12-30 13:02:56',853738,'2024-12-30 13:02:56',974810,0,'','',30,0,0.12107,0.853,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682166,2,26948,0,1,1,0,1,'2024-12-30 13:02:57',856895,'2024-12-30 13:02:57',981162,0,'','',30,0,0.12427,0.856,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=1%',''),(423682167,2,26935,0,1,1,0,1,'2024-12-30 13:03:15',966899,'2024-12-30 13:03:15',976562,0,'','',30,0,0.00966,0.966,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682168,2,26967,0,1,1,1,1,'2024-12-30 13:03:15',968998,'2024-12-30 13:03:16',661364,0,'','',30,0,0.69237,0.968,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423682169,2,26976,0,1,1,0,1,'2024-12-30 13:03:18',976976,'2024-12-30 13:03:19',314720,0,'','',30,0,0.33774,0.976,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398025009s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682170,2,26953,0,1,1,0,1,'2024-12-30 13:03:23',817,'2024-12-30 13:03:23',137521,0,'','',30,0,0.1229,0.014,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682171,2,28619,0,1,1,0,1,'2024-12-30 13:03:25',18,'2024-12-30 13:03:25',171342,0,'','',30,0,0.14841,0.022,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423682172,2,26928,0,1,1,3,1,'2024-12-30 13:03:18',978916,'2024-12-30 13:03:25',214131,0,'','',30,0,6.23522,0.978,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682173,2,26949,0,1,1,1,1,'2024-12-30 13:03:25',4,'2024-12-30 13:03:25',714601,0,'','',30,0,0.6662,0.048,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682174,2,28627,0,1,1,0,1,'2024-12-30 13:03:27',2727,'2024-12-30 13:03:27',383836,0,'','',30,0,0.33136,0.052,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398473817s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682175,2,28623,0,1,1,0,1,'2024-12-30 13:03:35',0,'2024-12-30 13:03:35',219438,0,'','',30,0,0.1332,0.086,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423682176,2,28630,0,1,1,0,1,'2024-12-30 13:03:36',0,'2024-12-30 13:03:36',211627,0,'','',30,0,0.12221,0.089,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682177,2,26964,0,1,1,0,1,'2024-12-30 13:03:38',0,'2024-12-30 13:03:38',221157,0,'','',30,0,0.1254,0.095,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682178,2,26943,0,1,1,2,1,'2024-12-30 13:03:38',0,'2024-12-30 13:03:38',229276,0,'','',30,0,0.13136,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682179,2,26951,0,1,1,0,1,'2024-12-30 13:03:38',0,'2024-12-30 13:03:38',254748,0,'','',30,0,0.15489,0.099,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682180,2,26962,0,1,1,0,1,'2024-12-30 13:03:38',102270,'2024-12-30 13:03:38',342846,0,'','',30,0,0.24058,0.102,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682181,2,26929,0,1,1,2,1,'2024-12-30 13:03:38',103684,'2024-12-30 13:03:40',110245,0,'','',30,0,2.00656,0.103,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682182,2,23725,0,1,1,3,1,'2024-12-30 13:03:37',0,'2024-12-30 13:03:43',325872,0,'','',30,0,6.23329,0.092,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682183,2,26954,0,1,1,0,1,'2024-12-30 13:03:51',340015,'2024-12-30 13:03:51',463375,0,'','',30,0,0.12336,0.339,0,'/var: 36%left(17327MB/48432MB) (>10%) : OK','\'/var\'=31105MB;43589;46010;0;48432',''),(423682184,2,28280,0,1,1,0,1,'2024-12-30 13:03:51',342150,'2024-12-30 13:03:51',468770,0,'','',30,0,0.12662,0.342,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423682185,2,26960,0,1,1,0,1,'2024-12-30 13:03:51',344272,'2024-12-30 13:03:51',484175,0,'','',30,0,0.1399,0.344,0,'Load : 1.21 1.43 1.42 : OK','load_1_min=1.21;2;6 load_5_min=1.43;3;7 load_15_min=1.42;4;9',''),(423682186,2,26977,0,1,1,0,1,'2024-12-30 13:03:52',347257,'2024-12-30 13:03:52',487838,0,'','',30,0,0.14058,0.347,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682187,2,27343,0,1,1,0,1,'2024-12-30 13:03:52',348948,'2024-12-30 13:03:53',0,0,'','',30,0,0.74659,0.348,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235961049s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682188,2,26978,0,1,1,0,1,'2024-12-30 13:03:53',350694,'2024-12-30 13:03:53',361637,0,'','',30,0,0.01094,0.35,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682189,2,26971,0,1,1,0,1,'2024-12-30 13:03:53',351692,'2024-12-30 13:03:53',473304,0,'','',30,0,0.12161,0.351,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682190,2,28616,0,1,1,0,1,'2024-12-30 13:03:53',353839,'2024-12-30 13:03:53',771484,0,'','',30,0,0.41764,0.353,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682191,2,28620,0,1,1,1,1,'2024-12-30 13:03:54',363772,'2024-12-30 13:03:55',10179,0,'','',30,0,0.65993,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682192,2,26965,0,1,1,0,1,'2024-12-30 13:03:55',367119,'2024-12-30 13:03:55',492927,0,'','',30,0,0.12581,0.367,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682193,2,28282,0,1,1,0,1,'2024-12-30 13:03:56',371443,'2024-12-30 13:03:56',506904,0,'','',30,0,0.13546,0.371,0,'Load : 0.23 0.14 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423682194,2,26970,0,1,1,0,1,'2024-12-30 13:03:56',373422,'2024-12-30 13:03:56',959491,0,'','',30,0,0.58607,0.373,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682195,2,23726,0,1,1,2,1,'2024-12-30 13:03:56',375670,'2024-12-30 13:03:58',382057,0,'','',30,0,2.00639,0.375,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682196,2,26961,0,1,1,0,1,'2024-12-30 13:04:11',429453,'2024-12-30 13:04:11',437073,0,'','',30,0,0.00762,0.429,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682197,2,28637,0,1,1,0,1,'2024-12-30 13:04:11',431219,'2024-12-30 13:04:11',478093,0,'','',30,0,0.04687,0.431,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682198,2,26973,0,1,1,0,1,'2024-12-30 13:04:12',434592,'2024-12-30 13:04:12',557213,0,'','',30,0,0.12262,0.434,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423682199,2,26955,0,1,1,0,1,'2024-12-30 13:04:13',437919,'2024-12-30 13:04:13',560696,0,'','',30,0,0.12278,0.437,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423682200,2,26950,0,1,1,0,1,'2024-12-30 13:04:13',439871,'2024-12-30 13:04:13',775176,0,'','',30,0,0.33531,0.439,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397668771s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682201,2,26972,0,1,1,3,1,'2024-12-30 13:04:15',466330,'2024-12-30 13:04:15',586340,0,'','',30,0,0.12001,0.466,3,'Unknown storage : /disk1 : ERROR','',''),(423682202,2,26930,0,1,1,0,1,'2024-12-30 13:04:16',469548,'2024-12-30 13:04:16',594290,0,'','',30,0,0.12474,0.469,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682203,2,26966,0,1,1,0,1,'2024-12-30 13:04:16',471484,'2024-12-30 13:04:16',601424,0,'','',30,0,0.12994,0.471,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=13%',''),(423682204,2,26944,0,1,1,0,1,'2024-12-30 13:04:16',473609,'2024-12-30 13:04:16',603730,0,'','',30,0,0.13012,0.473,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682205,2,28622,0,1,1,0,1,'2024-12-30 13:04:16',475632,'2024-12-30 13:04:16',816090,0,'','',30,0,0.34046,0.475,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397988584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.92;10100000;10100000;0;10',''),(423682206,2,28281,0,1,1,1,1,'2024-12-30 13:04:16',476638,'2024-12-30 13:04:17',145540,0,'','',30,0,0.6689,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682207,2,26956,0,1,1,1,1,'2024-12-30 13:04:17',479732,'2024-12-30 13:04:18',151646,0,'','',30,0,0.67191,0.479,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423682208,2,28629,0,1,1,0,1,'2024-12-30 13:04:33',595920,'2024-12-30 13:04:33',717605,0,'','',30,0,0.12169,0.595,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682209,2,26946,0,1,1,3,1,'2024-12-30 13:04:59',765043,'2024-12-30 13:04:59',890306,0,'','',30,0,0.12526,0.765,3,'Unknown storage : /raid0 : ERROR','',''),(423682210,2,26963,0,1,1,0,1,'2024-12-30 13:05:00',768469,'2024-12-30 13:05:00',813127,0,'','',30,0,0.04466,0.768,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682211,2,28284,0,1,1,0,1,'2024-12-30 13:05:01',771613,'2024-12-30 13:05:01',776715,0,'','',30,0,0.0051,0.771,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682212,2,28624,0,1,1,0,1,'2024-12-30 13:05:01',773609,'2024-12-30 13:05:02',0,0,'','',30,0,0.30983,0.773,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682213,2,26931,0,1,1,0,1,'2024-12-30 13:05:02',775826,'2024-12-30 13:05:02',905555,0,'','',30,0,0.12973,0.775,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=66%',''),(423682214,2,26957,0,1,1,0,1,'2024-12-30 13:05:02',776845,'2024-12-30 13:05:03',1,0,'','',30,0,0.24191,0.776,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682215,2,28617,0,1,1,2,1,'2024-12-30 13:05:03',780996,'2024-12-30 13:05:04',167182,0,'','',30,0,0.38619,0.78,2,'No process matching mysqld found : CRITICAL','',''),(423682216,2,26932,0,1,1,1,1,'2024-12-30 13:05:03',783273,'2024-12-30 13:05:04',449257,0,'','',30,0,0.66598,0.783,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423682217,2,28631,0,1,1,0,1,'2024-12-30 13:05:05',811555,'2024-12-30 13:05:06',114581,0,'','',30,0,0.30303,0.811,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682218,2,23727,0,1,1,0,1,'2024-12-30 13:05:05',813569,'2024-12-30 13:05:06',807259,0,'','',30,0,0.99369,0.813,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256889902s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24280;1010000000;1010000',''),(423682219,2,26974,0,1,1,0,1,'2024-12-30 13:05:16',885223,'2024-12-30 13:05:17',3609,0,'','',30,0,0.12181,0.885,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682220,2,23728,0,1,1,0,1,'2024-12-30 13:05:21',924020,'2024-12-30 13:05:21',946242,0,'','',30,0,0.02222,0.923,0,'OK - 192.168.77.159: rta 0.857ms, lost 0%','rta=0.857ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682221,2,23729,0,1,1,3,1,'2024-12-30 13:05:16',886282,'2024-12-30 13:05:23',121114,0,'','',30,0,6.23483,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682222,2,26952,0,1,1,0,1,'2024-12-30 13:05:28',963214,'2024-12-30 13:05:28',971108,0,'','',30,0,0.00789,0.963,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682223,2,26969,0,1,1,0,1,'2024-12-30 13:05:30',983556,'2024-12-30 13:05:30',993930,0,'','',30,0,0.01037,0.983,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682224,2,27566,0,1,1,0,1,'2024-12-30 13:05:30',985469,'2024-12-30 13:05:31',1699,0,'','',30,0,0.04697,0.985,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682225,2,28625,0,1,1,2,1,'2024-12-30 13:05:31',988706,'2024-12-30 13:05:32',58,0,'','',30,0,0.08413,0.988,2,'(null)','',''),(423682226,2,26947,0,1,1,1,1,'2024-12-30 13:05:32',990896,'2024-12-30 13:05:33',121352,0,'','',30,0,0.13046,0.99,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682227,2,26933,0,1,1,0,1,'2024-12-30 13:05:32',991939,'2024-12-30 13:05:33',400736,0,'','',30,0,0.4088,0.991,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=823999956s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682228,2,28632,0,1,1,2,1,'2024-12-30 13:05:35',3,'2024-12-30 13:05:35',124383,0,'','',30,0,0.0844,0.039,2,'(null)','',''),(423682229,2,28628,0,1,1,0,1,'2024-12-30 13:05:35',33,'2024-12-30 13:05:35',165510,0,'','',30,0,0.12353,0.041,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682230,2,26945,0,1,1,0,1,'2024-12-30 13:05:35',18549,'2024-12-30 13:05:35',175321,0,'','',30,0,0.13116,0.044,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682231,2,26968,0,1,1,0,1,'2024-12-30 13:05:35',19671,'2024-12-30 13:05:35',195234,0,'','',30,0,0.14891,0.046,0,'Load : 1.70 1.05 0.45 : OK','load_1_min=1.70;9;30 load_5_min=1.05;15;35 load_15_min=0.45;20;40',''),(423682232,2,26975,0,1,1,1,1,'2024-12-30 13:05:41',25322,'2024-12-30 13:05:41',743090,0,'','',30,0,0.68174,0.061,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682233,2,23730,0,1,1,2,1,'2024-12-30 13:05:43',430,'2024-12-30 13:05:45',29412,0,'','',30,0,2.00566,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682234,2,26934,0,1,1,0,1,'2024-12-30 13:05:46',0,'2024-12-30 13:05:46',228990,0,'','',30,0,0.14478,0.084,0,'Load : 5.71 5.66 5.61 : OK','load_1_min=5.71;9;30 load_5_min=5.66;15;35 load_15_min=5.61;20;40',''),(423682235,2,28491,0,1,1,0,1,'2024-12-30 13:05:52',129199,'2024-12-30 13:05:52',464033,0,'','',30,0,0.33483,0.129,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397998150s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24557.36;10100000;10100000;0;10',''),(423682236,2,28626,0,1,1,0,1,'2024-12-30 13:05:55',138684,'2024-12-30 13:05:55',144219,0,'','',30,0,0.00553,0.138,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682237,2,28618,0,1,1,0,1,'2024-12-30 13:05:56',141871,'2024-12-30 13:05:56',268728,0,'','',30,0,0.12686,0.141,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682238,2,26948,0,1,1,0,1,'2024-12-30 13:05:57',151029,'2024-12-30 13:05:57',274594,0,'','',30,0,0.12356,0.151,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=0%',''),(423682239,2,26935,0,1,1,0,1,'2024-12-30 13:06:15',218853,'2024-12-30 13:06:15',229005,0,'','',30,0,0.01015,0.218,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682240,2,26967,0,1,1,1,1,'2024-12-30 13:06:15',221037,'2024-12-30 13:06:15',890281,0,'','',30,0,0.66924,0.221,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423682241,2,26976,0,1,1,0,1,'2024-12-30 13:06:18',226341,'2024-12-30 13:06:18',564928,0,'','',30,0,0.33859,0.226,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398042936s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682242,2,26953,0,1,1,0,1,'2024-12-30 13:06:23',265183,'2024-12-30 13:06:23',388757,0,'','',30,0,0.12357,0.265,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682243,2,26928,0,1,1,3,1,'2024-12-30 13:06:18',228273,'2024-12-30 13:06:24',462916,0,'','',30,0,6.23464,0.228,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682244,2,28619,0,1,1,0,1,'2024-12-30 13:06:25',293521,'2024-12-30 13:06:25',418573,0,'','',30,0,0.12505,0.293,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423682245,2,26949,0,1,1,1,1,'2024-12-30 13:06:25',295492,'2024-12-30 13:06:25',977453,0,'','',30,0,0.68196,0.295,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682246,2,28627,0,1,1,0,1,'2024-12-30 13:06:27',300994,'2024-12-30 13:06:27',633221,0,'','',30,0,0.33223,0.3,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398491841s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682247,2,28623,0,1,1,0,1,'2024-12-30 13:06:35',340321,'2024-12-30 13:06:35',474147,0,'','',30,0,0.13383,0.34,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423682248,2,28630,0,1,1,0,1,'2024-12-30 13:06:36',348520,'2024-12-30 13:06:36',468895,0,'','',30,0,0.12037,0.348,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682249,2,26943,0,1,1,2,1,'2024-12-30 13:06:38',357899,'2024-12-30 13:06:38',486772,0,'','',30,0,0.12887,0.357,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682250,2,26964,0,1,1,0,1,'2024-12-30 13:06:38',356844,'2024-12-30 13:06:38',487487,0,'','',30,0,0.13064,0.356,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682251,2,26951,0,1,1,0,1,'2024-12-30 13:06:38',359939,'2024-12-30 13:06:38',511947,0,'','',30,0,0.15201,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682252,2,26962,0,1,1,0,1,'2024-12-30 13:06:38',361153,'2024-12-30 13:06:38',610697,0,'','',30,0,0.24954,0.361,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682253,2,26929,0,1,1,2,1,'2024-12-30 13:06:38',363647,'2024-12-30 13:06:40',370571,0,'','',30,0,2.00692,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682254,2,23725,0,1,1,3,1,'2024-12-30 13:06:37',352664,'2024-12-30 13:06:43',586435,0,'','',30,0,6.23377,0.352,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682255,2,26954,0,1,1,0,1,'2024-12-30 13:06:51',556261,'2024-12-30 13:06:51',679287,0,'','',30,0,0.12303,0.556,0,'/var: 36%left(17326MB/48432MB) (>10%) : OK','\'/var\'=31105MB;43589;46010;0;48432',''),(423682256,2,28280,0,1,1,0,1,'2024-12-30 13:06:51',558306,'2024-12-30 13:06:51',684387,0,'','',30,0,0.12608,0.558,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423682257,2,26960,0,1,1,0,1,'2024-12-30 13:06:51',560527,'2024-12-30 13:06:51',700879,0,'','',30,0,0.14035,0.56,0,'Load : 1.35 1.41 1.42 : OK','load_1_min=1.35;2;6 load_5_min=1.41;3;7 load_15_min=1.42;4;9',''),(423682258,2,26977,0,1,1,0,1,'2024-12-30 13:06:52',564609,'2024-12-30 13:06:52',704040,0,'','',30,0,0.13943,0.564,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682259,2,27343,0,1,1,0,1,'2024-12-30 13:06:52',566688,'2024-12-30 13:06:53',296837,0,'','',30,0,0.73015,0.566,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=235979071s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682260,2,26978,0,1,1,0,1,'2024-12-30 13:06:53',568731,'2024-12-30 13:06:53',582697,0,'','',30,0,0.01397,0.568,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682261,2,26971,0,1,1,0,1,'2024-12-30 13:06:53',569756,'2024-12-30 13:06:53',692835,0,'','',30,0,0.12308,0.569,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682262,2,28616,0,1,1,0,1,'2024-12-30 13:06:53',571874,'2024-12-30 13:06:53',991569,0,'','',30,0,0.41969,0.571,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682263,2,28620,0,1,1,1,1,'2024-12-30 13:06:54',590422,'2024-12-30 13:06:55',258603,0,'','',30,0,0.66818,0.59,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682264,2,26965,0,1,1,0,1,'2024-12-30 13:06:55',596053,'2024-12-30 13:06:55',722473,0,'','',30,0,0.12642,0.595,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682265,2,28282,0,1,1,0,1,'2024-12-30 13:06:56',599330,'2024-12-30 13:06:56',734086,0,'','',30,0,0.13476,0.599,0,'Load : 0.23 0.12 0.09 : OK','load_1_min=0.23;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423682266,2,26970,0,1,1,0,1,'2024-12-30 13:06:56',601297,'2024-12-30 13:06:57',205041,0,'','',30,0,0.60374,0.601,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682267,2,23726,0,1,1,2,1,'2024-12-30 13:06:56',602375,'2024-12-30 13:06:58',607895,0,'','',30,0,2.00552,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682268,2,26961,0,1,1,0,1,'2024-12-30 13:07:11',684218,'2024-12-30 13:07:11',691545,0,'','',30,0,0.00733,0.684,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682269,2,28637,0,1,1,0,1,'2024-12-30 13:07:11',686218,'2024-12-30 13:07:11',734554,0,'','',30,0,0.04834,0.686,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682270,2,26973,0,1,1,0,1,'2024-12-30 13:07:12',690486,'2024-12-30 13:07:12',812975,0,'','',30,0,0.12249,0.69,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423682271,2,26955,0,1,1,0,1,'2024-12-30 13:07:13',693709,'2024-12-30 13:07:13',815529,0,'','',30,0,0.12182,0.693,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423682272,2,26950,0,1,1,0,1,'2024-12-30 13:07:13',695658,'2024-12-30 13:07:14',29,0,'','',30,0,0.34034,0.695,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397686801s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682273,2,26972,0,1,1,3,1,'2024-12-30 13:07:15',726240,'2024-12-30 13:07:15',846484,0,'','',30,0,0.12024,0.726,3,'Unknown storage : /disk1 : ERROR','',''),(423682274,2,26930,0,1,1,0,1,'2024-12-30 13:07:16',730437,'2024-12-30 13:07:16',855222,0,'','',30,0,0.12478,0.73,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682275,2,26966,0,1,1,0,1,'2024-12-30 13:07:16',732394,'2024-12-30 13:07:16',862700,0,'','',30,0,0.13031,0.732,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=15%',''),(423682276,2,26944,0,1,1,0,1,'2024-12-30 13:07:16',734514,'2024-12-30 13:07:16',868681,0,'','',30,0,0.13417,0.734,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682277,2,28622,0,1,1,0,1,'2024-12-30 13:07:16',736471,'2024-12-30 13:07:17',57,0,'','',30,0,0.3355,0.736,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398006609s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.16;10100000;10100000;0;10',''),(423682278,2,28281,0,1,1,1,1,'2024-12-30 13:07:16',738613,'2024-12-30 13:07:17',406956,0,'','',30,0,0.66834,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682279,2,26956,0,1,1,1,1,'2024-12-30 13:07:17',741555,'2024-12-30 13:07:18',408015,0,'','',30,0,0.66646,0.741,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423682280,2,28629,0,1,1,0,1,'2024-12-30 13:07:33',826596,'2024-12-30 13:07:33',948811,0,'','',30,0,0.12222,0.826,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682281,2,26946,0,1,1,3,1,'2024-12-30 13:07:59',950330,'2024-12-30 13:08:00',62,0,'','',30,0,0.12661,0.95,3,'Unknown storage : /raid0 : ERROR','',''),(423682282,2,26963,0,1,1,0,1,'2024-12-30 13:08:00',956048,'2024-12-30 13:08:01',840,0,'','',30,0,0.04546,0.956,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682283,2,28284,0,1,1,0,1,'2024-12-30 13:08:01',960104,'2024-12-30 13:08:01',965441,0,'','',30,0,0.00534,0.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682284,2,28624,0,1,1,0,1,'2024-12-30 13:08:01',962093,'2024-12-30 13:08:02',272277,0,'','',30,0,0.31018,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682285,2,26931,0,1,1,0,1,'2024-12-30 13:08:02',965331,'2024-12-30 13:08:03',0,0,'','',30,0,0.12195,0.965,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=64%',''),(423682286,2,26957,0,1,1,0,1,'2024-12-30 13:08:02',967529,'2024-12-30 13:08:03',206163,0,'','',30,0,0.23863,0.967,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682287,2,28617,0,1,1,2,1,'2024-12-30 13:08:03',970421,'2024-12-30 13:08:04',358694,0,'','',30,0,0.38827,0.97,2,'No process matching mysqld found : CRITICAL','',''),(423682288,2,26932,0,1,1,1,1,'2024-12-30 13:08:03',971398,'2024-12-30 13:08:04',644588,0,'','',30,0,0.67319,0.971,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423682289,2,28631,0,1,1,0,1,'2024-12-30 13:08:05',10,'2024-12-30 13:08:05',321663,0,'','',30,0,0.30866,0.012,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682290,2,23727,0,1,1,0,1,'2024-12-30 13:08:05',12,'2024-12-30 13:08:06',5511,0,'','',30,0,0.99761,0.014,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256907823s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23812.96;1010000000;1010',''),(423682291,2,26974,0,1,1,0,1,'2024-12-30 13:08:16',303,'2024-12-30 13:08:16',168396,0,'','',30,0,0.1226,0.045,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682292,2,23728,0,1,1,0,1,'2024-12-30 13:08:21',25089,'2024-12-30 13:08:21',0,0,'','',30,0,0.02622,0.06,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682293,2,23729,0,1,1,3,1,'2024-12-30 13:08:16',38,'2024-12-30 13:08:22',280814,0,'','',30,0,6.23393,0.046,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682294,2,26952,0,1,1,0,1,'2024-12-30 13:08:28',0,'2024-12-30 13:08:28',0,0,'','',30,0,0.008,0.086,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682295,2,26969,0,1,1,0,1,'2024-12-30 13:08:30',107057,'2024-12-30 13:08:30',117725,0,'','',30,0,0.01067,0.107,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682296,2,27566,0,1,1,0,1,'2024-12-30 13:08:30',109075,'2024-12-30 13:08:30',158112,0,'','',30,0,0.04904,0.109,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682297,2,28625,0,1,1,2,1,'2024-12-30 13:08:31',113293,'2024-12-30 13:08:31',197563,0,'','',30,0,0.08427,0.113,2,'(null)','',''),(423682298,2,26947,0,1,1,1,1,'2024-12-30 13:08:32',117590,'2024-12-30 13:08:32',246926,0,'','',30,0,0.12934,0.117,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682299,2,26933,0,1,1,0,1,'2024-12-30 13:08:32',119558,'2024-12-30 13:08:32',513614,0,'','',30,0,0.39406,0.119,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=824017870s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682300,2,28632,0,1,1,2,1,'2024-12-30 13:08:35',147377,'2024-12-30 13:08:35',231344,0,'','',30,0,0.08397,0.147,2,'(null)','',''),(423682301,2,28628,0,1,1,0,1,'2024-12-30 13:08:35',149377,'2024-12-30 13:08:35',272060,0,'','',30,0,0.12268,0.149,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682302,2,26945,0,1,1,0,1,'2024-12-30 13:08:35',151228,'2024-12-30 13:08:35',283042,0,'','',30,0,0.13181,0.151,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682303,2,26968,0,1,1,0,1,'2024-12-30 13:08:35',152453,'2024-12-30 13:08:35',297573,0,'','',30,0,0.14512,0.152,0,'Load : 0.08 0.57 0.37 : OK','load_1_min=0.08;9;30 load_5_min=0.57;15;35 load_15_min=0.37;20;40',''),(423682304,2,26975,0,1,1,1,1,'2024-12-30 13:08:41',192864,'2024-12-30 13:08:41',862476,0,'','',30,0,0.66961,0.192,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682305,2,23730,0,1,1,2,1,'2024-12-30 13:08:43',198301,'2024-12-30 13:08:45',205031,0,'','',30,0,2.00673,0.198,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682306,2,26934,0,1,1,0,1,'2024-12-30 13:08:46',234054,'2024-12-30 13:08:46',374435,0,'','',30,0,0.14038,0.234,0,'Load : 5.40 5.50 5.54 : OK','load_1_min=5.40;9;30 load_5_min=5.50;15;35 load_15_min=5.54;20;40',''),(423682307,2,28491,0,1,1,0,1,'2024-12-30 13:08:52',276590,'2024-12-30 13:08:52',611326,0,'','',30,0,0.33474,0.276,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398016164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.48;10100000;10100000;0;10',''),(423682308,2,28626,0,1,1,0,1,'2024-12-30 13:08:55',293362,'2024-12-30 13:08:55',298591,0,'','',30,0,0.00523,0.293,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682309,2,28618,0,1,1,0,1,'2024-12-30 13:08:56',297701,'2024-12-30 13:08:56',418924,0,'','',30,0,0.12122,0.297,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682310,2,26948,0,1,1,0,1,'2024-12-30 13:08:57',301968,'2024-12-30 13:08:57',425438,0,'','',30,0,0.12347,0.301,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=0%',''),(423682311,2,26935,0,1,1,0,1,'2024-12-30 13:09:15',384582,'2024-12-30 13:09:15',394623,0,'','',30,0,0.01004,0.384,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682312,2,26967,0,1,1,1,1,'2024-12-30 13:09:15',386488,'2024-12-30 13:09:16',43,0,'','',30,0,0.66737,0.386,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423682313,2,26976,0,1,1,0,1,'2024-12-30 13:09:18',393579,'2024-12-30 13:09:18',733273,0,'','',30,0,0.33969,0.393,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398060955s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682314,2,26953,0,1,1,0,1,'2024-12-30 13:09:23',430830,'2024-12-30 13:09:23',554858,0,'','',30,0,0.12403,0.43,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682315,2,26928,0,1,1,3,1,'2024-12-30 13:09:18',395509,'2024-12-30 13:09:24',629639,0,'','',30,0,6.23413,0.395,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682316,2,28619,0,1,1,0,1,'2024-12-30 13:09:25',462378,'2024-12-30 13:09:25',587577,0,'','',30,0,0.1252,0.462,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423682317,2,26949,0,1,1,1,1,'2024-12-30 13:09:25',464498,'2024-12-30 13:09:26',132425,0,'','',30,0,0.66793,0.464,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682318,2,28627,0,1,1,0,1,'2024-12-30 13:09:27',469975,'2024-12-30 13:09:27',797256,0,'','',30,0,0.32728,0.469,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398509858s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682319,2,28623,0,1,1,0,1,'2024-12-30 13:09:35',537827,'2024-12-30 13:09:35',672491,0,'','',30,0,0.13466,0.537,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423682320,2,28630,0,1,1,0,1,'2024-12-30 13:09:36',541130,'2024-12-30 13:09:36',661562,0,'','',30,0,0.12043,0.541,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682321,2,26943,0,1,1,2,1,'2024-12-30 13:09:38',547599,'2024-12-30 13:09:38',674983,0,'','',30,0,0.12738,0.547,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682322,2,26964,0,1,1,0,1,'2024-12-30 13:09:38',549710,'2024-12-30 13:09:38',676536,0,'','',30,0,0.12683,0.549,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682323,2,26951,0,1,1,0,1,'2024-12-30 13:09:38',551827,'2024-12-30 13:09:38',706485,0,'','',30,0,0.15466,0.551,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682324,2,26962,0,1,1,0,1,'2024-12-30 13:09:38',552661,'2024-12-30 13:09:38',815003,0,'','',30,0,0.26234,0.552,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682325,2,26929,0,1,1,2,1,'2024-12-30 13:09:38',554847,'2024-12-30 13:09:40',561197,0,'','',30,0,2.00635,0.554,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682326,2,23725,0,1,1,3,1,'2024-12-30 13:09:37',544305,'2024-12-30 13:09:43',777966,0,'','',30,0,6.23366,0.544,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682327,2,26954,0,1,1,0,1,'2024-12-30 13:09:51',622327,'2024-12-30 13:09:51',745095,0,'','',30,0,0.12277,0.622,0,'/var: 36%left(17326MB/48432MB) (>10%) : OK','\'/var\'=31106MB;43589;46010;0;48432',''),(423682328,2,28280,0,1,1,0,1,'2024-12-30 13:09:51',624243,'2024-12-30 13:09:51',750592,0,'','',30,0,0.12635,0.624,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423682329,2,26960,0,1,1,0,1,'2024-12-30 13:09:51',626359,'2024-12-30 13:09:51',766863,0,'','',30,0,0.1405,0.626,0,'Load : 1.10 1.31 1.37 : OK','load_1_min=1.10;2;6 load_5_min=1.31;3;7 load_15_min=1.37;4;9',''),(423682330,2,26977,0,1,1,0,1,'2024-12-30 13:09:52',628622,'2024-12-30 13:09:52',769805,0,'','',30,0,0.14118,0.628,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682331,2,27343,0,1,1,0,1,'2024-12-30 13:09:52',630606,'2024-12-30 13:09:53',351457,0,'','',30,0,0.72085,0.63,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=235997078s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682332,2,26978,0,1,1,0,1,'2024-12-30 13:09:53',633955,'2024-12-30 13:09:53',645316,0,'','',30,0,0.01136,0.633,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682333,2,26971,0,1,1,0,1,'2024-12-30 13:09:53',634971,'2024-12-30 13:09:53',757705,0,'','',30,0,0.12273,0.634,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682334,2,28616,0,1,1,0,1,'2024-12-30 13:09:53',637093,'2024-12-30 13:09:54',21793,0,'','',30,0,0.41535,0.637,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682335,2,28620,0,1,1,1,1,'2024-12-30 13:09:54',652791,'2024-12-30 13:09:55',330749,0,'','',30,0,0.67796,0.652,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682336,2,26965,0,1,1,0,1,'2024-12-30 13:09:55',656311,'2024-12-30 13:09:55',783978,0,'','',30,0,0.12767,0.656,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682337,2,28282,0,1,1,0,1,'2024-12-30 13:09:56',660445,'2024-12-30 13:09:56',795217,0,'','',30,0,0.13477,0.66,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423682338,2,26970,0,1,1,0,1,'2024-12-30 13:09:56',662387,'2024-12-30 13:09:57',230467,0,'','',30,0,0.56808,0.662,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682339,2,23726,0,1,1,2,1,'2024-12-30 13:09:56',664550,'2024-12-30 13:09:58',670981,0,'','',30,0,2.00643,0.664,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682340,2,26961,0,1,1,0,1,'2024-12-30 13:10:11',742486,'2024-12-30 13:10:11',749994,0,'','',30,0,0.00751,0.742,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682341,2,28637,0,1,1,0,1,'2024-12-30 13:10:11',744447,'2024-12-30 13:10:11',795077,0,'','',30,0,0.05063,0.744,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682342,2,26973,0,1,1,0,1,'2024-12-30 13:10:12',748652,'2024-12-30 13:10:12',870067,0,'','',30,0,0.12141,0.748,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6768MB;8719;9204;0;9688',''),(423682343,2,26955,0,1,1,0,1,'2024-12-30 13:10:13',751971,'2024-12-30 13:10:13',873804,0,'','',30,0,0.12183,0.751,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423682344,2,26950,0,1,1,0,1,'2024-12-30 13:10:13',753885,'2024-12-30 13:10:14',0,0,'','',30,0,0.3273,0.753,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397704810s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682345,2,26972,0,1,1,3,1,'2024-12-30 13:10:15',774461,'2024-12-30 13:10:15',894556,0,'','',30,0,0.12009,0.774,3,'Unknown storage : /disk1 : ERROR','',''),(423682346,2,26930,0,1,1,0,1,'2024-12-30 13:10:16',777676,'2024-12-30 13:10:16',905141,0,'','',30,0,0.12746,0.777,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682347,2,26944,0,1,1,0,1,'2024-12-30 13:10:16',780747,'2024-12-30 13:10:16',909835,0,'','',30,0,0.12909,0.78,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682348,2,26966,0,1,1,0,1,'2024-12-30 13:10:16',778733,'2024-12-30 13:10:16',911478,0,'','',30,0,0.13275,0.778,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=14%',''),(423682349,2,28622,0,1,1,0,1,'2024-12-30 13:10:16',781657,'2024-12-30 13:10:17',122895,0,'','',30,0,0.34124,0.781,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398024615s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582.24;10100000;10100000;0;10',''),(423682350,2,28281,0,1,1,1,1,'2024-12-30 13:10:16',784177,'2024-12-30 13:10:17',453263,0,'','',30,0,0.66909,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682351,2,26956,0,1,1,1,1,'2024-12-30 13:10:17',787586,'2024-12-30 13:10:18',456945,0,'','',30,0,0.66936,0.787,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423682352,2,28629,0,1,1,0,1,'2024-12-30 13:10:33',897963,'2024-12-30 13:10:34',1,0,'','',30,0,0.12178,0.897,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682353,2,26946,0,1,1,3,1,'2024-12-30 13:10:59',0,'2024-12-30 13:10:59',135127,0,'','',30,0,0.12554,0.009,3,'Unknown storage : /raid0 : ERROR','',''),(423682354,2,26963,0,1,1,0,1,'2024-12-30 13:11:00',5997,'2024-12-30 13:11:00',27131,0,'','',30,0,0.05122,0.013,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682355,2,28284,0,1,1,0,1,'2024-12-30 13:11:01',126,'2024-12-30 13:11:01',151,0,'','',30,0,0.00509,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682356,2,28624,0,1,1,0,1,'2024-12-30 13:11:01',1,'2024-12-30 13:11:01',329815,0,'','',30,0,0.31013,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682357,2,26931,0,1,1,0,1,'2024-12-30 13:11:02',19,'2024-12-30 13:11:02',151188,0,'','',30,0,0.12726,0.023,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=86% cpu1=72% cpu2=70% cpu3=66%',''),(423682358,2,26957,0,1,1,0,1,'2024-12-30 13:11:02',21,'2024-12-30 13:11:02',265704,0,'','',30,0,0.23975,0.025,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682359,2,28617,0,1,1,2,1,'2024-12-30 13:11:03',2,'2024-12-30 13:11:03',415885,0,'','',30,0,0.38782,0.028,2,'No process matching mysqld found : CRITICAL','',''),(423682360,2,26932,0,1,1,1,1,'2024-12-30 13:11:03',2,'2024-12-30 13:11:03',696872,0,'','',30,0,0.66778,0.029,1,'SNMP WARNING - 41 30 27','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423682361,2,28631,0,1,1,0,1,'2024-12-30 13:11:05',5,'2024-12-30 13:11:05',394012,0,'','',30,0,0.3358,0.058,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682362,2,23727,0,1,1,0,1,'2024-12-30 13:11:05',3094,'2024-12-30 13:11:06',6,0,'','',30,0,1.00898,0.06,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1256925832s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24269.68;1010000000;1010',''),(423682363,2,26974,0,1,1,0,1,'2024-12-30 13:11:16',0,'2024-12-30 13:11:16',210329,0,'','',30,0,0.12035,0.089,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682364,2,23728,0,1,1,0,1,'2024-12-30 13:11:21',103830,'2024-12-30 13:11:21',130000,0,'','',30,0,0.02617,0.103,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%','rta=1.049ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682365,2,23729,0,1,1,3,1,'2024-12-30 13:11:16',0,'2024-12-30 13:11:22',325449,0,'','',30,0,6.23372,0.091,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682366,2,26952,0,1,1,0,1,'2024-12-30 13:11:28',156947,'2024-12-30 13:11:28',164702,0,'','',30,0,0.00775,0.156,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682367,2,26969,0,1,1,0,1,'2024-12-30 13:11:30',176276,'2024-12-30 13:11:30',187255,0,'','',30,0,0.01098,0.176,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682368,2,27566,0,1,1,0,1,'2024-12-30 13:11:30',178325,'2024-12-30 13:11:30',229396,0,'','',30,0,0.05107,0.178,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682369,2,28625,0,1,1,2,1,'2024-12-30 13:11:31',181464,'2024-12-30 13:11:31',265077,0,'','',30,0,0.08361,0.181,2,'(null)','',''),(423682370,2,26947,0,1,1,1,1,'2024-12-30 13:11:32',184628,'2024-12-30 13:11:32',312470,0,'','',30,0,0.12784,0.184,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682371,2,26933,0,1,1,0,1,'2024-12-30 13:11:32',186421,'2024-12-30 13:11:32',631486,0,'','',30,0,0.44506,0.186,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=824035878s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682372,2,28632,0,1,1,2,1,'2024-12-30 13:11:35',224872,'2024-12-30 13:11:35',308854,0,'','',30,0,0.08398,0.224,2,'(null)','',''),(423682373,2,28628,0,1,1,0,1,'2024-12-30 13:11:35',226906,'2024-12-30 13:11:35',349971,0,'','',30,0,0.12306,0.226,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682374,2,26945,0,1,1,0,1,'2024-12-30 13:11:35',229028,'2024-12-30 13:11:35',361011,0,'','',30,0,0.13198,0.229,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682375,2,26968,0,1,1,0,1,'2024-12-30 13:11:35',231018,'2024-12-30 13:11:35',380085,0,'','',30,0,0.14907,0.23,0,'Load : 0.09 0.33 0.31 : OK','load_1_min=0.09;9;30 load_5_min=0.33;15;35 load_15_min=0.31;20;40',''),(423682376,2,26975,0,1,1,1,1,'2024-12-30 13:11:41',284747,'2024-12-30 13:11:41',951957,0,'','',30,0,0.66721,0.284,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682377,2,23730,0,1,1,2,1,'2024-12-30 13:11:43',290279,'2024-12-30 13:11:45',296306,0,'','',30,0,2.00603,0.29,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682378,2,26934,0,1,1,0,1,'2024-12-30 13:11:46',322045,'2024-12-30 13:11:46',461952,0,'','',30,0,0.13991,0.321,0,'Load : 4.79 5.26 5.45 : OK','load_1_min=4.79;9;30 load_5_min=5.26;15;35 load_15_min=5.45;20;40',''),(423682379,2,28491,0,1,1,0,1,'2024-12-30 13:11:52',366563,'2024-12-30 13:11:52',706037,0,'','',30,0,0.33947,0.366,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398034173s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.72;10100000;10100000;0;10',''),(423682380,2,28626,0,1,1,0,1,'2024-12-30 13:11:55',388345,'2024-12-30 13:11:55',393679,0,'','',30,0,0.00533,0.388,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682381,2,28618,0,1,1,0,1,'2024-12-30 13:11:56',391575,'2024-12-30 13:11:56',513085,0,'','',30,0,0.12151,0.391,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682382,2,26948,0,1,1,0,1,'2024-12-30 13:11:57',394790,'2024-12-30 13:11:57',519975,0,'','',30,0,0.12518,0.394,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682383,2,26935,0,1,1,0,1,'2024-12-30 13:12:15',484336,'2024-12-30 13:12:15',500440,0,'','',30,0,0.0161,0.484,0,'OK - 84.38.95.222: rta 0.547ms, lost 0%','rta=0.547ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682384,2,26967,0,1,1,1,1,'2024-12-30 13:12:15',486439,'2024-12-30 13:12:16',152731,0,'','',30,0,0.66629,0.486,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423682385,2,26976,0,1,1,0,1,'2024-12-30 13:12:18',493882,'2024-12-30 13:12:18',831763,0,'','',30,0,0.33788,0.493,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398078967s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682386,2,26953,0,1,1,0,1,'2024-12-30 13:12:23',534789,'2024-12-30 13:12:23',658475,0,'','',30,0,0.12369,0.534,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682387,2,26928,0,1,1,3,1,'2024-12-30 13:12:18',496194,'2024-12-30 13:12:24',730561,0,'','',30,0,6.23437,0.496,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682388,2,28619,0,1,1,0,1,'2024-12-30 13:12:25',558127,'2024-12-30 13:12:25',683231,0,'','',30,0,0.1251,0.558,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423682389,2,26949,0,1,1,1,1,'2024-12-30 13:12:25',560238,'2024-12-30 13:12:26',226810,0,'','',30,0,0.66657,0.56,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682390,2,28627,0,1,1,0,1,'2024-12-30 13:12:27',565695,'2024-12-30 13:12:27',892748,0,'','',30,0,0.32705,0.565,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398527868s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682391,2,28623,0,1,1,0,1,'2024-12-30 13:12:35',631480,'2024-12-30 13:12:35',765898,0,'','',30,0,0.13442,0.631,0,'Load : 0.12 0.09 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423682392,2,28630,0,1,1,0,1,'2024-12-30 13:12:36',634691,'2024-12-30 13:12:36',755538,0,'','',30,0,0.12085,0.634,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682393,2,26964,0,1,1,0,1,'2024-12-30 13:12:38',644487,'2024-12-30 13:12:38',773034,0,'','',30,0,0.12855,0.644,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682394,2,26943,0,1,1,2,1,'2024-12-30 13:12:38',642305,'2024-12-30 13:12:38',778234,0,'','',30,0,0.13593,0.642,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682395,2,26951,0,1,1,0,1,'2024-12-30 13:12:38',646140,'2024-12-30 13:12:38',804443,0,'','',30,0,0.1583,0.646,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423682396,2,26962,0,1,1,0,1,'2024-12-30 13:12:38',648003,'2024-12-30 13:12:38',888066,0,'','',30,0,0.24006,0.647,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682397,2,26929,0,1,1,2,1,'2024-12-30 13:12:38',649191,'2024-12-30 13:12:40',655923,0,'','',30,0,2.00673,0.649,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682398,2,23725,0,1,1,3,1,'2024-12-30 13:12:37',639065,'2024-12-30 13:12:43',874752,0,'','',30,0,6.23569,0.639,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682399,2,26954,0,1,1,0,1,'2024-12-30 13:12:51',896245,'2024-12-30 13:12:52',8296,0,'','',30,0,0.12391,0.896,0,'/var: 36%left(17326MB/48432MB) (>10%) : OK','\'/var\'=31106MB;43589;46010;0;48432',''),(423682400,2,28280,0,1,1,0,1,'2024-12-30 13:12:51',898228,'2024-12-30 13:12:52',1294,0,'','',30,0,0.12594,0.898,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423682401,2,26960,0,1,1,0,1,'2024-12-30 13:12:51',900288,'2024-12-30 13:12:52',16977,0,'','',30,0,0.14083,0.9,0,'Load : 1.60 1.44 1.40 : OK','load_1_min=1.60;2;6 load_5_min=1.44;3;7 load_15_min=1.40;4;9',''),(423682402,2,26977,0,1,1,0,1,'2024-12-30 13:12:52',903540,'2024-12-30 13:12:53',290,0,'','',30,0,0.14074,0.903,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682403,2,27343,0,1,1,0,1,'2024-12-30 13:12:52',905238,'2024-12-30 13:12:53',626997,0,'','',30,0,0.72176,0.905,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236015108s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682404,2,26978,0,1,1,0,1,'2024-12-30 13:12:53',907986,'2024-12-30 13:12:53',919451,0,'','',30,0,0.01146,0.907,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682405,2,26971,0,1,1,0,1,'2024-12-30 13:12:53',908990,'2024-12-30 13:12:54',12635,0,'','',30,0,0.12154,0.908,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682406,2,28616,0,1,1,0,1,'2024-12-30 13:12:53',911089,'2024-12-30 13:12:54',325340,0,'','',30,0,0.41425,0.911,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682407,2,28620,0,1,1,1,1,'2024-12-30 13:12:54',934333,'2024-12-30 13:12:55',601017,0,'','',30,0,0.66668,0.934,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682408,2,26965,0,1,1,0,1,'2024-12-30 13:12:55',937275,'2024-12-30 13:12:56',27788,0,'','',30,0,0.12894,0.937,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682409,2,28282,0,1,1,0,1,'2024-12-30 13:12:56',940456,'2024-12-30 13:12:57',31002,0,'','',30,0,0.13398,0.94,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423682410,2,26970,0,1,1,0,1,'2024-12-30 13:12:56',942460,'2024-12-30 13:12:57',531292,0,'','',30,0,0.58883,0.942,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682411,2,23726,0,1,1,2,1,'2024-12-30 13:12:56',943533,'2024-12-30 13:12:58',950919,0,'','',30,0,2.00739,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682412,2,26961,0,1,1,0,1,'2024-12-30 13:13:11',18,'2024-12-30 13:13:11',12615,0,'','',30,0,0.00768,0.022,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682413,2,28637,0,1,1,0,1,'2024-12-30 13:13:11',20,'2024-12-30 13:13:11',32171,0,'','',30,0,0.05183,0.024,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682414,2,26973,0,1,1,0,1,'2024-12-30 13:13:12',23,'2024-12-30 13:13:12',148571,0,'','',30,0,0.1206,0.027,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682415,2,26955,0,1,1,0,1,'2024-12-30 13:13:13',201,'2024-12-30 13:13:13',153684,0,'','',30,0,0.1225,0.031,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423682416,2,26950,0,1,1,0,1,'2024-12-30 13:13:13',209,'2024-12-30 13:13:13',369470,0,'','',30,0,0.33728,0.032,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1397722741s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682417,2,26972,0,1,1,3,1,'2024-12-30 13:13:15',17676,'2024-12-30 13:13:15',161556,0,'','',30,0,0.11914,0.042,3,'Unknown storage : /disk1 : ERROR','',''),(423682418,2,26930,0,1,1,0,1,'2024-12-30 13:13:16',2416,'2024-12-30 13:13:16',177337,0,'','',30,0,0.13173,0.045,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682419,2,26944,0,1,1,0,1,'2024-12-30 13:13:16',20381,'2024-12-30 13:13:16',193790,0,'','',30,0,0.14616,0.047,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682420,2,26966,0,1,1,0,1,'2024-12-30 13:13:16',55,'2024-12-30 13:13:16',197551,0,'','',30,0,0.12957,0.067,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=10% cpu1=15% cpu2=19% cpu3=16%',''),(423682421,2,28622,0,1,1,0,1,'2024-12-30 13:13:16',28801,'2024-12-30 13:13:16',406480,0,'','',30,0,0.33628,0.07,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398042544s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24454.16;10100000;10100000;0;10',''),(423682422,2,28281,0,1,1,1,1,'2024-12-30 13:13:16',29953,'2024-12-30 13:13:16',740887,0,'','',30,0,0.66849,0.072,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682423,2,26956,0,1,1,1,1,'2024-12-30 13:13:17',31697,'2024-12-30 13:13:17',751041,0,'','',30,0,0.67532,0.075,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423682424,2,28629,0,1,1,0,1,'2024-12-30 13:13:33',134449,'2024-12-30 13:13:33',257305,0,'','',30,0,0.12286,0.134,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682425,2,26946,0,1,1,3,1,'2024-12-30 13:13:59',257862,'2024-12-30 13:13:59',384268,0,'','',30,0,0.12641,0.257,3,'Unknown storage : /raid0 : ERROR','',''),(423682426,2,26963,0,1,1,0,1,'2024-12-30 13:14:00',260716,'2024-12-30 13:14:00',306227,0,'','',30,0,0.04551,0.26,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682427,2,28284,0,1,1,0,1,'2024-12-30 13:14:01',263997,'2024-12-30 13:14:01',269278,0,'','',30,0,0.00528,0.263,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682428,2,28624,0,1,1,0,1,'2024-12-30 13:14:01',265961,'2024-12-30 13:14:01',566730,0,'','',30,0,0.30077,0.265,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682429,2,26931,0,1,1,0,1,'2024-12-30 13:14:02',270223,'2024-12-30 13:14:02',393361,0,'','',30,0,0.12314,0.27,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=63%',''),(423682430,2,26957,0,1,1,0,1,'2024-12-30 13:14:02',272279,'2024-12-30 13:14:02',510174,0,'','',30,0,0.23789,0.272,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682431,2,28617,0,1,1,2,1,'2024-12-30 13:14:03',274410,'2024-12-30 13:14:03',662730,0,'','',30,0,0.38832,0.274,2,'No process matching mysqld found : CRITICAL','',''),(423682432,2,26932,0,1,1,1,1,'2024-12-30 13:14:03',275327,'2024-12-30 13:14:03',949961,0,'','',30,0,0.67463,0.275,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423682433,2,28631,0,1,1,0,1,'2024-12-30 13:14:05',293580,'2024-12-30 13:14:05',602533,0,'','',30,0,0.30895,0.293,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682434,2,23727,0,1,1,0,1,'2024-12-30 13:14:05',295747,'2024-12-30 13:14:06',271798,0,'','',30,0,0.97605,0.295,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256943854s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24805.68;1010000000;1010',''),(423682435,2,26974,0,1,1,0,1,'2024-12-30 13:14:16',424934,'2024-12-30 13:14:16',545093,0,'','',30,0,0.12016,0.424,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682436,2,23728,0,1,1,0,1,'2024-12-30 13:14:21',453816,'2024-12-30 13:14:21',481053,0,'','',30,0,0.02724,0.453,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682437,2,23729,0,1,1,3,1,'2024-12-30 13:14:16',427010,'2024-12-30 13:14:22',660248,0,'','',30,0,6.23324,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682438,2,26952,0,1,1,0,1,'2024-12-30 13:14:28',482922,'2024-12-30 13:14:28',490649,0,'','',30,0,0.00773,0.482,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682439,2,26969,0,1,1,0,1,'2024-12-30 13:14:30',507289,'2024-12-30 13:14:30',518275,0,'','',30,0,0.01099,0.507,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682440,2,27566,0,1,1,0,1,'2024-12-30 13:14:30',509260,'2024-12-30 13:14:30',562075,0,'','',30,0,0.05282,0.509,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682441,2,28625,0,1,1,2,1,'2024-12-30 13:14:31',513453,'2024-12-30 13:14:31',597170,0,'','',30,0,0.08372,0.513,2,'(null)','',''),(423682442,2,26947,0,1,1,1,1,'2024-12-30 13:14:32',517635,'2024-12-30 13:14:32',645354,0,'','',30,0,0.12772,0.517,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682443,2,26933,0,1,1,0,1,'2024-12-30 13:14:32',519623,'2024-12-30 13:14:32',902133,0,'','',30,0,0.38251,0.519,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=824053913s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682444,2,28632,0,1,1,2,1,'2024-12-30 13:14:35',566634,'2024-12-30 13:14:35',654414,0,'','',30,0,0.08778,0.566,2,'(null)','',''),(423682445,2,28628,0,1,1,0,1,'2024-12-30 13:14:35',567720,'2024-12-30 13:14:35',689991,0,'','',30,0,0.12227,0.567,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682446,2,26945,0,1,1,0,1,'2024-12-30 13:14:35',569781,'2024-12-30 13:14:35',699651,0,'','',30,0,0.12987,0.569,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682447,2,26968,0,1,1,0,1,'2024-12-30 13:14:35',572035,'2024-12-30 13:14:35',720708,0,'','',30,0,0.14867,0.572,0,'Load : 0.51 0.39 0.32 : OK','load_1_min=0.51;9;30 load_5_min=0.39;15;35 load_15_min=0.32;20;40',''),(423682448,2,26975,0,1,1,1,1,'2024-12-30 13:14:41',605434,'2024-12-30 13:14:42',271457,0,'','',30,0,0.66602,0.605,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682449,2,23730,0,1,1,2,1,'2024-12-30 13:14:43',608659,'2024-12-30 13:14:45',615942,0,'','',30,0,2.00728,0.608,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682450,2,26934,0,1,1,0,1,'2024-12-30 13:14:46',635125,'2024-12-30 13:14:46',775875,0,'','',30,0,0.14075,0.635,0,'Load : 5.50 5.31 5.42 : OK','load_1_min=5.50;9;30 load_5_min=5.31;15;35 load_15_min=5.42;20;40',''),(423682451,2,28491,0,1,1,0,1,'2024-12-30 13:14:52',664123,'2024-12-30 13:14:52',999144,0,'','',30,0,0.33502,0.664,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398052203s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.16;10100000;10100000;0;10',''),(423682452,2,28626,0,1,1,0,1,'2024-12-30 13:14:55',695861,'2024-12-30 13:14:55',701327,0,'','',30,0,0.00547,0.695,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682453,2,28618,0,1,1,0,1,'2024-12-30 13:14:56',700029,'2024-12-30 13:14:56',821277,0,'','',30,0,0.12125,0.7,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682454,2,26948,0,1,1,0,1,'2024-12-30 13:14:57',704185,'2024-12-30 13:14:57',828564,0,'','',30,0,0.12438,0.704,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682455,2,26935,0,1,1,0,1,'2024-12-30 13:15:15',781957,'2024-12-30 13:15:15',791859,0,'','',30,0,0.0099,0.781,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682456,2,26967,0,1,1,1,1,'2024-12-30 13:15:15',784448,'2024-12-30 13:15:16',450854,0,'','',30,0,0.66641,0.784,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423682457,2,26976,0,1,1,0,1,'2024-12-30 13:15:18',790772,'2024-12-30 13:15:19',131188,0,'','',30,0,0.34042,0.79,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398097000s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682458,2,26953,0,1,1,0,1,'2024-12-30 13:15:23',814527,'2024-12-30 13:15:23',938370,0,'','',30,0,0.12384,0.814,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682459,2,26928,0,1,1,3,1,'2024-12-30 13:15:18',792825,'2024-12-30 13:15:25',2,0,'','',30,0,6.23655,0.792,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682460,2,28619,0,1,1,0,1,'2024-12-30 13:15:25',835879,'2024-12-30 13:15:25',961011,0,'','',30,0,0.12513,0.835,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423682461,2,26949,0,1,1,1,1,'2024-12-30 13:15:25',838071,'2024-12-30 13:15:26',504315,0,'','',30,0,0.66624,0.838,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682462,2,28627,0,1,1,0,1,'2024-12-30 13:15:27',842303,'2024-12-30 13:15:28',173216,0,'','',30,0,0.33091,0.842,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398545895s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682463,2,28623,0,1,1,0,1,'2024-12-30 13:15:35',902650,'2024-12-30 13:15:36',15525,0,'','',30,0,0.13359,0.902,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423682464,2,28630,0,1,1,0,1,'2024-12-30 13:15:36',905816,'2024-12-30 13:15:37',11869,0,'','',30,0,0.12132,0.905,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682465,2,26964,0,1,1,0,1,'2024-12-30 13:15:38',911148,'2024-12-30 13:15:39',3,0,'','',30,0,0.12698,0.911,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682466,2,26943,0,1,1,2,1,'2024-12-30 13:15:38',913302,'2024-12-30 13:15:39',35,0,'','',30,0,0.13062,0.913,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682467,2,26951,0,1,1,0,1,'2024-12-30 13:15:38',914037,'2024-12-30 13:15:39',0,0,'','',30,0,0.17352,0.913,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423682468,2,26962,0,1,1,0,1,'2024-12-30 13:15:38',916274,'2024-12-30 13:15:39',161790,0,'','',30,0,0.24552,0.916,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682469,2,26929,0,1,1,2,1,'2024-12-30 13:15:38',918212,'2024-12-30 13:15:40',924659,0,'','',30,0,2.00645,0.918,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682470,2,23725,0,1,1,3,1,'2024-12-30 13:15:37',907984,'2024-12-30 13:15:44',141730,0,'','',30,0,6.23375,0.907,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682471,2,26954,0,1,1,0,1,'2024-12-30 13:15:51',157340,'2024-12-30 13:15:51',282873,0,'','',30,0,0.12553,0.157,0,'/var: 36%left(17325MB/48432MB) (>10%) : OK','\'/var\'=31107MB;43589;46010;0;48432',''),(423682472,2,28280,0,1,1,0,1,'2024-12-30 13:15:51',158360,'2024-12-30 13:15:51',286603,0,'','',30,0,0.12824,0.158,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423682473,2,26960,0,1,1,0,1,'2024-12-30 13:15:51',160366,'2024-12-30 13:15:51',301060,0,'','',30,0,0.14069,0.16,0,'Load : 1.61 1.54 1.44 : OK','load_1_min=1.61;2;6 load_5_min=1.54;3;7 load_15_min=1.44;4;9',''),(423682474,2,26977,0,1,1,0,1,'2024-12-30 13:15:52',164426,'2024-12-30 13:15:52',304141,0,'','',30,0,0.13972,0.164,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682475,2,27343,0,1,1,0,1,'2024-12-30 13:15:52',166785,'2024-12-30 13:15:52',883721,0,'','',30,0,0.71694,0.166,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236033034s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682476,2,26978,0,1,1,0,1,'2024-12-30 13:15:53',169537,'2024-12-30 13:15:53',178095,0,'','',30,0,0.00856,0.169,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682477,2,26971,0,1,1,0,1,'2024-12-30 13:15:53',172054,'2024-12-30 13:15:53',294487,0,'','',30,0,0.12243,0.172,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682478,2,28616,0,1,1,0,1,'2024-12-30 13:15:53',172844,'2024-12-30 13:15:53',594313,0,'','',30,0,0.42147,0.172,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682479,2,28620,0,1,1,1,1,'2024-12-30 13:15:54',181394,'2024-12-30 13:15:54',840557,0,'','',30,0,0.65916,0.181,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682480,2,26965,0,1,1,0,1,'2024-12-30 13:15:55',184249,'2024-12-30 13:15:55',310121,0,'','',30,0,0.12587,0.184,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682481,2,28282,0,1,1,0,1,'2024-12-30 13:15:56',187464,'2024-12-30 13:15:56',336901,0,'','',30,0,0.14944,0.187,0,'Load : 0.13 0.09 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423682482,2,26970,0,1,1,0,1,'2024-12-30 13:15:56',189559,'2024-12-30 13:15:56',805249,0,'','',30,0,0.61569,0.189,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682483,2,23726,0,1,1,2,1,'2024-12-30 13:15:56',191771,'2024-12-30 13:15:58',211158,0,'','',30,0,2.01939,0.191,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682484,2,26961,0,1,1,0,1,'2024-12-30 13:16:11',249304,'2024-12-30 13:16:11',256848,0,'','',30,0,0.00754,0.249,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682485,2,28637,0,1,1,0,1,'2024-12-30 13:16:11',251437,'2024-12-30 13:16:11',304702,0,'','',30,0,0.05326,0.251,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423682486,2,26973,0,1,1,0,1,'2024-12-30 13:16:12',255416,'2024-12-30 13:16:12',375955,0,'','',30,0,0.12054,0.255,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682487,2,26955,0,1,1,0,1,'2024-12-30 13:16:13',259660,'2024-12-30 13:16:13',381389,0,'','',30,0,0.12173,0.259,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423682488,2,26950,0,1,1,0,1,'2024-12-30 13:16:13',261618,'2024-12-30 13:16:13',587528,0,'','',30,0,0.32591,0.261,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397740768s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682489,2,26972,0,1,1,3,1,'2024-12-30 13:16:15',279920,'2024-12-30 13:16:15',399538,0,'','',30,0,0.11962,0.279,3,'Unknown storage : /disk1 : ERROR','',''),(423682490,2,26930,0,1,1,0,1,'2024-12-30 13:16:16',283108,'2024-12-30 13:16:16',407564,0,'','',30,0,0.12446,0.283,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682491,2,26944,0,1,1,0,1,'2024-12-30 13:16:16',285084,'2024-12-30 13:16:16',414582,0,'','',30,0,0.1295,0.285,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682492,2,26966,0,1,1,0,1,'2024-12-30 13:16:16',287032,'2024-12-30 13:16:16',417019,0,'','',30,0,0.12999,0.287,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423682493,2,28622,0,1,1,0,1,'2024-12-30 13:16:16',288181,'2024-12-30 13:16:16',629419,0,'','',30,0,0.34124,0.288,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398060566s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602.16;10100000;10100000;0;10',''),(423682494,2,28281,0,1,1,1,1,'2024-12-30 13:16:16',290411,'2024-12-30 13:16:16',975086,0,'','',30,0,0.68468,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682495,2,26956,0,1,1,1,1,'2024-12-30 13:16:17',294251,'2024-12-30 13:16:17',962134,0,'','',30,0,0.66788,0.294,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423682496,2,28629,0,1,1,0,1,'2024-12-30 13:16:33',414943,'2024-12-30 13:16:33',536979,0,'','',30,0,0.12204,0.414,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682497,2,26946,0,1,1,3,1,'2024-12-30 13:16:59',558406,'2024-12-30 13:16:59',683784,0,'','',30,0,0.12538,0.558,3,'Unknown storage : /raid0 : ERROR','',''),(423682498,2,26963,0,1,1,0,1,'2024-12-30 13:17:00',561511,'2024-12-30 13:17:00',607452,0,'','',30,0,0.04594,0.561,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682499,2,28284,0,1,1,0,1,'2024-12-30 13:17:01',564661,'2024-12-30 13:17:01',569882,0,'','',30,0,0.00522,0.564,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682500,2,28624,0,1,1,0,1,'2024-12-30 13:17:01',566644,'2024-12-30 13:17:01',876990,0,'','',30,0,0.31035,0.566,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682501,2,26931,0,1,1,0,1,'2024-12-30 13:17:02',569918,'2024-12-30 13:17:02',694042,0,'','',30,0,0.12412,0.569,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423682502,2,26957,0,1,1,0,1,'2024-12-30 13:17:02',570904,'2024-12-30 13:17:02',816803,0,'','',30,0,0.2459,0.57,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682503,2,28617,0,1,1,2,1,'2024-12-30 13:17:03',575047,'2024-12-30 13:17:03',959818,0,'','',30,0,0.38477,0.574,2,'No process matching mysqld found : CRITICAL','',''),(423682504,2,26932,0,1,1,1,1,'2024-12-30 13:17:03',577316,'2024-12-30 13:17:04',244546,0,'','',30,0,0.66723,0.577,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423682505,2,28631,0,1,1,0,1,'2024-12-30 13:17:05',622035,'2024-12-30 13:17:05',939214,0,'','',30,0,0.31718,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682506,2,23727,0,1,1,0,1,'2024-12-30 13:17:05',624267,'2024-12-30 13:17:06',596278,0,'','',30,0,0.97201,0.624,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256961888s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24771.36;1010000000;1010',''),(423682507,2,26974,0,1,1,0,1,'2024-12-30 13:17:16',678664,'2024-12-30 13:17:16',798271,0,'','',30,0,0.11961,0.678,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682508,2,23728,0,1,1,0,1,'2024-12-30 13:17:21',700962,'2024-12-30 13:17:21',720993,0,'','',30,0,0.02003,0.7,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682509,2,23729,0,1,1,3,1,'2024-12-30 13:17:16',680950,'2024-12-30 13:17:22',916193,0,'','',30,0,6.23524,0.68,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682510,2,26952,0,1,1,0,1,'2024-12-30 13:17:28',749828,'2024-12-30 13:17:28',757763,0,'','',30,0,0.00793,0.749,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682511,2,26969,0,1,1,0,1,'2024-12-30 13:17:30',757260,'2024-12-30 13:17:30',768797,0,'','',30,0,0.01154,0.757,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682512,2,27566,0,1,1,0,1,'2024-12-30 13:17:30',759006,'2024-12-30 13:17:30',813418,0,'','',30,0,0.05441,0.758,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682513,2,28625,0,1,1,2,1,'2024-12-30 13:17:31',761576,'2024-12-30 13:17:31',845350,0,'','',30,0,0.08377,0.761,2,'(null)','',''),(423682514,2,26947,0,1,1,1,1,'2024-12-30 13:17:32',764864,'2024-12-30 13:17:32',893917,0,'','',30,0,0.12905,0.764,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682515,2,26933,0,1,1,0,1,'2024-12-30 13:17:32',766792,'2024-12-30 13:17:33',205332,0,'','',30,0,0.43854,0.766,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=824071938s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682516,2,28632,0,1,1,2,1,'2024-12-30 13:17:35',808656,'2024-12-30 13:17:35',892702,0,'','',30,0,0.08405,0.808,2,'(null)','',''),(423682517,2,28628,0,1,1,0,1,'2024-12-30 13:17:35',810664,'2024-12-30 13:17:35',933459,0,'','',30,0,0.1228,0.81,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682518,2,26945,0,1,1,0,1,'2024-12-30 13:17:35',812794,'2024-12-30 13:17:35',942240,0,'','',30,0,0.12945,0.812,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682519,2,26968,0,1,1,0,1,'2024-12-30 13:17:35',813783,'2024-12-30 13:17:35',960355,0,'','',30,0,0.14657,0.813,0,'Load : 0.02 0.21 0.26 : OK','load_1_min=0.02;9;30 load_5_min=0.21;15;35 load_15_min=0.26;20;40',''),(423682520,2,26975,0,1,1,1,1,'2024-12-30 13:17:41',849219,'2024-12-30 13:17:42',516804,0,'','',30,0,0.66758,0.849,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682521,2,23730,0,1,1,2,1,'2024-12-30 13:17:43',853645,'2024-12-30 13:17:45',859411,0,'','',30,0,2.00577,0.853,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682522,2,26934,0,1,1,0,1,'2024-12-30 13:17:46',880439,'2024-12-30 13:17:47',150,0,'','',30,0,0.14225,0.88,0,'Load : 5.78 5.51 5.47 : OK','load_1_min=5.78;9;30 load_5_min=5.51;15;35 load_15_min=5.47;20;40',''),(423682523,2,28491,0,1,1,0,1,'2024-12-30 13:17:52',918894,'2024-12-30 13:17:53',253717,0,'','',30,0,0.33482,0.918,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398070229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.08;10100000;10100000;0;10',''),(423682524,2,28626,0,1,1,0,1,'2024-12-30 13:17:55',949683,'2024-12-30 13:17:55',954636,0,'','',30,0,0.00495,0.949,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682525,2,28618,0,1,1,0,1,'2024-12-30 13:17:56',953030,'2024-12-30 13:17:57',31342,0,'','',30,0,0.12213,0.953,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682526,2,26948,0,1,1,0,1,'2024-12-30 13:17:57',956218,'2024-12-30 13:17:58',0,0,'','',30,0,0.12436,0.956,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682527,2,26935,0,1,1,0,1,'2024-12-30 13:18:15',15711,'2024-12-30 13:18:15',4,0,'','',30,0,0.01231,0.036,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%','rta=0.375ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682528,2,26967,0,1,1,1,1,'2024-12-30 13:18:15',3,'2024-12-30 13:18:15',705868,0,'','',30,0,0.66731,0.038,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423682529,2,26976,0,1,1,0,1,'2024-12-30 13:18:18',2471,'2024-12-30 13:18:18',394481,0,'','',30,0,0.348,0.046,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398114926s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682530,2,26953,0,1,1,0,1,'2024-12-30 13:18:23',30151,'2024-12-30 13:18:23',197361,0,'','',30,0,0.12465,0.072,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682531,2,26928,0,1,1,3,1,'2024-12-30 13:18:18',4,'2024-12-30 13:18:24',282593,0,'','',30,0,6.23419,0.048,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682532,2,28619,0,1,1,0,1,'2024-12-30 13:18:25',0,'2024-12-30 13:18:25',205448,0,'','',30,0,0.12514,0.08,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423682533,2,26949,0,1,1,1,1,'2024-12-30 13:18:25',0,'2024-12-30 13:18:25',749625,0,'','',30,0,0.66717,0.082,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682534,2,28627,0,1,1,0,1,'2024-12-30 13:18:27',0,'2024-12-30 13:18:27',456697,0,'','',30,0,0.36883,0.087,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398563818s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682535,2,28623,0,1,1,0,1,'2024-12-30 13:18:35',147543,'2024-12-30 13:18:35',282386,0,'','',30,0,0.13484,0.147,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423682536,2,28630,0,1,1,0,1,'2024-12-30 13:18:36',150755,'2024-12-30 13:18:36',271238,0,'','',30,0,0.12048,0.15,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682537,2,26964,0,1,1,0,1,'2024-12-30 13:18:38',158145,'2024-12-30 13:18:38',284900,0,'','',30,0,0.12676,0.158,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682538,2,26943,0,1,1,2,1,'2024-12-30 13:18:38',160285,'2024-12-30 13:18:38',291254,0,'','',30,0,0.13097,0.16,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682539,2,26951,0,1,1,0,1,'2024-12-30 13:18:38',162510,'2024-12-30 13:18:38',316487,0,'','',30,0,0.15398,0.162,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682540,2,26962,0,1,1,0,1,'2024-12-30 13:18:38',163263,'2024-12-30 13:18:38',410680,0,'','',30,0,0.24742,0.163,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682541,2,26929,0,1,1,2,1,'2024-12-30 13:18:38',164244,'2024-12-30 13:18:40',171728,0,'','',30,0,2.00748,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682542,2,23725,0,1,1,3,1,'2024-12-30 13:18:37',153947,'2024-12-30 13:18:43',385971,0,'','',30,0,6.23202,0.153,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682543,2,26954,0,1,1,0,1,'2024-12-30 13:18:51',407866,'2024-12-30 13:18:51',532266,0,'','',30,0,0.1244,0.407,0,'/var: 36%left(17325MB/48432MB) (>10%) : OK','\'/var\'=31107MB;43589;46010;0;48432',''),(423682544,2,28280,0,1,1,0,1,'2024-12-30 13:18:51',409870,'2024-12-30 13:18:51',535511,0,'','',30,0,0.12564,0.409,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423682545,2,26960,0,1,1,0,1,'2024-12-30 13:18:51',412033,'2024-12-30 13:18:51',552427,0,'','',30,0,0.14039,0.412,0,'Load : 1.79 1.66 1.50 : OK','load_1_min=1.79;2;6 load_5_min=1.66;3;7 load_15_min=1.50;4;9',''),(423682546,2,26977,0,1,1,0,1,'2024-12-30 13:18:52',416160,'2024-12-30 13:18:52',556737,0,'','',30,0,0.14058,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682547,2,27343,0,1,1,0,1,'2024-12-30 13:18:52',418213,'2024-12-30 13:18:53',129189,0,'','',30,0,0.71098,0.418,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=236051060s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423682548,2,26978,0,1,1,0,1,'2024-12-30 13:18:53',420417,'2024-12-30 13:18:53',430752,0,'','',30,0,0.01034,0.42,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682549,2,26971,0,1,1,0,1,'2024-12-30 13:18:53',421471,'2024-12-30 13:18:53',543355,0,'','',30,0,0.12188,0.421,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682550,2,28616,0,1,1,0,1,'2024-12-30 13:18:53',423477,'2024-12-30 13:18:53',843970,0,'','',30,0,0.42049,0.423,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682551,2,28620,0,1,1,1,1,'2024-12-30 13:18:54',448246,'2024-12-30 13:18:55',114762,0,'','',30,0,0.66652,0.448,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682552,2,26965,0,1,1,0,1,'2024-12-30 13:18:55',452402,'2024-12-30 13:18:55',577935,0,'','',30,0,0.12553,0.452,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682553,2,28282,0,1,1,0,1,'2024-12-30 13:18:56',456589,'2024-12-30 13:18:56',590545,0,'','',30,0,0.13396,0.456,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423682554,2,26970,0,1,1,0,1,'2024-12-30 13:18:56',458598,'2024-12-30 13:18:57',353,0,'','',30,0,0.59559,0.458,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682555,2,23726,0,1,1,2,1,'2024-12-30 13:18:56',460810,'2024-12-30 13:18:58',466255,0,'','',30,0,2.00544,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682556,2,26961,0,1,1,0,1,'2024-12-30 13:19:11',547883,'2024-12-30 13:19:11',555727,0,'','',30,0,0.00784,0.547,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682557,2,28637,0,1,1,0,1,'2024-12-30 13:19:11',549973,'2024-12-30 13:19:11',605340,0,'','',30,0,0.05537,0.549,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423682558,2,26973,0,1,1,0,1,'2024-12-30 13:19:12',552736,'2024-12-30 13:19:12',675587,0,'','',30,0,0.12285,0.552,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682559,2,26955,0,1,1,0,1,'2024-12-30 13:19:13',554972,'2024-12-30 13:19:13',679986,0,'','',30,0,0.12501,0.554,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423682560,2,26950,0,1,1,0,1,'2024-12-30 13:19:13',555961,'2024-12-30 13:19:13',885175,0,'','',30,0,0.32921,0.555,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397758802s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682561,2,26972,0,1,1,3,1,'2024-12-30 13:19:15',583952,'2024-12-30 13:19:15',704714,0,'','',30,0,0.12076,0.583,3,'Unknown storage : /disk1 : ERROR','',''),(423682562,2,26930,0,1,1,0,1,'2024-12-30 13:19:16',587098,'2024-12-30 13:19:16',714994,0,'','',30,0,0.1279,0.587,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682563,2,26944,0,1,1,0,1,'2024-12-30 13:19:16',589117,'2024-12-30 13:19:16',718549,0,'','',30,0,0.12943,0.589,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682564,2,26966,0,1,1,0,1,'2024-12-30 13:19:16',591194,'2024-12-30 13:19:16',721230,0,'','',30,0,0.13004,0.591,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=16% cpu3=13%',''),(423682565,2,28622,0,1,1,0,1,'2024-12-30 13:19:16',592960,'2024-12-30 13:19:16',931037,0,'','',30,0,0.33808,0.592,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398078596s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.84;10100000;10100000;0;10',''),(423682566,2,28281,0,1,1,1,1,'2024-12-30 13:19:16',595130,'2024-12-30 13:19:17',262065,0,'','',30,0,0.66693,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682567,2,26956,0,1,1,1,1,'2024-12-30 13:19:17',599008,'2024-12-30 13:19:18',267780,0,'','',30,0,0.66877,0.598,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423682568,2,28629,0,1,1,0,1,'2024-12-30 13:19:33',709596,'2024-12-30 13:19:33',831501,0,'','',30,0,0.1219,0.709,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682569,2,26946,0,1,1,3,1,'2024-12-30 13:19:59',839943,'2024-12-30 13:19:59',965352,0,'','',30,0,0.12541,0.839,3,'Unknown storage : /raid0 : ERROR','',''),(423682570,2,26963,0,1,1,0,1,'2024-12-30 13:20:00',843133,'2024-12-30 13:20:00',887793,0,'','',30,0,0.04466,0.843,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682571,2,28284,0,1,1,0,1,'2024-12-30 13:20:01',846287,'2024-12-30 13:20:01',851402,0,'','',30,0,0.00511,0.846,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682572,2,28624,0,1,1,0,1,'2024-12-30 13:20:01',848308,'2024-12-30 13:20:02',160644,0,'','',30,0,0.31234,0.848,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682573,2,26931,0,1,1,0,1,'2024-12-30 13:20:02',851508,'2024-12-30 13:20:02',974342,0,'','',30,0,0.12283,0.851,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=65%',''),(423682574,2,26957,0,1,1,0,1,'2024-12-30 13:20:02',853819,'2024-12-30 13:20:03',0,0,'','',30,0,0.23791,0.853,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682575,2,28617,0,1,1,2,1,'2024-12-30 13:20:03',855937,'2024-12-30 13:20:04',243734,0,'','',30,0,0.3878,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423682576,2,26932,0,1,1,1,1,'2024-12-30 13:20:03',857984,'2024-12-30 13:20:04',532020,0,'','',30,0,0.67404,0.857,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423682577,2,28631,0,1,1,0,1,'2024-12-30 13:20:05',913425,'2024-12-30 13:20:06',222811,0,'','',30,0,0.30939,0.913,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682578,2,23727,0,1,1,0,1,'2024-12-30 13:20:05',915361,'2024-12-30 13:20:06',892974,0,'','',30,0,0.97761,0.915,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1256979918s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25073.12;1010000000;1010',''),(423682579,2,26974,0,1,1,0,1,'2024-12-30 13:20:16',990584,'2024-12-30 13:20:17',110040,0,'','',30,0,0.11946,0.99,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682580,2,23728,0,1,1,0,1,'2024-12-30 13:20:21',163,'2024-12-30 13:20:21',323,0,'','',30,0,0.026,0.024,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682581,2,23729,0,1,1,3,1,'2024-12-30 13:20:16',992828,'2024-12-30 13:20:23',227855,0,'','',30,0,6.23503,0.992,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682582,2,26952,0,1,1,0,1,'2024-12-30 13:20:28',2096,'2024-12-30 13:20:28',4,0,'','',30,0,0.00792,0.04,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682583,2,26969,0,1,1,0,1,'2024-12-30 13:20:30',4,'2024-12-30 13:20:30',389,0,'','',30,0,0.01252,0.048,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682584,2,27566,0,1,1,0,1,'2024-12-30 13:20:30',4,'2024-12-30 13:20:30',105116,0,'','',30,0,0.05597,0.049,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682585,2,28625,0,1,1,2,1,'2024-12-30 13:20:31',338,'2024-12-30 13:20:31',135822,0,'','',30,0,0.08354,0.052,2,'(null)','',''),(423682586,2,26947,0,1,1,1,1,'2024-12-30 13:20:32',23345,'2024-12-30 13:20:32',182882,0,'','',30,0,0.12742,0.055,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682587,2,26933,0,1,1,0,1,'2024-12-30 13:20:32',24364,'2024-12-30 13:20:32',519374,0,'','',30,0,0.46192,0.057,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=824089869s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682588,2,28632,0,1,1,2,1,'2024-12-30 13:20:35',61,'2024-12-30 13:20:35',159986,0,'','',30,0,0.08404,0.075,2,'(null)','',''),(423682589,2,28628,0,1,1,0,1,'2024-12-30 13:20:35',63,'2024-12-30 13:20:35',203041,0,'','',30,0,0.12506,0.077,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682590,2,26945,0,1,1,0,1,'2024-12-30 13:20:35',0,'2024-12-30 13:20:35',209339,0,'','',30,0,0.1292,0.08,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682591,2,26968,0,1,1,0,1,'2024-12-30 13:20:35',0,'2024-12-30 13:20:35',228280,0,'','',30,0,0.14625,0.081,0,'Load : 1.58 0.51 0.34 : OK','load_1_min=1.58;9;30 load_5_min=0.51;15;35 load_15_min=0.34;20;40',''),(423682592,2,26975,0,1,1,1,1,'2024-12-30 13:20:41',107372,'2024-12-30 13:20:41',772948,0,'','',30,0,0.66558,0.107,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682593,2,23730,0,1,1,2,1,'2024-12-30 13:20:43',111854,'2024-12-30 13:20:45',117862,0,'','',30,0,2.00601,0.111,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682594,2,26934,0,1,1,0,1,'2024-12-30 13:20:46',145653,'2024-12-30 13:20:46',288108,0,'','',30,0,0.14245,0.145,0,'Load : 5.05 5.37 5.42 : OK','load_1_min=5.05;9;30 load_5_min=5.37;15;35 load_15_min=5.42;20;40',''),(423682595,2,28491,0,1,1,0,1,'2024-12-30 13:20:52',175140,'2024-12-30 13:20:52',530174,0,'','',30,0,0.35503,0.175,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1398088156s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574.32;10100000;10100000;0;10',''),(423682596,2,28626,0,1,1,0,1,'2024-12-30 13:20:55',192880,'2024-12-30 13:20:55',198430,0,'','',30,0,0.00555,0.192,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682597,2,28618,0,1,1,0,1,'2024-12-30 13:20:56',197208,'2024-12-30 13:20:56',319591,0,'','',30,0,0.12238,0.197,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682598,2,26948,0,1,1,0,1,'2024-12-30 13:20:57',201420,'2024-12-30 13:20:57',326275,0,'','',30,0,0.12485,0.201,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682599,2,26935,0,1,1,0,1,'2024-12-30 13:21:15',303953,'2024-12-30 13:21:15',313704,0,'','',30,0,0.00975,0.303,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682600,2,26967,0,1,1,1,1,'2024-12-30 13:21:15',305976,'2024-12-30 13:21:15',973281,0,'','',30,0,0.66731,0.305,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423682601,2,26976,0,1,1,0,1,'2024-12-30 13:21:18',312806,'2024-12-30 13:21:18',650992,0,'','',30,0,0.33819,0.312,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398132955s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682602,2,26953,0,1,1,0,1,'2024-12-30 13:21:23',351085,'2024-12-30 13:21:23',475507,0,'','',30,0,0.12442,0.351,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682603,2,26928,0,1,1,3,1,'2024-12-30 13:21:18',314762,'2024-12-30 13:21:24',548630,0,'','',30,0,6.23387,0.314,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682604,2,28619,0,1,1,0,1,'2024-12-30 13:21:25',391461,'2024-12-30 13:21:25',518596,0,'','',30,0,0.12713,0.391,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423682605,2,26949,0,1,1,1,1,'2024-12-30 13:21:25',392519,'2024-12-30 13:21:26',25129,0,'','',30,0,0.66853,0.392,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682606,2,28627,0,1,1,0,1,'2024-12-30 13:21:27',397800,'2024-12-30 13:21:27',723735,0,'','',30,0,0.32593,0.397,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398581848s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423682607,2,28623,0,1,1,0,1,'2024-12-30 13:21:35',451178,'2024-12-30 13:21:35',584477,0,'','',30,0,0.1333,0.451,0,'Load : 0.09 0.09 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423682608,2,28630,0,1,1,0,1,'2024-12-30 13:21:36',455364,'2024-12-30 13:21:36',576522,0,'','',30,0,0.12116,0.455,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682609,2,26964,0,1,1,0,1,'2024-12-30 13:21:38',462757,'2024-12-30 13:21:38',589255,0,'','',30,0,0.1265,0.462,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682610,2,26943,0,1,1,2,1,'2024-12-30 13:21:38',464940,'2024-12-30 13:21:38',597173,0,'','',30,0,0.13223,0.464,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682611,2,26951,0,1,1,0,1,'2024-12-30 13:21:38',466785,'2024-12-30 13:21:38',620554,0,'','',30,0,0.15377,0.466,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682612,2,26962,0,1,1,0,1,'2024-12-30 13:21:38',467733,'2024-12-30 13:21:38',710064,0,'','',30,0,0.24233,0.467,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682613,2,26929,0,1,1,2,1,'2024-12-30 13:21:38',470456,'2024-12-30 13:21:40',477051,0,'','',30,0,2.00659,0.47,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682614,2,23725,0,1,1,3,1,'2024-12-30 13:21:37',458540,'2024-12-30 13:21:43',694751,0,'','',30,0,6.23621,0.458,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682615,2,26954,0,1,1,0,1,'2024-12-30 13:21:51',572542,'2024-12-30 13:21:51',696931,0,'','',30,0,0.12439,0.572,0,'/var: 36%left(17324MB/48432MB) (>10%) : OK','\'/var\'=31108MB;43589;46010;0;48432',''),(423682616,2,28280,0,1,1,0,1,'2024-12-30 13:21:51',574318,'2024-12-30 13:21:51',701913,0,'','',30,0,0.12759,0.574,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423682617,2,26960,0,1,1,0,1,'2024-12-30 13:21:51',575605,'2024-12-30 13:21:51',716991,0,'','',30,0,0.14139,0.575,0,'Load : 1.39 1.54 1.48 : OK','load_1_min=1.39;2;6 load_5_min=1.54;3;7 load_15_min=1.48;4;9',''),(423682618,2,26977,0,1,1,0,1,'2024-12-30 13:21:52',578768,'2024-12-30 13:21:52',718169,0,'','',30,0,0.1394,0.578,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682619,2,27343,0,1,1,0,1,'2024-12-30 13:21:52',581026,'2024-12-30 13:21:53',311462,0,'','',30,0,0.73044,0.581,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236069078s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682620,2,26978,0,1,1,0,1,'2024-12-30 13:21:53',584101,'2024-12-30 13:21:53',592486,0,'','',30,0,0.00839,0.584,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682621,2,26971,0,1,1,0,1,'2024-12-30 13:21:53',586503,'2024-12-30 13:21:53',710113,0,'','',30,0,0.12361,0.586,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682622,2,28616,0,1,1,0,1,'2024-12-30 13:21:53',588662,'2024-12-30 13:21:54',440,0,'','',30,0,0.41805,0.588,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682623,2,28620,0,1,1,1,1,'2024-12-30 13:21:54',616823,'2024-12-30 13:21:55',284541,0,'','',30,0,0.66772,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682624,2,26965,0,1,1,0,1,'2024-12-30 13:21:55',621035,'2024-12-30 13:21:55',748442,0,'','',30,0,0.12741,0.621,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682625,2,28282,0,1,1,0,1,'2024-12-30 13:21:56',624280,'2024-12-30 13:21:56',759427,0,'','',30,0,0.13515,0.624,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423682626,2,26970,0,1,1,0,1,'2024-12-30 13:21:56',626337,'2024-12-30 13:21:57',215859,0,'','',30,0,0.58952,0.626,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423682627,2,23726,0,1,1,2,1,'2024-12-30 13:21:56',628552,'2024-12-30 13:21:58',635876,0,'','',30,0,2.00732,0.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682628,2,26961,0,1,1,0,1,'2024-12-30 13:22:11',712727,'2024-12-30 13:22:11',720606,0,'','',30,0,0.00788,0.712,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682629,2,28637,0,1,1,0,1,'2024-12-30 13:22:11',714784,'2024-12-30 13:22:11',771487,0,'','',30,0,0.0567,0.714,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423682630,2,26973,0,1,1,0,1,'2024-12-30 13:22:12',718905,'2024-12-30 13:22:12',840432,0,'','',30,0,0.12153,0.718,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682631,2,26955,0,1,1,0,1,'2024-12-30 13:22:13',722175,'2024-12-30 13:22:13',844747,0,'','',30,0,0.12257,0.722,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423682632,2,26950,0,1,1,0,1,'2024-12-30 13:22:13',724201,'2024-12-30 13:22:14',21798,0,'','',30,0,0.32825,0.724,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397776822s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682633,2,26972,0,1,1,3,1,'2024-12-30 13:22:15',756463,'2024-12-30 13:22:15',876429,0,'','',30,0,0.11997,0.756,3,'Unknown storage : /disk1 : ERROR','',''),(423682634,2,26930,0,1,1,0,1,'2024-12-30 13:22:16',759628,'2024-12-30 13:22:16',888768,0,'','',30,0,0.12914,0.759,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682635,2,26944,0,1,1,0,1,'2024-12-30 13:22:16',760692,'2024-12-30 13:22:16',889774,0,'','',30,0,0.12908,0.76,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682636,2,26966,0,1,1,0,1,'2024-12-30 13:22:16',762705,'2024-12-30 13:22:16',896667,0,'','',30,0,0.13396,0.762,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=16%',''),(423682637,2,28622,0,1,1,0,1,'2024-12-30 13:22:16',763947,'2024-12-30 13:22:17',103027,0,'','',30,0,0.33908,0.763,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398096612s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.24;10100000;10100000;0;10',''),(423682638,2,28281,0,1,1,1,1,'2024-12-30 13:22:16',766570,'2024-12-30 13:22:17',432289,0,'','',30,0,0.66572,0.766,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682639,2,26956,0,1,1,1,1,'2024-12-30 13:22:17',770083,'2024-12-30 13:22:18',437430,0,'','',30,0,0.66735,0.77,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423682640,2,28629,0,1,1,0,1,'2024-12-30 13:22:33',877879,'2024-12-30 13:22:33',999910,0,'','',30,0,0.12203,0.877,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682641,2,26963,0,1,1,0,1,'2024-12-30 13:23:00',6569,'2024-12-30 13:23:00',388,0,'','',30,0,0.04585,0.014,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682642,2,26946,0,1,1,3,1,'2024-12-30 13:23:00',5550,'2024-12-30 13:23:00',139024,0,'','',30,0,0.12637,1.012,3,'Unknown storage : /raid0 : ERROR','',''),(423682643,2,28284,0,1,1,0,1,'2024-12-30 13:23:01',1,'2024-12-30 13:23:01',10122,0,'','',30,0,0.00533,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682644,2,28624,0,1,1,0,1,'2024-12-30 13:23:01',1055,'2024-12-30 13:23:01',330716,0,'','',30,0,0.31034,0.02,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682645,2,26931,0,1,1,0,1,'2024-12-30 13:23:02',9605,'2024-12-30 13:23:02',145128,0,'','',30,0,0.12252,0.022,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=65%',''),(423682646,2,26957,0,1,1,0,1,'2024-12-30 13:23:02',10144,'2024-12-30 13:23:02',264213,0,'','',30,0,0.24057,0.023,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682647,2,28617,0,1,1,2,1,'2024-12-30 13:23:03',23,'2024-12-30 13:23:03',413870,0,'','',30,0,0.38604,0.027,2,'No process matching mysqld found : CRITICAL','',''),(423682648,2,26932,0,1,1,1,1,'2024-12-30 13:23:03',192,'2024-12-30 13:23:03',696146,0,'','',30,0,0.66606,0.03,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423682649,2,28631,0,1,1,0,1,'2024-12-30 13:23:05',24792,'2024-12-30 13:23:05',390721,0,'','',30,0,0.33039,0.06,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682650,2,23727,0,1,1,0,1,'2024-12-30 13:23:05',25857,'2024-12-30 13:23:06',29372,0,'','',30,0,1.00887,0.062,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1256997836s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24783.44;1010000000;1010',''),(423682651,2,26974,0,1,1,0,1,'2024-12-30 13:23:16',0,'2024-12-30 13:23:16',210592,0,'','',30,0,0.12083,0.089,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423682652,2,23728,0,1,1,0,1,'2024-12-30 13:23:21',108684,'2024-12-30 13:23:21',127487,0,'','',30,0,0.0188,0.108,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682653,2,23729,0,1,1,3,1,'2024-12-30 13:23:16',0,'2024-12-30 13:23:22',325415,0,'','',30,0,6.23385,0.091,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682654,2,26952,0,1,1,0,1,'2024-12-30 13:23:28',137839,'2024-12-30 13:23:28',145648,0,'','',30,0,0.00781,0.137,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682655,2,26969,0,1,1,0,1,'2024-12-30 13:23:30',158177,'2024-12-30 13:23:30',169081,0,'','',30,0,0.0109,0.158,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682656,2,27566,0,1,1,0,1,'2024-12-30 13:23:30',160260,'2024-12-30 13:23:30',217823,0,'','',30,0,0.05756,0.16,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682657,2,28625,0,1,1,2,1,'2024-12-30 13:23:31',164378,'2024-12-30 13:23:31',247903,0,'','',30,0,0.08353,0.164,2,'(null)','',''),(423682658,2,26947,0,1,1,1,1,'2024-12-30 13:23:32',167529,'2024-12-30 13:23:32',295243,0,'','',30,0,0.12771,0.167,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682659,2,26933,0,1,1,0,1,'2024-12-30 13:23:32',169524,'2024-12-30 13:23:32',566445,0,'','',30,0,0.39692,0.169,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=824107881s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682660,2,28632,0,1,1,2,1,'2024-12-30 13:23:35',222830,'2024-12-30 13:23:35',307120,0,'','',30,0,0.08429,0.222,2,'(null)','',''),(423682661,2,28628,0,1,1,0,1,'2024-12-30 13:23:35',224944,'2024-12-30 13:23:35',348912,0,'','',30,0,0.12397,0.224,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682662,2,26945,0,1,1,0,1,'2024-12-30 13:23:35',226966,'2024-12-30 13:23:35',356688,0,'','',30,0,0.12972,0.226,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682663,2,26968,0,1,1,0,1,'2024-12-30 13:23:35',229135,'2024-12-30 13:23:35',376799,0,'','',30,0,0.14766,0.229,0,'Load : 0.08 0.28 0.27 : OK','load_1_min=0.08;9;30 load_5_min=0.28;15;35 load_15_min=0.27;20;40',''),(423682664,2,26975,0,1,1,1,1,'2024-12-30 13:23:41',269283,'2024-12-30 13:23:41',935532,0,'','',30,0,0.66625,0.269,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682665,2,23730,0,1,1,2,1,'2024-12-30 13:23:43',274889,'2024-12-30 13:23:45',281251,0,'','',30,0,2.00636,0.274,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682666,2,26934,0,1,1,0,1,'2024-12-30 13:23:46',302459,'2024-12-30 13:23:46',442215,0,'','',30,0,0.13976,0.302,0,'Load : 5.70 5.46 5.43 : OK','load_1_min=5.70;9;30 load_5_min=5.46;15;35 load_15_min=5.43;20;40',''),(423682667,2,28491,0,1,1,0,1,'2024-12-30 13:23:52',336880,'2024-12-30 13:23:52',700415,0,'','',30,0,0.36353,0.336,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398106173s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24539.2;10100000;10100000;0;100',''),(423682668,2,28626,0,1,1,0,1,'2024-12-30 13:23:55',366505,'2024-12-30 13:23:55',371561,0,'','',30,0,0.00506,0.366,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682669,2,28618,0,1,1,0,1,'2024-12-30 13:23:56',370722,'2024-12-30 13:23:56',492253,0,'','',30,0,0.12153,0.37,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682670,2,26948,0,1,1,0,1,'2024-12-30 13:23:57',374010,'2024-12-30 13:23:57',499179,0,'','',30,0,0.12517,0.373,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682671,2,26935,0,1,1,0,1,'2024-12-30 13:24:15',490598,'2024-12-30 13:24:15',500880,0,'','',30,0,0.01028,0.49,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682672,2,26967,0,1,1,1,1,'2024-12-30 13:24:15',492569,'2024-12-30 13:24:16',158039,0,'','',30,0,0.66547,0.492,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423682673,2,26976,0,1,1,0,1,'2024-12-30 13:24:18',499310,'2024-12-30 13:24:18',842932,0,'','',30,0,0.34362,0.499,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398150976s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682674,2,26953,0,1,1,0,1,'2024-12-30 13:24:23',539362,'2024-12-30 13:24:23',663414,0,'','',30,0,0.12405,0.539,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682675,2,26928,0,1,1,3,1,'2024-12-30 13:24:18',501285,'2024-12-30 13:24:24',738792,0,'','',30,0,6.23751,0.501,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682676,2,28619,0,1,1,0,1,'2024-12-30 13:24:25',567794,'2024-12-30 13:24:25',692364,0,'','',30,0,0.12457,0.567,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423682677,2,26949,0,1,1,1,1,'2024-12-30 13:24:25',569999,'2024-12-30 13:24:26',241797,0,'','',30,0,0.6718,0.569,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682678,2,28627,0,1,1,0,1,'2024-12-30 13:24:27',575167,'2024-12-30 13:24:27',902744,0,'','',30,0,0.32758,0.575,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398599866s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423682679,2,28623,0,1,1,0,1,'2024-12-30 13:24:35',633998,'2024-12-30 13:24:35',768397,0,'','',30,0,0.1344,0.633,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423682680,2,28630,0,1,1,0,1,'2024-12-30 13:24:36',637191,'2024-12-30 13:24:36',757996,0,'','',30,0,0.1208,0.637,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682681,2,26964,0,1,1,0,1,'2024-12-30 13:24:38',643601,'2024-12-30 13:24:38',770580,0,'','',30,0,0.12698,0.643,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682682,2,26943,0,1,1,2,1,'2024-12-30 13:24:38',645757,'2024-12-30 13:24:38',776031,0,'','',30,0,0.13027,0.645,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682683,2,26951,0,1,1,0,1,'2024-12-30 13:24:38',647758,'2024-12-30 13:24:38',808135,0,'','',30,0,0.16038,0.647,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682684,2,26962,0,1,1,0,1,'2024-12-30 13:24:38',649937,'2024-12-30 13:24:38',888392,0,'','',30,0,0.23846,0.649,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682685,2,26929,0,1,1,2,1,'2024-12-30 13:24:38',651572,'2024-12-30 13:24:40',658100,0,'','',30,0,2.00653,0.651,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682686,2,23725,0,1,1,3,1,'2024-12-30 13:24:37',640395,'2024-12-30 13:24:43',872968,0,'','',30,0,6.23257,0.64,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682687,2,28280,0,1,1,0,1,'2024-12-30 13:24:51',716295,'2024-12-30 13:24:51',842282,0,'','',30,0,0.12599,0.716,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423682688,2,26954,0,1,1,0,1,'2024-12-30 13:24:51',714182,'2024-12-30 13:24:51',848632,0,'','',30,0,0.13445,0.714,0,'/var: 36%left(17324MB/48432MB) (>10%) : OK','\'/var\'=31108MB;43589;46010;0;48432',''),(423682689,2,26960,0,1,1,0,1,'2024-12-30 13:24:51',718332,'2024-12-30 13:24:51',859324,0,'','',30,0,0.14099,0.718,0,'Load : 1.29 1.34 1.40 : OK','load_1_min=1.29;2;6 load_5_min=1.34;3;7 load_15_min=1.40;4;9',''),(423682690,2,26977,0,1,1,0,1,'2024-12-30 13:24:52',722451,'2024-12-30 13:24:52',861085,0,'','',30,0,0.13863,0.722,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682691,2,27343,0,1,1,0,1,'2024-12-30 13:24:52',724727,'2024-12-30 13:24:53',441756,0,'','',30,0,0.71703,0.724,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236087095s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682692,2,26978,0,1,1,0,1,'2024-12-30 13:24:53',727775,'2024-12-30 13:24:53',738534,0,'','',30,0,0.01076,0.727,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682693,2,26971,0,1,1,0,1,'2024-12-30 13:24:53',729653,'2024-12-30 13:24:53',853898,0,'','',30,0,0.12424,0.729,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682694,2,28616,0,1,1,0,1,'2024-12-30 13:24:53',732000,'2024-12-30 13:24:54',155938,0,'','',30,0,0.42394,0.731,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682695,2,28620,0,1,1,1,1,'2024-12-30 13:24:54',771057,'2024-12-30 13:24:55',442295,0,'','',30,0,0.67124,0.771,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682696,2,26965,0,1,1,0,1,'2024-12-30 13:24:55',774347,'2024-12-30 13:24:55',902494,0,'','',30,0,0.12815,0.774,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682697,2,28282,0,1,1,0,1,'2024-12-30 13:24:56',778701,'2024-12-30 13:24:56',913604,0,'','',30,0,0.1349,0.778,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423682698,2,26970,0,1,1,0,1,'2024-12-30 13:24:56',780655,'2024-12-30 13:24:57',374990,0,'','',30,0,0.59433,0.78,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423682699,2,23726,0,1,1,2,1,'2024-12-30 13:24:56',782783,'2024-12-30 13:24:58',789260,0,'','',30,0,2.00648,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682700,2,26961,0,1,1,0,1,'2024-12-30 13:25:11',895256,'2024-12-30 13:25:11',906099,0,'','',30,0,0.01084,0.895,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682701,2,28637,0,1,1,0,1,'2024-12-30 13:25:11',897388,'2024-12-30 13:25:11',955623,0,'','',30,0,0.05824,0.897,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423682702,2,26973,0,1,1,0,1,'2024-12-30 13:25:12',900381,'2024-12-30 13:25:13',143,0,'','',30,0,0.12141,0.9,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682703,2,26955,0,1,1,0,1,'2024-12-30 13:25:13',902626,'2024-12-30 13:25:14',10561,0,'','',30,0,0.12187,0.902,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=63%',''),(423682704,2,26950,0,1,1,0,1,'2024-12-30 13:25:13',904578,'2024-12-30 13:25:14',235919,0,'','',30,0,0.33134,0.904,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397794844s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682705,2,26972,0,1,1,3,1,'2024-12-30 13:25:15',926821,'2024-12-30 13:25:16',312,0,'','',30,0,0.12026,0.926,3,'Unknown storage : /disk1 : ERROR','',''),(423682706,2,26930,0,1,1,0,1,'2024-12-30 13:25:16',930002,'2024-12-30 13:25:17',5,0,'','',30,0,0.12858,0.929,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682707,2,26944,0,1,1,0,1,'2024-12-30 13:25:16',931998,'2024-12-30 13:25:17',3302,0,'','',30,0,0.13147,0.931,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682708,2,26966,0,1,1,0,1,'2024-12-30 13:25:16',934150,'2024-12-30 13:25:17',6,0,'','',30,0,0.13387,0.934,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=16% cpu3=14%',''),(423682709,2,28622,0,1,1,0,1,'2024-12-30 13:25:16',936406,'2024-12-30 13:25:17',280345,0,'','',30,0,0.34394,0.936,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398114631s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.76;10100000;10100000;0;10',''),(423682710,2,28281,0,1,1,1,1,'2024-12-30 13:25:16',938059,'2024-12-30 13:25:17',605688,0,'','',30,0,0.66763,0.938,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682711,2,26956,0,1,1,1,1,'2024-12-30 13:25:17',940334,'2024-12-30 13:25:18',613942,0,'','',30,0,0.67361,0.94,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423682712,2,28629,0,1,1,0,1,'2024-12-30 13:25:33',1341,'2024-12-30 13:25:33',146890,0,'','',30,0,0.12213,0.024,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682713,2,26963,0,1,1,0,1,'2024-12-30 13:26:00',165472,'2024-12-30 13:26:00',211758,0,'','',30,0,0.04629,0.165,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682714,2,26946,0,1,1,3,1,'2024-12-30 13:26:00',167794,'2024-12-30 13:26:00',294982,0,'','',30,0,0.12719,0.167,3,'Unknown storage : /raid0 : ERROR','',''),(423682715,2,28284,0,1,1,0,1,'2024-12-30 13:26:01',171713,'2024-12-30 13:26:01',177194,0,'','',30,0,0.00548,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682716,2,28624,0,1,1,0,1,'2024-12-30 13:26:01',173998,'2024-12-30 13:26:01',483332,0,'','',30,0,0.30933,0.173,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682717,2,26931,0,1,1,0,1,'2024-12-30 13:26:02',176848,'2024-12-30 13:26:02',301983,0,'','',30,0,0.12513,0.176,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=65%',''),(423682718,2,26957,0,1,1,0,1,'2024-12-30 13:26:02',179085,'2024-12-30 13:26:02',417299,0,'','',30,0,0.23821,0.179,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682719,2,28617,0,1,1,2,1,'2024-12-30 13:26:03',181685,'2024-12-30 13:26:03',567201,0,'','',30,0,0.38552,0.181,2,'No process matching mysqld found : CRITICAL','',''),(423682720,2,26932,0,1,1,1,1,'2024-12-30 13:26:03',183819,'2024-12-30 13:26:03',851378,0,'','',30,0,0.66756,0.183,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423682721,2,28631,0,1,1,0,1,'2024-12-30 13:26:05',234070,'2024-12-30 13:26:05',537532,0,'','',30,0,0.30346,0.234,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682722,2,23727,0,1,1,0,1,'2024-12-30 13:26:05',236073,'2024-12-30 13:26:06',235280,0,'','',30,0,0.99921,0.236,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1257015853s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.2;1010000000;10100',''),(423682723,2,26974,0,1,1,0,1,'2024-12-30 13:26:16',295874,'2024-12-30 13:26:16',416330,0,'','',30,0,0.12046,0.295,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682724,2,23728,0,1,1,0,1,'2024-12-30 13:26:21',318607,'2024-12-30 13:26:21',338766,0,'','',30,0,0.02016,0.318,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682725,2,23729,0,1,1,3,1,'2024-12-30 13:26:16',297961,'2024-12-30 13:26:22',531053,0,'','',30,0,6.23309,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682726,2,26952,0,1,1,0,1,'2024-12-30 13:26:28',360488,'2024-12-30 13:26:28',368592,0,'','',30,0,0.0081,0.36,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682727,2,26969,0,1,1,0,1,'2024-12-30 13:26:30',377903,'2024-12-30 13:26:30',388109,0,'','',30,0,0.01021,0.377,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682728,2,27566,0,1,1,0,1,'2024-12-30 13:26:30',379920,'2024-12-30 13:26:30',439000,0,'','',30,0,0.05908,0.379,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682729,2,28625,0,1,1,2,1,'2024-12-30 13:26:31',384241,'2024-12-30 13:26:31',468230,0,'','',30,0,0.08399,0.384,2,'(null)','',''),(423682730,2,26947,0,1,1,1,1,'2024-12-30 13:26:32',387344,'2024-12-30 13:26:32',516698,0,'','',30,0,0.12935,0.387,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682731,2,26933,0,1,1,0,1,'2024-12-30 13:26:32',389455,'2024-12-30 13:26:32',912449,0,'','',30,0,0.52299,0.389,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=824125904s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682732,2,28632,0,1,1,2,1,'2024-12-30 13:26:35',441050,'2024-12-30 13:26:35',525349,0,'','',30,0,0.0843,0.441,2,'(null)','',''),(423682733,2,28628,0,1,1,0,1,'2024-12-30 13:26:35',443005,'2024-12-30 13:26:35',566347,0,'','',30,0,0.12334,0.442,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682734,2,26945,0,1,1,0,1,'2024-12-30 13:26:35',445091,'2024-12-30 13:26:35',573818,0,'','',30,0,0.12873,0.445,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682735,2,26968,0,1,1,0,1,'2024-12-30 13:26:35',447290,'2024-12-30 13:26:35',596282,0,'','',30,0,0.14899,0.447,0,'Load : 0.00 0.14 0.22 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.22;20;40',''),(423682736,2,26975,0,1,1,1,1,'2024-12-30 13:26:41',493530,'2024-12-30 13:26:42',158601,0,'','',30,0,0.66507,0.493,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682737,2,23730,0,1,1,2,1,'2024-12-30 13:26:43',498104,'2024-12-30 13:26:45',503994,0,'','',30,0,2.00589,0.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682738,2,26934,0,1,1,0,1,'2024-12-30 13:26:46',517860,'2024-12-30 13:26:46',657400,0,'','',30,0,0.13954,0.517,0,'Load : 5.27 5.22 5.33 : OK','load_1_min=5.27;9;30 load_5_min=5.22;15;35 load_15_min=5.33;20;40',''),(423682739,2,28491,0,1,1,0,1,'2024-12-30 13:26:52',557395,'2024-12-30 13:26:52',892211,0,'','',30,0,0.33482,0.557,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398124192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.24;10100000;10100000;0;10',''),(423682740,2,28626,0,1,1,0,1,'2024-12-30 13:26:55',592160,'2024-12-30 13:26:55',597422,0,'','',30,0,0.00526,0.592,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682741,2,28618,0,1,1,0,1,'2024-12-30 13:26:56',596420,'2024-12-30 13:26:56',717759,0,'','',30,0,0.12134,0.596,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682742,2,26948,0,1,1,0,1,'2024-12-30 13:26:57',599589,'2024-12-30 13:26:57',723382,0,'','',30,0,0.12379,0.599,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682743,2,26935,0,1,1,0,1,'2024-12-30 13:27:15',693171,'2024-12-30 13:27:15',701959,0,'','',30,0,0.00879,0.693,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682744,2,26967,0,1,1,1,1,'2024-12-30 13:27:15',695218,'2024-12-30 13:27:16',363447,0,'','',30,0,0.66823,0.695,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423682745,2,26976,0,1,1,0,1,'2024-12-30 13:27:18',701958,'2024-12-30 13:27:19',16649,0,'','',30,0,0.33845,0.701,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398168999s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682746,2,26953,0,1,1,0,1,'2024-12-30 13:27:23',737301,'2024-12-30 13:27:23',862016,0,'','',30,0,0.12472,0.737,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682747,2,26928,0,1,1,3,1,'2024-12-30 13:27:18',703859,'2024-12-30 13:27:24',937977,0,'','',30,0,6.23412,0.703,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682748,2,28619,0,1,1,0,1,'2024-12-30 13:27:25',753745,'2024-12-30 13:27:25',878903,0,'','',30,0,0.12516,0.753,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423682749,2,26949,0,1,1,1,1,'2024-12-30 13:27:25',755937,'2024-12-30 13:27:26',422920,0,'','',30,0,0.66698,0.755,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682750,2,28627,0,1,1,0,1,'2024-12-30 13:27:27',762094,'2024-12-30 13:27:28',0,0,'','',30,0,0.32806,0.762,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398617885s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423682751,2,28623,0,1,1,0,1,'2024-12-30 13:27:35',831170,'2024-12-30 13:27:35',965702,0,'','',30,0,0.13453,0.831,0,'Load : 0.14 0.09 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423682752,2,28630,0,1,1,0,1,'2024-12-30 13:27:36',835470,'2024-12-30 13:27:36',955935,0,'','',30,0,0.12047,0.835,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682753,2,26964,0,1,1,0,1,'2024-12-30 13:27:38',841945,'2024-12-30 13:27:38',968673,0,'','',30,0,0.12673,0.841,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682754,2,26943,0,1,1,2,1,'2024-12-30 13:27:38',844099,'2024-12-30 13:27:38',974018,0,'','',30,0,0.12992,0.844,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682755,2,26951,0,1,1,0,1,'2024-12-30 13:27:38',844770,'2024-12-30 13:27:39',0,0,'','',30,0,0.16459,0.844,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682756,2,26962,0,1,1,0,1,'2024-12-30 13:27:38',845615,'2024-12-30 13:27:39',0,0,'','',30,0,0.24105,0.845,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682757,2,26929,0,1,1,2,1,'2024-12-30 13:27:38',847954,'2024-12-30 13:27:40',855259,0,'','',30,0,2.00731,0.847,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682758,2,23725,0,1,1,3,1,'2024-12-30 13:27:37',838625,'2024-12-30 13:27:44',469,0,'','',30,0,6.23396,0.838,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682759,2,26954,0,1,1,0,1,'2024-12-30 13:27:51',0,'2024-12-30 13:27:51',219922,0,'','',30,0,0.1231,0.096,0,'/var: 36%left(17323MB/48432MB) (>10%) : OK','\'/var\'=31108MB;43589;46010;0;48432',''),(423682760,2,28280,0,1,1,0,1,'2024-12-30 13:27:51',0,'2024-12-30 13:27:51',220269,0,'','',30,0,0.137,0.083,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423682761,2,26960,0,1,1,0,1,'2024-12-30 13:27:51',0,'2024-12-30 13:27:51',238652,0,'','',30,0,0.14017,0.098,0,'Load : 1.07 1.24 1.35 : OK','load_1_min=1.07;2;6 load_5_min=1.24;3;7 load_15_min=1.35;4;9',''),(423682762,2,26977,0,1,1,0,1,'2024-12-30 13:27:52',103584,'2024-12-30 13:27:52',242327,0,'','',30,0,0.13874,0.103,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682763,2,27343,0,1,1,0,1,'2024-12-30 13:27:52',105843,'2024-12-30 13:27:52',840837,0,'','',30,0,0.73499,0.105,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236105033s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682764,2,26978,0,1,1,0,1,'2024-12-30 13:27:53',108946,'2024-12-30 13:27:53',118860,0,'','',30,0,0.00991,0.108,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682765,2,26971,0,1,1,0,1,'2024-12-30 13:27:53',110912,'2024-12-30 13:27:53',233900,0,'','',30,0,0.12299,0.11,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682766,2,28616,0,1,1,0,1,'2024-12-30 13:27:53',111912,'2024-12-30 13:27:53',528270,0,'','',30,0,0.41636,0.111,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682767,2,28620,0,1,1,1,1,'2024-12-30 13:27:54',119253,'2024-12-30 13:27:54',786834,0,'','',30,0,0.66758,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682768,2,26965,0,1,1,0,1,'2024-12-30 13:27:55',131331,'2024-12-30 13:27:55',258141,0,'','',30,0,0.12681,0.131,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682769,2,28282,0,1,1,0,1,'2024-12-30 13:27:56',133498,'2024-12-30 13:27:56',303815,0,'','',30,0,0.17032,0.133,0,'Load : 0.18 0.10 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423682770,2,26970,0,1,1,0,1,'2024-12-30 13:27:56',155213,'2024-12-30 13:27:56',774230,0,'','',30,0,0.61902,0.155,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423682771,2,23726,0,1,1,2,1,'2024-12-30 13:27:56',157349,'2024-12-30 13:27:57',135676,0,'','',30,0,0.97833,0.157,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682772,2,26961,0,1,1,0,1,'2024-12-30 13:28:11',200603,'2024-12-30 13:28:11',208556,0,'','',30,0,0.00795,0.2,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682773,2,28637,0,1,1,0,1,'2024-12-30 13:28:11',202677,'2024-12-30 13:28:11',262293,0,'','',30,0,0.05962,0.202,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423682774,2,26973,0,1,1,0,1,'2024-12-30 13:28:12',206767,'2024-12-30 13:28:12',328475,0,'','',30,0,0.12171,0.206,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682775,2,26955,0,1,1,0,1,'2024-12-30 13:28:13',210985,'2024-12-30 13:28:13',332562,0,'','',30,0,0.12158,0.21,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423682776,2,26950,0,1,1,0,1,'2024-12-30 13:28:13',212932,'2024-12-30 13:28:13',547031,0,'','',30,0,0.3341,0.212,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397812778s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682777,2,26972,0,1,1,3,1,'2024-12-30 13:28:15',239577,'2024-12-30 13:28:15',359864,0,'','',30,0,0.12029,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423682778,2,26944,0,1,1,0,1,'2024-12-30 13:28:16',243807,'2024-12-30 13:28:16',371533,0,'','',30,0,0.12773,0.243,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682779,2,26930,0,1,1,0,1,'2024-12-30 13:28:16',242753,'2024-12-30 13:28:16',371944,0,'','',30,0,0.12919,0.242,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682780,2,26966,0,1,1,0,1,'2024-12-30 13:28:16',245827,'2024-12-30 13:28:16',377956,0,'','',30,0,0.13213,0.245,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=16% cpu3=14%',''),(423682781,2,28622,0,1,1,0,1,'2024-12-30 13:28:16',247032,'2024-12-30 13:28:16',584505,0,'','',30,0,0.33747,0.246,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398132562s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24813.68;10100000;10100000;0;10',''),(423682782,2,28281,0,1,1,1,1,'2024-12-30 13:28:16',249604,'2024-12-30 13:28:16',914561,0,'','',30,0,0.66496,0.249,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682783,2,26956,0,1,1,1,1,'2024-12-30 13:28:17',252984,'2024-12-30 13:28:17',919950,0,'','',30,0,0.66697,0.252,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423682784,2,28629,0,1,1,0,1,'2024-12-30 13:28:33',322668,'2024-12-30 13:28:33',444937,0,'','',30,0,0.12227,0.322,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682785,2,26963,0,1,1,0,1,'2024-12-30 13:29:00',450855,'2024-12-30 13:29:00',495844,0,'','',30,0,0.04499,0.45,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682786,2,26946,0,1,1,3,1,'2024-12-30 13:29:00',453061,'2024-12-30 13:29:00',579230,0,'','',30,0,0.12617,0.453,3,'Unknown storage : /raid0 : ERROR','',''),(423682787,2,28284,0,1,1,0,1,'2024-12-30 13:29:01',457004,'2024-12-30 13:29:01',462133,0,'','',30,0,0.00513,0.456,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682788,2,28624,0,1,1,0,1,'2024-12-30 13:29:01',458957,'2024-12-30 13:29:01',768548,0,'','',30,0,0.30959,0.458,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682789,2,26931,0,1,1,0,1,'2024-12-30 13:29:02',463212,'2024-12-30 13:29:02',585837,0,'','',30,0,0.12262,0.463,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=65% cpu3=62%',''),(423682790,2,26957,0,1,1,0,1,'2024-12-30 13:29:02',465438,'2024-12-30 13:29:02',704833,0,'','',30,0,0.23939,0.465,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682791,2,28617,0,1,1,2,1,'2024-12-30 13:29:03',469371,'2024-12-30 13:29:03',855180,0,'','',30,0,0.38581,0.469,2,'No process matching mysqld found : CRITICAL','',''),(423682792,2,26932,0,1,1,1,1,'2024-12-30 13:29:03',471397,'2024-12-30 13:29:04',139112,0,'','',30,0,0.66771,0.471,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423682793,2,28631,0,1,1,0,1,'2024-12-30 13:29:05',490730,'2024-12-30 13:29:05',793300,0,'','',30,0,0.30257,0.49,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682794,2,23727,0,1,1,0,1,'2024-12-30 13:29:05',492740,'2024-12-30 13:29:06',494892,0,'','',30,0,1.00215,0.492,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1257033879s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25009.6;1010000000;10100',''),(423682795,2,26974,0,1,1,0,1,'2024-12-30 13:29:16',554527,'2024-12-30 13:29:16',674122,0,'','',30,0,0.1196,0.554,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682796,2,23728,0,1,1,0,1,'2024-12-30 13:29:21',588859,'2024-12-30 13:29:21',615759,0,'','',30,0,0.0269,0.588,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682797,2,23729,0,1,1,3,1,'2024-12-30 13:29:16',556790,'2024-12-30 13:29:22',791056,0,'','',30,0,6.23427,0.556,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682798,2,26952,0,1,1,0,1,'2024-12-30 13:29:28',630766,'2024-12-30 13:29:28',638671,0,'','',30,0,0.00791,0.63,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682799,2,26969,0,1,1,0,1,'2024-12-30 13:29:30',679236,'2024-12-30 13:29:30',690179,0,'','',30,0,0.01094,0.679,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682800,2,27566,0,1,1,0,1,'2024-12-30 13:29:30',681243,'2024-12-30 13:29:30',741089,0,'','',30,0,0.05985,0.681,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682801,2,28625,0,1,1,2,1,'2024-12-30 13:29:31',684603,'2024-12-30 13:29:31',768510,0,'','',30,0,0.08391,0.684,2,'(null)','',''),(423682802,2,26947,0,1,1,1,1,'2024-12-30 13:29:32',688858,'2024-12-30 13:29:32',817740,0,'','',30,0,0.12888,0.688,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682803,2,26933,0,1,1,0,1,'2024-12-30 13:29:32',690877,'2024-12-30 13:29:33',103499,0,'','',30,0,0.41262,0.69,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=824143936s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682804,2,28632,0,1,1,2,1,'2024-12-30 13:29:35',715493,'2024-12-30 13:29:35',799586,0,'','',30,0,0.08409,0.715,2,'(null)','',''),(423682805,2,28628,0,1,1,0,1,'2024-12-30 13:29:35',717497,'2024-12-30 13:29:35',840753,0,'','',30,0,0.12326,0.717,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682806,2,26945,0,1,1,0,1,'2024-12-30 13:29:35',719737,'2024-12-30 13:29:35',848367,0,'','',30,0,0.12863,0.719,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682807,2,26968,0,1,1,0,1,'2024-12-30 13:29:35',721738,'2024-12-30 13:29:35',870866,0,'','',30,0,0.14913,0.721,0,'Load : 0.95 0.30 0.25 : OK','load_1_min=0.95;9;30 load_5_min=0.30;15;35 load_15_min=0.25;20;40',''),(423682808,2,26975,0,1,1,1,1,'2024-12-30 13:29:41',762023,'2024-12-30 13:29:42',427389,0,'','',30,0,0.66537,0.761,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682809,2,23730,0,1,1,2,1,'2024-12-30 13:29:43',767551,'2024-12-30 13:29:45',773911,0,'','',30,0,2.00636,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682810,2,26934,0,1,1,0,1,'2024-12-30 13:29:46',804217,'2024-12-30 13:29:46',958111,0,'','',30,0,0.15389,0.804,0,'Load : 5.81 5.34 5.34 : OK','load_1_min=5.81;9;30 load_5_min=5.34;15;35 load_15_min=5.34;20;40',''),(423682811,2,28491,0,1,1,0,1,'2024-12-30 13:29:52',840737,'2024-12-30 13:29:53',175498,0,'','',30,0,0.33476,0.84,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398142221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582.96;10100000;10100000;0;10',''),(423682812,2,28626,0,1,1,0,1,'2024-12-30 13:29:55',861485,'2024-12-30 13:29:55',866815,0,'','',30,0,0.00533,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682813,2,28618,0,1,1,0,1,'2024-12-30 13:29:56',864725,'2024-12-30 13:29:56',987189,0,'','',30,0,0.12246,0.864,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682814,2,26948,0,1,1,0,1,'2024-12-30 13:29:57',869009,'2024-12-30 13:29:57',993205,0,'','',30,0,0.1242,0.868,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682815,2,26935,0,1,1,0,1,'2024-12-30 13:30:15',980426,'2024-12-30 13:30:15',993305,0,'','',30,0,0.01288,0.98,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682816,2,26967,0,1,1,1,1,'2024-12-30 13:30:15',982498,'2024-12-30 13:30:16',649471,0,'','',30,0,0.66697,0.982,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423682817,2,26976,0,1,1,0,1,'2024-12-30 13:30:18',990162,'2024-12-30 13:30:19',328353,0,'','',30,0,0.33819,0.99,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398187029s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682818,2,26953,0,1,1,0,1,'2024-12-30 13:30:23',2,'2024-12-30 13:30:23',155429,0,'','',30,0,0.12547,0.029,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682819,2,28619,0,1,1,0,1,'2024-12-30 13:30:25',18176,'2024-12-30 13:30:25',192939,0,'','',30,0,0.14954,0.043,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423682820,2,26928,0,1,1,3,1,'2024-12-30 13:30:18',992170,'2024-12-30 13:30:25',226991,0,'','',30,0,6.23482,0.992,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682821,2,26949,0,1,1,1,1,'2024-12-30 13:30:25',22120,'2024-12-30 13:30:25',733464,0,'','',30,0,0.68031,0.053,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682822,2,28627,0,1,1,0,1,'2024-12-30 13:30:27',5,'2024-12-30 13:30:27',384617,0,'','',30,0,0.32598,0.058,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398635813s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423682823,2,28623,0,1,1,0,1,'2024-12-30 13:30:35',0,'2024-12-30 13:30:35',227171,0,'','',30,0,0.13323,0.093,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423682824,2,28630,0,1,1,0,1,'2024-12-30 13:30:36',0,'2024-12-30 13:30:36',218199,0,'','',30,0,0.12107,0.097,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682825,2,26964,0,1,1,0,1,'2024-12-30 13:30:38',103496,'2024-12-30 13:30:38',230613,0,'','',30,0,0.12712,0.103,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682826,2,26943,0,1,1,2,1,'2024-12-30 13:30:38',105679,'2024-12-30 13:30:38',234612,0,'','',30,0,0.12893,0.105,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682827,2,26951,0,1,1,0,1,'2024-12-30 13:30:38',107293,'2024-12-30 13:30:38',262807,0,'','',30,0,0.15551,0.107,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682828,2,26962,0,1,1,0,1,'2024-12-30 13:30:38',109597,'2024-12-30 13:30:38',369394,0,'','',30,0,0.2598,0.109,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682829,2,26929,0,1,1,2,1,'2024-12-30 13:30:38',110233,'2024-12-30 13:30:40',118003,0,'','',30,0,2.00777,0.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682830,2,23725,0,1,1,3,1,'2024-12-30 13:30:37',100282,'2024-12-30 13:30:43',334286,0,'','',30,0,6.234,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682831,2,26954,0,1,1,0,1,'2024-12-30 13:30:51',348460,'2024-12-30 13:30:51',473977,0,'','',30,0,0.12552,0.348,0,'/var: 36%left(17323MB/48432MB) (>10%) : OK','\'/var\'=31109MB;43589;46010;0;48432',''),(423682832,2,28280,0,1,1,0,1,'2024-12-30 13:30:51',350578,'2024-12-30 13:30:51',476121,0,'','',30,0,0.12554,0.35,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423682833,2,26960,0,1,1,0,1,'2024-12-30 13:30:51',352832,'2024-12-30 13:30:51',492482,0,'','',30,0,0.13965,0.352,0,'Load : 0.94 1.14 1.29 : OK','load_1_min=0.94;2;6 load_5_min=1.14;3;7 load_15_min=1.29;4;9',''),(423682834,2,26977,0,1,1,0,1,'2024-12-30 13:30:52',356562,'2024-12-30 13:30:52',521998,0,'','',30,0,0.16544,0.356,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682835,2,27343,0,1,1,0,1,'2024-12-30 13:30:52',385190,'2024-12-30 13:30:53',110704,0,'','',30,0,0.72551,0.385,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236123062s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682836,2,26978,0,1,1,0,1,'2024-12-30 13:30:53',386676,'2024-12-30 13:30:53',397687,0,'','',30,0,0.01101,0.386,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682837,2,26971,0,1,1,0,1,'2024-12-30 13:30:53',387739,'2024-12-30 13:30:53',509924,0,'','',30,0,0.12219,0.387,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682838,2,28616,0,1,1,0,1,'2024-12-30 13:30:53',389709,'2024-12-30 13:30:53',808413,0,'','',30,0,0.4187,0.389,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682839,2,28620,0,1,1,1,1,'2024-12-30 13:30:54',398722,'2024-12-30 13:30:55',3517,0,'','',30,0,0.66804,0.398,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682840,2,26965,0,1,1,0,1,'2024-12-30 13:30:55',406662,'2024-12-30 13:30:55',533818,0,'','',30,0,0.12716,0.406,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682841,2,28282,0,1,1,0,1,'2024-12-30 13:30:56',409978,'2024-12-30 13:30:56',545417,0,'','',30,0,0.13544,0.409,0,'Load : 0.21 0.13 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423682842,2,26970,0,1,1,0,1,'2024-12-30 13:30:56',411697,'2024-12-30 13:30:57',77,0,'','',30,0,0.5999,0.411,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423682843,2,23726,0,1,1,2,1,'2024-12-30 13:30:56',413041,'2024-12-30 13:30:58',419705,0,'','',30,0,2.00666,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682844,2,26961,0,1,1,0,1,'2024-12-30 13:31:11',468944,'2024-12-30 13:31:11',480153,0,'','',30,0,0.01121,0.468,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682845,2,28637,0,1,1,0,1,'2024-12-30 13:31:11',469795,'2024-12-30 13:31:11',532527,0,'','',30,0,0.06273,0.469,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423682846,2,26973,0,1,1,0,1,'2024-12-30 13:31:12',474838,'2024-12-30 13:31:12',596798,0,'','',30,0,0.12196,0.474,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682847,2,26955,0,1,1,0,1,'2024-12-30 13:31:13',479055,'2024-12-30 13:31:13',601113,0,'','',30,0,0.12206,0.479,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423682848,2,26950,0,1,1,0,1,'2024-12-30 13:31:13',481054,'2024-12-30 13:31:13',810305,0,'','',30,0,0.32925,0.481,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397830809s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682849,2,26972,0,1,1,3,1,'2024-12-30 13:31:15',501275,'2024-12-30 13:31:15',620821,0,'','',30,0,0.11955,0.501,3,'Unknown storage : /disk1 : ERROR','',''),(423682850,2,26930,0,1,1,0,1,'2024-12-30 13:31:16',506459,'2024-12-30 13:31:16',633167,0,'','',30,0,0.12671,0.506,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682851,2,26966,0,1,1,0,1,'2024-12-30 13:31:16',508700,'2024-12-30 13:31:16',639260,0,'','',30,0,0.13056,0.508,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=15%',''),(423682852,2,26944,0,1,1,0,1,'2024-12-30 13:31:16',504464,'2024-12-30 13:31:16',641201,0,'','',30,0,0.13674,0.504,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682853,2,28622,0,1,1,0,1,'2024-12-30 13:31:16',510632,'2024-12-30 13:31:16',847279,0,'','',30,0,0.33665,0.51,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398150588s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620.56;10100000;10100000;0;10',''),(423682854,2,28281,0,1,1,1,1,'2024-12-30 13:31:16',512507,'2024-12-30 13:31:17',178212,0,'','',30,0,0.6657,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682855,2,26956,0,1,1,1,1,'2024-12-30 13:31:17',515609,'2024-12-30 13:31:18',176489,0,'','',30,0,0.66088,0.515,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423682856,2,28629,0,1,1,0,1,'2024-12-30 13:31:33',612724,'2024-12-30 13:31:33',735002,0,'','',30,0,0.12228,0.612,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682857,2,26963,0,1,1,0,1,'2024-12-30 13:32:00',761654,'2024-12-30 13:32:00',806409,0,'','',30,0,0.04476,0.761,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682858,2,26946,0,1,1,3,1,'2024-12-30 13:32:00',763586,'2024-12-30 13:32:00',890243,0,'','',30,0,0.12666,0.763,3,'Unknown storage : /raid0 : ERROR','',''),(423682859,2,28284,0,1,1,0,1,'2024-12-30 13:32:01',766899,'2024-12-30 13:32:01',772315,0,'','',30,0,0.00542,0.766,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682860,2,28624,0,1,1,0,1,'2024-12-30 13:32:01',769161,'2024-12-30 13:32:02',29498,0,'','',30,0,0.30231,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682861,2,26931,0,1,1,0,1,'2024-12-30 13:32:02',772735,'2024-12-30 13:32:02',905115,0,'','',30,0,0.13238,0.772,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=64%',''),(423682862,2,26957,0,1,1,0,1,'2024-12-30 13:32:02',774778,'2024-12-30 13:32:03',12,0,'','',30,0,0.24005,0.774,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682863,2,28617,0,1,1,2,1,'2024-12-30 13:32:03',776920,'2024-12-30 13:32:04',164882,0,'','',30,0,0.38796,0.776,2,'No process matching mysqld found : CRITICAL','',''),(423682864,2,26932,0,1,1,1,1,'2024-12-30 13:32:03',777983,'2024-12-30 13:32:04',444726,0,'','',30,0,0.66674,0.777,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423682865,2,28631,0,1,1,0,1,'2024-12-30 13:32:05',826065,'2024-12-30 13:32:06',129698,0,'','',30,0,0.30363,0.826,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682866,2,23727,0,1,1,0,1,'2024-12-30 13:32:05',828075,'2024-12-30 13:32:06',809108,0,'','',30,0,0.98103,0.828,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257051914s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24843.84;1010000000;1010',''),(423682867,2,26974,0,1,1,0,1,'2024-12-30 13:32:16',895881,'2024-12-30 13:32:17',7358,0,'','',30,0,0.1204,0.895,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423682868,2,23728,0,1,1,0,1,'2024-12-30 13:32:21',924967,'2024-12-30 13:32:21',952342,0,'','',30,0,0.02738,0.924,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682869,2,23729,0,1,1,3,1,'2024-12-30 13:32:16',898061,'2024-12-30 13:32:23',130122,0,'','',30,0,6.23206,0.898,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682870,2,26952,0,1,1,0,1,'2024-12-30 13:32:28',960680,'2024-12-30 13:32:28',968921,0,'','',30,0,0.00824,0.96,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682871,2,26969,0,1,1,0,1,'2024-12-30 13:32:30',985235,'2024-12-30 13:32:30',996293,0,'','',30,0,0.01106,0.985,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682872,2,27566,0,1,1,0,1,'2024-12-30 13:32:30',987239,'2024-12-30 13:32:31',4,0,'','',30,0,0.06125,0.987,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682873,2,28625,0,1,1,2,1,'2024-12-30 13:32:31',990460,'2024-12-30 13:32:32',59,0,'','',30,0,0.08335,0.99,2,'(null)','',''),(423682874,2,26947,0,1,1,1,1,'2024-12-30 13:32:32',993743,'2024-12-30 13:32:33',122641,0,'','',30,0,0.1289,0.993,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682875,2,26933,0,1,1,0,1,'2024-12-30 13:32:32',995676,'2024-12-30 13:32:33',405027,0,'','',30,0,0.40935,0.995,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=824161967s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682876,2,28632,0,1,1,2,1,'2024-12-30 13:32:35',36,'2024-12-30 13:32:35',131155,0,'','',30,0,0.08619,0.044,2,'(null)','',''),(423682877,2,28628,0,1,1,0,1,'2024-12-30 13:32:35',20132,'2024-12-30 13:32:35',170284,0,'','',30,0,0.12304,0.047,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682878,2,26945,0,1,1,0,1,'2024-12-30 13:32:35',4,'2024-12-30 13:32:35',178769,0,'','',30,0,0.13004,0.048,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682879,2,26968,0,1,1,0,1,'2024-12-30 13:32:35',21028,'2024-12-30 13:32:35',206590,0,'','',30,0,0.15555,0.051,0,'Load : 0.04 0.16 0.19 : OK','load_1_min=0.04;9;30 load_5_min=0.16;15;35 load_15_min=0.19;20;40',''),(423682880,2,26975,0,1,1,1,1,'2024-12-30 13:32:41',6,'2024-12-30 13:32:41',735360,0,'','',30,0,0.66676,0.068,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682881,2,23730,0,1,1,2,1,'2024-12-30 13:32:43',58,'2024-12-30 13:32:45',7,0,'','',30,0,2.00617,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682882,2,26934,0,1,1,0,1,'2024-12-30 13:32:46',0,'2024-12-30 13:32:46',230662,0,'','',30,0,0.1402,0.09,0,'Load : 5.15 5.27 5.31 : OK','load_1_min=5.15;9;30 load_5_min=5.27;15;35 load_15_min=5.31;20;40',''),(423682883,2,28491,0,1,1,0,1,'2024-12-30 13:32:52',131430,'2024-12-30 13:32:52',488590,0,'','',30,0,0.35716,0.131,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1398160152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.92;10100000;10100000;0;10',''),(423682884,2,28626,0,1,1,0,1,'2024-12-30 13:32:55',141949,'2024-12-30 13:32:55',147081,0,'','',30,0,0.00513,0.141,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682885,2,28618,0,1,1,0,1,'2024-12-30 13:32:56',145119,'2024-12-30 13:32:56',270395,0,'','',30,0,0.12528,0.145,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682886,2,26948,0,1,1,0,1,'2024-12-30 13:32:57',148282,'2024-12-30 13:32:57',272343,0,'','',30,0,0.12406,0.148,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682887,2,26935,0,1,1,0,1,'2024-12-30 13:33:15',213290,'2024-12-30 13:33:15',224772,0,'','',30,0,0.01148,0.213,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682888,2,26967,0,1,1,1,1,'2024-12-30 13:33:15',215374,'2024-12-30 13:33:15',891185,0,'','',30,0,0.67581,0.215,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423682889,2,26976,0,1,1,0,1,'2024-12-30 13:33:18',223925,'2024-12-30 13:33:18',561063,0,'','',30,0,0.33714,0.223,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398204954s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682890,2,26953,0,1,1,0,1,'2024-12-30 13:33:23',303959,'2024-12-30 13:33:23',427609,0,'','',30,0,0.12365,0.303,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682891,2,26928,0,1,1,3,1,'2024-12-30 13:33:18',225864,'2024-12-30 13:33:24',462396,0,'','',30,0,6.23653,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682892,2,28619,0,1,1,0,1,'2024-12-30 13:33:25',338292,'2024-12-30 13:33:25',463408,0,'','',30,0,0.12512,0.338,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423682893,2,26949,0,1,1,1,1,'2024-12-30 13:33:25',340440,'2024-12-30 13:33:26',0,0,'','',30,0,0.66758,0.34,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682894,2,28627,0,1,1,0,1,'2024-12-30 13:33:27',345509,'2024-12-30 13:33:27',677447,0,'','',30,0,0.33194,0.345,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398653841s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682895,2,28623,0,1,1,0,1,'2024-12-30 13:33:35',401819,'2024-12-30 13:33:35',535255,0,'','',30,0,0.13344,0.401,0,'Load : 0.20 0.13 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423682896,2,28630,0,1,1,0,1,'2024-12-30 13:33:36',404997,'2024-12-30 13:33:36',528165,0,'','',30,0,0.12317,0.404,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682897,2,26964,0,1,1,0,1,'2024-12-30 13:33:38',412326,'2024-12-30 13:33:38',540756,0,'','',30,0,0.12843,0.412,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682898,2,26943,0,1,1,2,1,'2024-12-30 13:33:38',414491,'2024-12-30 13:33:38',545623,0,'','',30,0,0.13113,0.414,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682899,2,26951,0,1,1,0,1,'2024-12-30 13:33:38',416623,'2024-12-30 13:33:38',571071,0,'','',30,0,0.15445,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682900,2,26962,0,1,1,0,1,'2024-12-30 13:33:38',418602,'2024-12-30 13:33:38',657711,0,'','',30,0,0.23911,0.418,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682901,2,26929,0,1,1,2,1,'2024-12-30 13:33:38',420388,'2024-12-30 13:33:40',427811,0,'','',30,0,2.00742,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682902,2,23725,0,1,1,3,1,'2024-12-30 13:33:37',408157,'2024-12-30 13:33:43',641984,0,'','',30,0,6.23383,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682903,2,26954,0,1,1,0,1,'2024-12-30 13:33:51',522264,'2024-12-30 13:33:51',649164,0,'','',30,0,0.1269,0.522,0,'/var: 36%left(17323MB/48432MB) (>10%) : OK','\'/var\'=31109MB;43589;46010;0;48432',''),(423682904,2,28280,0,1,1,0,1,'2024-12-30 13:33:51',524259,'2024-12-30 13:33:51',653486,0,'','',30,0,0.12923,0.524,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423682905,2,26960,0,1,1,0,1,'2024-12-30 13:33:51',525336,'2024-12-30 13:33:51',667338,0,'','',30,0,0.142,0.525,0,'Load : 1.18 1.30 1.33 : OK','load_1_min=1.18;2;6 load_5_min=1.30;3;7 load_15_min=1.33;4;9',''),(423682906,2,26977,0,1,1,0,1,'2024-12-30 13:33:52',529494,'2024-12-30 13:33:52',668142,0,'','',30,0,0.13865,0.529,0,'Load : 0.16 0.07 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423682907,2,27343,0,1,1,0,1,'2024-12-30 13:33:52',531769,'2024-12-30 13:33:53',267182,0,'','',30,0,0.73541,0.531,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=236141078s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682908,2,26978,0,1,1,0,1,'2024-12-30 13:33:53',535551,'2024-12-30 13:33:53',544523,0,'','',30,0,0.00897,0.535,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682909,2,26971,0,1,1,0,1,'2024-12-30 13:33:53',538030,'2024-12-30 13:33:53',660835,0,'','',30,0,0.1228,0.537,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682910,2,28616,0,1,1,0,1,'2024-12-30 13:33:53',540191,'2024-12-30 13:33:53',954553,0,'','',30,0,0.41436,0.54,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682911,2,28620,0,1,1,1,1,'2024-12-30 13:33:54',574634,'2024-12-30 13:33:55',243279,0,'','',30,0,0.66865,0.574,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682912,2,26965,0,1,1,0,1,'2024-12-30 13:33:55',579054,'2024-12-30 13:33:55',705251,0,'','',30,0,0.1262,0.579,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682913,2,28282,0,1,1,0,1,'2024-12-30 13:33:56',581317,'2024-12-30 13:33:56',719769,0,'','',30,0,0.13845,0.581,0,'Load : 0.20 0.14 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423682914,2,26970,0,1,1,0,1,'2024-12-30 13:33:56',582380,'2024-12-30 13:33:57',174092,0,'','',30,0,0.59171,0.582,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423682915,2,23726,0,1,1,2,1,'2024-12-30 13:33:56',584418,'2024-12-30 13:33:58',590992,0,'','',30,0,2.00657,0.584,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682916,2,26961,0,1,1,0,1,'2024-12-30 13:34:11',695383,'2024-12-30 13:34:11',702965,0,'','',30,0,0.00758,0.695,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682917,2,28637,0,1,1,0,1,'2024-12-30 13:34:11',697312,'2024-12-30 13:34:11',759411,0,'','',30,0,0.0621,0.697,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682918,2,26973,0,1,1,0,1,'2024-12-30 13:34:12',700654,'2024-12-30 13:34:12',822085,0,'','',30,0,0.12143,0.7,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682919,2,26955,0,1,1,0,1,'2024-12-30 13:34:13',703900,'2024-12-30 13:34:13',826551,0,'','',30,0,0.12265,0.703,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423682920,2,26950,0,1,1,0,1,'2024-12-30 13:34:13',705911,'2024-12-30 13:34:14',3,0,'','',30,0,0.33298,0.705,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397848835s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682921,2,26972,0,1,1,3,1,'2024-12-30 13:34:15',727974,'2024-12-30 13:34:15',848465,0,'','',30,0,0.12049,0.727,3,'Unknown storage : /disk1 : ERROR','',''),(423682922,2,26930,0,1,1,0,1,'2024-12-30 13:34:16',731278,'2024-12-30 13:34:16',857832,0,'','',30,0,0.12655,0.731,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682923,2,26966,0,1,1,0,1,'2024-12-30 13:34:16',732976,'2024-12-30 13:34:16',863216,0,'','',30,0,0.13024,0.732,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=14% cpu2=20% cpu3=16%',''),(423682924,2,26944,0,1,1,0,1,'2024-12-30 13:34:16',735168,'2024-12-30 13:34:16',868481,0,'','',30,0,0.13331,0.735,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682925,2,28622,0,1,1,0,1,'2024-12-30 13:34:16',737396,'2024-12-30 13:34:17',7,0,'','',30,0,0.34145,0.737,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398168609s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.76;10100000;10100000;0;10',''),(423682926,2,28281,0,1,1,1,1,'2024-12-30 13:34:16',739363,'2024-12-30 13:34:17',408702,0,'','',30,0,0.66934,0.739,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682927,2,26956,0,1,1,1,1,'2024-12-30 13:34:17',743482,'2024-12-30 13:34:18',414695,0,'','',30,0,0.67121,0.743,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423682928,2,28629,0,1,1,0,1,'2024-12-30 13:34:33',841445,'2024-12-30 13:34:33',963179,0,'','',30,0,0.12173,0.841,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682929,2,26963,0,1,1,0,1,'2024-12-30 13:35:00',978413,'2024-12-30 13:35:01',10151,0,'','',30,0,0.04523,0.978,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423682930,2,26946,0,1,1,3,1,'2024-12-30 13:35:00',980276,'2024-12-30 13:35:01',108332,0,'','',30,0,0.12806,0.98,3,'Unknown storage : /raid0 : ERROR','',''),(423682931,2,28284,0,1,1,0,1,'2024-12-30 13:35:01',983636,'2024-12-30 13:35:01',989116,0,'','',30,0,0.00548,0.983,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682932,2,28624,0,1,1,0,1,'2024-12-30 13:35:01',985892,'2024-12-30 13:35:02',285947,0,'','',30,0,0.30006,0.985,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682933,2,26931,0,1,1,0,1,'2024-12-30 13:35:02',989063,'2024-12-30 13:35:03',111983,0,'','',30,0,0.12292,0.989,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=63%',''),(423682934,2,26957,0,1,1,0,1,'2024-12-30 13:35:02',991432,'2024-12-30 13:35:03',231600,0,'','',30,0,0.24017,0.991,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423682935,2,28617,0,1,1,2,1,'2024-12-30 13:35:03',995223,'2024-12-30 13:35:04',380302,0,'','',30,0,0.38508,0.995,2,'No process matching mysqld found : CRITICAL','',''),(423682936,2,26932,0,1,1,1,1,'2024-12-30 13:35:03',997271,'2024-12-30 13:35:04',663789,0,'','',30,0,0.66652,0.997,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423682937,2,28631,0,1,1,0,1,'2024-12-30 13:35:05',16684,'2024-12-30 13:35:05',351456,0,'','',30,0,0.311,0.04,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423682938,2,23727,0,1,1,0,1,'2024-12-30 13:35:05',2226,'2024-12-30 13:35:06',0,0,'','',30,0,1.04252,0.042,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1257069837s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.4;1010000000;10100',''),(423682939,2,26974,0,1,1,0,1,'2024-12-30 13:35:16',461,'2024-12-30 13:35:16',193103,0,'','',30,0,0.12151,0.071,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423682940,2,23728,0,1,1,0,1,'2024-12-30 13:35:21',0,'2024-12-30 13:35:21',107015,0,'','',30,0,0.02021,0.086,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682941,2,23729,0,1,1,3,1,'2024-12-30 13:35:16',30034,'2024-12-30 13:35:22',304734,0,'','',30,0,6.23221,0.072,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423682942,2,26952,0,1,1,0,1,'2024-12-30 13:35:28',115647,'2024-12-30 13:35:28',123422,0,'','',30,0,0.00777,0.115,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682943,2,26969,0,1,1,0,1,'2024-12-30 13:35:30',138086,'2024-12-30 13:35:30',149706,0,'','',30,0,0.01162,0.138,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423682944,2,27566,0,1,1,0,1,'2024-12-30 13:35:30',140558,'2024-12-30 13:35:30',204000,0,'','',30,0,0.06344,0.14,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423682945,2,28625,0,1,1,2,1,'2024-12-30 13:35:31',144438,'2024-12-30 13:35:31',228600,0,'','',30,0,0.08416,0.144,2,'(null)','',''),(423682946,2,26947,0,1,1,1,1,'2024-12-30 13:35:32',148625,'2024-12-30 13:35:32',276086,0,'','',30,0,0.12746,0.148,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423682947,2,26933,0,1,1,0,1,'2024-12-30 13:35:32',150608,'2024-12-30 13:35:32',668502,0,'','',30,0,0.51789,0.15,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=824179884s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423682948,2,28632,0,1,1,2,1,'2024-12-30 13:35:35',183233,'2024-12-30 13:35:35',267379,0,'','',30,0,0.08415,0.183,2,'(null)','',''),(423682949,2,28628,0,1,1,0,1,'2024-12-30 13:35:35',185274,'2024-12-30 13:35:35',308563,0,'','',30,0,0.12329,0.185,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682950,2,26945,0,1,1,0,1,'2024-12-30 13:35:35',187470,'2024-12-30 13:35:35',316742,0,'','',30,0,0.12927,0.187,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423682951,2,26968,0,1,1,0,1,'2024-12-30 13:35:35',189596,'2024-12-30 13:35:35',336399,0,'','',30,0,0.1468,0.189,0,'Load : 0.00 0.08 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.15;20;40',''),(423682952,2,26975,0,1,1,1,1,'2024-12-30 13:35:41',220734,'2024-12-30 13:35:41',884005,0,'','',30,0,0.66327,0.22,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682953,2,23730,0,1,1,2,1,'2024-12-30 13:35:43',225423,'2024-12-30 13:35:45',231952,0,'','',30,0,2.00653,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682954,2,26934,0,1,1,0,1,'2024-12-30 13:35:46',259914,'2024-12-30 13:35:46',400947,0,'','',30,0,0.14103,0.259,0,'Load : 5.57 5.43 5.37 : OK','load_1_min=5.57;9;30 load_5_min=5.43;15;35 load_15_min=5.37;20;40',''),(423682955,2,28491,0,1,1,0,1,'2024-12-30 13:35:52',296490,'2024-12-30 13:35:52',653998,0,'','',30,0,0.35751,0.296,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398178168s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.16;10100000;10100000;0;10',''),(423682956,2,28626,0,1,1,0,1,'2024-12-30 13:35:55',319105,'2024-12-30 13:35:55',324577,0,'','',30,0,0.00547,0.319,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682957,2,28618,0,1,1,0,1,'2024-12-30 13:35:56',323425,'2024-12-30 13:35:56',445335,0,'','',30,0,0.12191,0.323,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682958,2,26948,0,1,1,0,1,'2024-12-30 13:35:57',326679,'2024-12-30 13:35:57',450484,0,'','',30,0,0.1238,0.326,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423682959,2,26935,0,1,1,0,1,'2024-12-30 13:36:15',418308,'2024-12-30 13:36:15',433279,0,'','',30,0,0.01497,0.418,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%','rta=0.497ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682960,2,26967,0,1,1,1,1,'2024-12-30 13:36:15',420349,'2024-12-30 13:36:16',0,0,'','',30,0,0.66618,0.42,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423682961,2,26976,0,1,1,0,1,'2024-12-30 13:36:18',427080,'2024-12-30 13:36:18',772948,0,'','',30,0,0.34587,0.427,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398222977s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682962,2,26953,0,1,1,0,1,'2024-12-30 13:36:23',478349,'2024-12-30 13:36:23',602516,0,'','',30,0,0.12417,0.478,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423682963,2,26928,0,1,1,3,1,'2024-12-30 13:36:18',429101,'2024-12-30 13:36:24',664821,0,'','',30,0,6.23572,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423682964,2,28619,0,1,1,0,1,'2024-12-30 13:36:25',498848,'2024-12-30 13:36:25',623766,0,'','',30,0,0.12492,0.498,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423682965,2,26949,0,1,1,1,1,'2024-12-30 13:36:25',501154,'2024-12-30 13:36:26',169336,0,'','',30,0,0.66818,0.501,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423682966,2,28627,0,1,1,0,1,'2024-12-30 13:36:27',505232,'2024-12-30 13:36:27',832672,0,'','',30,0,0.32744,0.505,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398671857s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682967,2,28623,0,1,1,0,1,'2024-12-30 13:36:35',586924,'2024-12-30 13:36:35',720352,0,'','',30,0,0.13343,0.586,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423682968,2,28630,0,1,1,0,1,'2024-12-30 13:36:36',591215,'2024-12-30 13:36:36',711687,0,'','',30,0,0.12047,0.591,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423682969,2,26964,0,1,1,0,1,'2024-12-30 13:36:38',598550,'2024-12-30 13:36:38',727927,0,'','',30,0,0.12938,0.598,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423682970,2,26943,0,1,1,2,1,'2024-12-30 13:36:38',600679,'2024-12-30 13:36:38',728490,0,'','',30,0,0.12781,0.6,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423682971,2,26951,0,1,1,0,1,'2024-12-30 13:36:38',601621,'2024-12-30 13:36:38',763099,0,'','',30,0,0.16148,0.601,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423682972,2,26962,0,1,1,0,1,'2024-12-30 13:36:38',603632,'2024-12-30 13:36:38',843975,0,'','',30,0,0.24034,0.603,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423682973,2,26929,0,1,1,2,1,'2024-12-30 13:36:38',605520,'2024-12-30 13:36:40',611848,0,'','',30,0,2.00633,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682974,2,23725,0,1,1,3,1,'2024-12-30 13:36:37',595302,'2024-12-30 13:36:43',829514,0,'','',30,0,6.23421,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423682975,2,26954,0,1,1,0,1,'2024-12-30 13:36:51',669719,'2024-12-30 13:36:51',794561,0,'','',30,0,0.12484,0.669,0,'/var: 36%left(17322MB/48432MB) (>10%) : OK','\'/var\'=31110MB;43589;46010;0;48432',''),(423682976,2,28280,0,1,1,0,1,'2024-12-30 13:36:51',671953,'2024-12-30 13:36:51',796911,0,'','',30,0,0.12496,0.671,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423682977,2,26960,0,1,1,0,1,'2024-12-30 13:36:51',674160,'2024-12-30 13:36:51',814298,0,'','',30,0,0.14014,0.674,0,'Load : 1.51 1.35 1.34 : OK','load_1_min=1.51;2;6 load_5_min=1.35;3;7 load_15_min=1.34;4;9',''),(423682978,2,26977,0,1,1,0,1,'2024-12-30 13:36:52',677000,'2024-12-30 13:36:52',816993,0,'','',30,0,0.13999,0.676,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423682979,2,27343,0,1,1,0,1,'2024-12-30 13:36:52',679207,'2024-12-30 13:36:53',402484,0,'','',30,0,0.72328,0.679,0,'OK - 50 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236159095s;;;; watched=51;;;; useddelta=720s;;;; ports=50;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423682980,2,26978,0,1,1,0,1,'2024-12-30 13:36:53',682148,'2024-12-30 13:36:53',692954,0,'','',30,0,0.01081,0.682,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682981,2,26971,0,1,1,0,1,'2024-12-30 13:36:53',684600,'2024-12-30 13:36:53',817055,0,'','',30,0,0.13245,0.684,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423682982,2,28616,0,1,1,0,1,'2024-12-30 13:36:53',686734,'2024-12-30 13:36:54',101607,0,'','',30,0,0.41487,0.686,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423682983,2,28620,0,1,1,1,1,'2024-12-30 13:36:54',708319,'2024-12-30 13:36:55',374773,0,'','',30,0,0.66645,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682984,2,26965,0,1,1,0,1,'2024-12-30 13:36:55',716854,'2024-12-30 13:36:55',843240,0,'','',30,0,0.12639,0.716,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423682985,2,28282,0,1,1,0,1,'2024-12-30 13:36:56',720140,'2024-12-30 13:36:56',855629,0,'','',30,0,0.13549,0.72,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423682986,2,26970,0,1,1,0,1,'2024-12-30 13:36:56',722077,'2024-12-30 13:36:57',317586,0,'','',30,0,0.59551,0.722,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423682987,2,23726,0,1,1,2,1,'2024-12-30 13:36:56',724315,'2024-12-30 13:36:58',730415,0,'','',30,0,2.0061,0.724,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423682988,2,26961,0,1,1,0,1,'2024-12-30 13:37:11',808301,'2024-12-30 13:37:11',816261,0,'','',30,0,0.00796,0.808,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423682989,2,28637,0,1,1,0,1,'2024-12-30 13:37:11',810402,'2024-12-30 13:37:11',873952,0,'','',30,0,0.06355,0.81,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423682990,2,26973,0,1,1,0,1,'2024-12-30 13:37:12',814019,'2024-12-30 13:37:12',935874,0,'','',30,0,0.12186,0.813,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423682991,2,26955,0,1,1,0,1,'2024-12-30 13:37:13',819273,'2024-12-30 13:37:13',941607,0,'','',30,0,0.12233,0.819,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423682992,2,26950,0,1,1,0,1,'2024-12-30 13:37:13',821252,'2024-12-30 13:37:14',149974,0,'','',30,0,0.32872,0.821,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397866850s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423682993,2,26972,0,1,1,3,1,'2024-12-30 13:37:15',844070,'2024-12-30 13:37:15',963927,0,'','',30,0,0.11986,0.844,3,'Unknown storage : /disk1 : ERROR','',''),(423682994,2,26930,0,1,1,0,1,'2024-12-30 13:37:16',847378,'2024-12-30 13:37:16',974377,0,'','',30,0,0.127,0.847,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423682995,2,26966,0,1,1,0,1,'2024-12-30 13:37:16',849323,'2024-12-30 13:37:16',979477,0,'','',30,0,0.13015,0.849,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=16% cpu3=13%',''),(423682996,2,26944,0,1,1,0,1,'2024-12-30 13:37:16',851457,'2024-12-30 13:37:16',980671,0,'','',30,0,0.12921,0.851,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423682997,2,28622,0,1,1,0,1,'2024-12-30 13:37:16',853688,'2024-12-30 13:37:17',194400,0,'','',30,0,0.34071,0.853,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398186622s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734;10100000;10100000;0;10000',''),(423682998,2,28281,0,1,1,1,1,'2024-12-30 13:37:16',855410,'2024-12-30 13:37:17',523305,0,'','',30,0,0.6679,0.855,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423682999,2,26956,0,1,1,1,1,'2024-12-30 13:37:17',858595,'2024-12-30 13:37:18',525272,0,'','',30,0,0.66668,0.858,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423683000,2,28629,0,1,1,0,1,'2024-12-30 13:37:33',982903,'2024-12-30 13:37:34',105778,0,'','',30,0,0.12287,0.982,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683001,2,26963,0,1,1,0,1,'2024-12-30 13:38:00',0,'2024-12-30 13:38:00',130820,0,'','',30,0,0.04535,0.085,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683002,2,26946,0,1,1,3,1,'2024-12-30 13:38:00',0,'2024-12-30 13:38:00',214757,0,'','',30,0,0.12728,0.087,3,'Unknown storage : /raid0 : ERROR','',''),(423683003,2,28284,0,1,1,0,1,'2024-12-30 13:38:01',0,'2024-12-30 13:38:01',0,0,'','',30,0,0.00545,0.091,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683004,2,28624,0,1,1,0,1,'2024-12-30 13:38:01',0,'2024-12-30 13:38:01',396302,0,'','',30,0,0.30232,0.093,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683005,2,26931,0,1,1,0,1,'2024-12-30 13:38:02',0,'2024-12-30 13:38:02',219738,0,'','',30,0,0.12289,0.096,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=63%',''),(423683006,2,26957,0,1,1,0,1,'2024-12-30 13:38:02',0,'2024-12-30 13:38:02',339044,0,'','',30,0,0.24119,0.097,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683007,2,28617,0,1,1,2,1,'2024-12-30 13:38:03',102014,'2024-12-30 13:38:03',508489,0,'','',30,0,0.40647,0.101,2,'No process matching mysqld found : CRITICAL','',''),(423683008,2,26932,0,1,1,1,1,'2024-12-30 13:38:03',104259,'2024-12-30 13:38:03',769559,0,'','',30,0,0.6653,0.104,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423683009,2,28631,0,1,1,0,1,'2024-12-30 13:38:05',143293,'2024-12-30 13:38:05',451048,0,'','',30,0,0.30776,0.143,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683010,2,23727,0,1,1,0,1,'2024-12-30 13:38:05',145296,'2024-12-30 13:38:06',125233,0,'','',30,0,0.97994,0.145,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257087849s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24374;1010000000;1010000',''),(423683011,2,26974,0,1,1,0,1,'2024-12-30 13:38:16',187208,'2024-12-30 13:38:16',307370,0,'','',30,0,0.12016,0.187,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683012,2,23728,0,1,1,0,1,'2024-12-30 13:38:21',220101,'2024-12-30 13:38:21',239431,0,'','',30,0,0.01933,0.22,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683013,2,23729,0,1,1,3,1,'2024-12-30 13:38:16',189250,'2024-12-30 13:38:22',426348,0,'','',30,0,6.2371,0.189,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683014,2,26952,0,1,1,0,1,'2024-12-30 13:38:28',252260,'2024-12-30 13:38:28',259962,0,'','',30,0,0.0077,0.252,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683015,2,26969,0,1,1,0,1,'2024-12-30 13:38:30',271621,'2024-12-30 13:38:30',282649,0,'','',30,0,0.01103,0.271,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683016,2,27566,0,1,1,0,1,'2024-12-30 13:38:30',273564,'2024-12-30 13:38:30',338052,0,'','',30,0,0.06449,0.273,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683017,2,28625,0,1,1,2,1,'2024-12-30 13:38:31',275791,'2024-12-30 13:38:31',359836,0,'','',30,0,0.08404,0.275,2,'(null)','',''),(423683018,2,26947,0,1,1,1,1,'2024-12-30 13:38:32',277957,'2024-12-30 13:38:32',408801,0,'','',30,0,0.13084,0.277,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683019,2,26933,0,1,1,0,1,'2024-12-30 13:38:32',279030,'2024-12-30 13:38:32',676290,0,'','',30,0,0.39726,0.279,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=824197898s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683020,2,28632,0,1,1,2,1,'2024-12-30 13:38:35',316457,'2024-12-30 13:38:35',400891,0,'','',30,0,0.08443,0.316,2,'(null)','',''),(423683021,2,28628,0,1,1,0,1,'2024-12-30 13:38:35',318468,'2024-12-30 13:38:35',441633,0,'','',30,0,0.12316,0.318,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683022,2,26945,0,1,1,0,1,'2024-12-30 13:38:35',320653,'2024-12-30 13:38:35',450140,0,'','',30,0,0.12949,0.32,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683023,2,26968,0,1,1,0,1,'2024-12-30 13:38:35',322801,'2024-12-30 13:38:35',468636,0,'','',30,0,0.14583,0.322,0,'Load : 0.00 0.04 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.12;20;40',''),(423683024,2,26975,0,1,1,1,1,'2024-12-30 13:38:41',364437,'2024-12-30 13:38:42',2,0,'','',30,0,0.66495,0.364,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683025,2,23730,0,1,1,2,1,'2024-12-30 13:38:43',369917,'2024-12-30 13:38:45',376451,0,'','',30,0,2.00653,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683026,2,26934,0,1,1,0,1,'2024-12-30 13:38:46',402417,'2024-12-30 13:38:46',543257,0,'','',30,0,0.14084,0.402,0,'Load : 5.90 5.47 5.38 : OK','load_1_min=5.90;9;30 load_5_min=5.47;15;35 load_15_min=5.38;20;40',''),(423683027,2,28491,0,1,1,0,1,'2024-12-30 13:38:52',432922,'2024-12-30 13:38:52',767433,0,'','',30,0,0.33451,0.432,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398196180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.08;10100000;10100000;0;10',''),(423683028,2,28626,0,1,1,0,1,'2024-12-30 13:38:55',455667,'2024-12-30 13:38:55',460987,0,'','',30,0,0.00532,0.455,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683029,2,28618,0,1,1,0,1,'2024-12-30 13:38:56',458918,'2024-12-30 13:38:56',580951,0,'','',30,0,0.12203,0.458,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683030,2,26948,0,1,1,0,1,'2024-12-30 13:38:57',462249,'2024-12-30 13:38:57',587180,0,'','',30,0,0.12493,0.462,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423683031,2,26935,0,1,1,0,1,'2024-12-30 13:39:15',565721,'2024-12-30 13:39:15',579010,0,'','',30,0,0.01329,0.565,0,'OK - 84.38.95.222: rta 0.411ms, lost 0%','rta=0.411ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683032,2,26967,0,1,1,1,1,'2024-12-30 13:39:15',567799,'2024-12-30 13:39:16',247924,0,'','',30,0,0.68012,0.567,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423683033,2,26976,0,1,1,0,1,'2024-12-30 13:39:18',574460,'2024-12-30 13:39:18',913403,0,'','',30,0,0.33894,0.574,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398240995s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683034,2,26953,0,1,1,0,1,'2024-12-30 13:39:23',599772,'2024-12-30 13:39:23',724153,0,'','',30,0,0.12438,0.599,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683035,2,26928,0,1,1,3,1,'2024-12-30 13:39:18',576407,'2024-12-30 13:39:24',810179,0,'','',30,0,6.23377,0.576,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683036,2,28619,0,1,1,0,1,'2024-12-30 13:39:25',625297,'2024-12-30 13:39:25',750839,0,'','',30,0,0.12554,0.625,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423683037,2,26949,0,1,1,1,1,'2024-12-30 13:39:25',627543,'2024-12-30 13:39:26',295655,0,'','',30,0,0.66811,0.627,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683038,2,28627,0,1,1,0,1,'2024-12-30 13:39:27',633545,'2024-12-30 13:39:27',964812,0,'','',30,0,0.33127,0.633,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398689870s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683039,2,28623,0,1,1,0,1,'2024-12-30 13:39:35',691162,'2024-12-30 13:39:35',825172,0,'','',30,0,0.13401,0.691,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423683040,2,28630,0,1,1,0,1,'2024-12-30 13:39:36',694380,'2024-12-30 13:39:36',815378,0,'','',30,0,0.121,0.694,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683041,2,26964,0,1,1,0,1,'2024-12-30 13:39:38',699692,'2024-12-30 13:39:38',826533,0,'','',30,0,0.12684,0.699,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683042,2,26943,0,1,1,2,1,'2024-12-30 13:39:38',701927,'2024-12-30 13:39:38',830767,0,'','',30,0,0.12884,0.701,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683043,2,26951,0,1,1,0,1,'2024-12-30 13:39:38',702759,'2024-12-30 13:39:38',860640,0,'','',30,0,0.15788,0.702,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683044,2,26962,0,1,1,0,1,'2024-12-30 13:39:38',705299,'2024-12-30 13:39:38',942125,0,'','',30,0,0.23683,0.705,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683045,2,26929,0,1,1,2,1,'2024-12-30 13:39:38',707439,'2024-12-30 13:39:40',714194,0,'','',30,0,2.00676,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683046,2,23725,0,1,1,3,1,'2024-12-30 13:39:37',696491,'2024-12-30 13:39:43',929604,0,'','',30,0,6.23311,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683047,2,26954,0,1,1,0,1,'2024-12-30 13:39:51',955685,'2024-12-30 13:39:52',7,0,'','',30,0,0.12409,0.955,0,'/var: 36%left(17322MB/48432MB) (>10%) : OK','\'/var\'=31110MB;43589;46010;0;48432',''),(423683048,2,28280,0,1,1,0,1,'2024-12-30 13:39:51',958157,'2024-12-30 13:39:52',0,0,'','',30,0,0.1257,0.958,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423683049,2,26960,0,1,1,0,1,'2024-12-30 13:39:51',960323,'2024-12-30 13:39:52',0,0,'','',30,0,0.13945,0.96,0,'Load : 1.56 1.43 1.37 : OK','load_1_min=1.56;2;6 load_5_min=1.43;3;7 load_15_min=1.37;4;9',''),(423683050,2,26977,0,1,1,0,1,'2024-12-30 13:39:52',968854,'2024-12-30 13:39:53',108968,0,'','',30,0,0.14011,0.968,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423683051,2,27343,0,1,1,0,1,'2024-12-30 13:39:52',970859,'2024-12-30 13:39:53',699257,0,'','',30,0,0.7284,0.97,0,'OK - 50 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236177124s;;;; watched=51;;;; useddelta=721s;;;; ports=50;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683052,2,26978,0,1,1,0,1,'2024-12-30 13:39:53',975077,'2024-12-30 13:39:53',984953,0,'','',30,0,0.00988,0.975,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683053,2,26971,0,1,1,0,1,'2024-12-30 13:39:53',977331,'2024-12-30 13:39:54',100714,0,'','',30,0,0.12338,0.977,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683054,2,28616,0,1,1,0,1,'2024-12-30 13:39:53',979029,'2024-12-30 13:39:54',396140,0,'','',30,0,0.41711,0.978,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683055,2,26965,0,1,1,0,1,'2024-12-30 13:39:55',2640,'2024-12-30 13:39:55',132042,0,'','',30,0,0.12692,0.005,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683056,2,28620,0,1,1,1,1,'2024-12-30 13:39:55',2396,'2024-12-30 13:39:55',671483,0,'','',30,0,0.66695,1.004,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683057,2,28282,0,1,1,0,1,'2024-12-30 13:39:56',0,'2024-12-30 13:39:56',145403,0,'','',30,0,0.13623,0.009,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423683058,2,26970,0,1,1,0,1,'2024-12-30 13:39:56',76,'2024-12-30 13:39:56',607960,0,'','',30,0,0.59648,0.011,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423683059,2,23726,0,1,1,2,1,'2024-12-30 13:39:56',6074,'2024-12-30 13:39:58',1,0,'','',30,0,2.00627,0.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683060,2,26961,0,1,1,0,1,'2024-12-30 13:40:11',28333,'2024-12-30 13:40:11',31021,0,'','',30,0,0.0072,0.067,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683061,2,28637,0,1,1,0,1,'2024-12-30 13:40:11',6,'2024-12-30 13:40:11',134141,0,'','',30,0,0.06493,0.069,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423683062,2,26973,0,1,1,0,1,'2024-12-30 13:40:12',467,'2024-12-30 13:40:12',193792,0,'','',30,0,0.12141,0.072,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683063,2,26955,0,1,1,0,1,'2024-12-30 13:40:13',31693,'2024-12-30 13:40:13',197559,0,'','',30,0,0.12184,0.075,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423683064,2,26950,0,1,1,0,1,'2024-12-30 13:40:13',32679,'2024-12-30 13:40:13',433456,0,'','',30,0,0.35581,0.077,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1397884781s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683065,2,26972,0,1,1,3,1,'2024-12-30 13:40:15',110098,'2024-12-30 13:40:15',230349,0,'','',30,0,0.12025,0.11,3,'Unknown storage : /disk1 : ERROR','',''),(423683066,2,26930,0,1,1,0,1,'2024-12-30 13:40:16',113375,'2024-12-30 13:40:16',236844,0,'','',30,0,0.12347,0.113,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683067,2,26966,0,1,1,0,1,'2024-12-30 13:40:16',115307,'2024-12-30 13:40:16',245396,0,'','',30,0,0.13009,0.115,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=16%',''),(423683068,2,26944,0,1,1,0,1,'2024-12-30 13:40:16',117461,'2024-12-30 13:40:16',246027,0,'','',30,0,0.12857,0.117,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683069,2,28622,0,1,1,0,1,'2024-12-30 13:40:16',119413,'2024-12-30 13:40:16',460939,0,'','',30,0,0.34153,0.119,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398204549s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24565.68;10100000;10100000;0;10',''),(423683070,2,28281,0,1,1,1,1,'2024-12-30 13:40:16',121552,'2024-12-30 13:40:16',797553,0,'','',30,0,0.676,0.121,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683071,2,26956,0,1,1,1,1,'2024-12-30 13:40:17',125527,'2024-12-30 13:40:17',792032,0,'','',30,0,0.66651,0.125,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423683072,2,28629,0,1,1,0,1,'2024-12-30 13:40:33',209540,'2024-12-30 13:40:33',331191,0,'','',30,0,0.12165,0.209,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683073,2,26963,0,1,1,0,1,'2024-12-30 13:41:00',354816,'2024-12-30 13:41:00',400436,0,'','',30,0,0.04562,0.354,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683074,2,26946,0,1,1,3,1,'2024-12-30 13:41:00',357034,'2024-12-30 13:41:00',485058,0,'','',30,0,0.12802,0.357,3,'Unknown storage : /raid0 : ERROR','',''),(423683075,2,28284,0,1,1,0,1,'2024-12-30 13:41:01',360028,'2024-12-30 13:41:01',365375,0,'','',30,0,0.00535,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683076,2,28624,0,1,1,0,1,'2024-12-30 13:41:01',362293,'2024-12-30 13:41:01',663711,0,'','',30,0,0.30142,0.362,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683077,2,26931,0,1,1,0,1,'2024-12-30 13:41:02',364992,'2024-12-30 13:41:02',487062,0,'','',30,0,0.12207,0.364,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423683078,2,26957,0,1,1,0,1,'2024-12-30 13:41:02',367206,'2024-12-30 13:41:02',605985,0,'','',30,0,0.23878,0.367,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683079,2,28617,0,1,1,2,1,'2024-12-30 13:41:03',370143,'2024-12-30 13:41:03',758613,0,'','',30,0,0.38847,0.37,2,'No process matching mysqld found : CRITICAL','',''),(423683080,2,26932,0,1,1,1,1,'2024-12-30 13:41:03',371208,'2024-12-30 13:41:04',16105,0,'','',30,0,0.66614,0.371,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423683081,2,28631,0,1,1,0,1,'2024-12-30 13:41:05',392137,'2024-12-30 13:41:05',700014,0,'','',30,0,0.30788,0.392,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683082,2,23727,0,1,1,0,1,'2024-12-30 13:41:05',394375,'2024-12-30 13:41:06',365149,0,'','',30,0,0.97077,0.394,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257105874s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23944.32;1010000000;1010',''),(423683083,2,26974,0,1,1,0,1,'2024-12-30 13:41:16',466914,'2024-12-30 13:41:16',587214,0,'','',30,0,0.1203,0.466,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423683084,2,23728,0,1,1,0,1,'2024-12-30 13:41:21',494682,'2024-12-30 13:41:21',517336,0,'','',30,0,0.02265,0.494,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683085,2,23729,0,1,1,3,1,'2024-12-30 13:41:16',468834,'2024-12-30 13:41:22',701560,0,'','',30,0,6.23273,0.468,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683086,2,26952,0,1,1,0,1,'2024-12-30 13:41:28',544891,'2024-12-30 13:41:28',552676,0,'','',30,0,0.00779,0.544,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683087,2,26969,0,1,1,0,1,'2024-12-30 13:41:30',565192,'2024-12-30 13:41:30',578892,0,'','',30,0,0.0137,0.565,0,'OK - 172.21.1.2: rta 0.442ms, lost 0%','rta=0.442ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683088,2,27566,0,1,1,0,1,'2024-12-30 13:41:30',567209,'2024-12-30 13:41:30',633000,0,'','',30,0,0.06579,0.567,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683089,2,28625,0,1,1,2,1,'2024-12-30 13:41:31',571372,'2024-12-30 13:41:31',654992,0,'','',30,0,0.08362,0.571,2,'(null)','',''),(423683090,2,26947,0,1,1,1,1,'2024-12-30 13:41:32',575535,'2024-12-30 13:41:32',703309,0,'','',30,0,0.12777,0.575,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683091,2,26933,0,1,1,0,1,'2024-12-30 13:41:32',577514,'2024-12-30 13:41:33',0,0,'','',30,0,0.43159,0.577,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=824215929s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683092,2,28632,0,1,1,2,1,'2024-12-30 13:41:35',626128,'2024-12-30 13:41:35',710371,0,'','',30,0,0.08424,0.626,2,'(null)','',''),(423683093,2,28628,0,1,1,0,1,'2024-12-30 13:41:35',628086,'2024-12-30 13:41:35',752248,0,'','',30,0,0.12416,0.628,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683094,2,26945,0,1,1,0,1,'2024-12-30 13:41:35',630241,'2024-12-30 13:41:35',759571,0,'','',30,0,0.12933,0.63,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683095,2,26968,0,1,1,0,1,'2024-12-30 13:41:35',632498,'2024-12-30 13:41:35',778619,0,'','',30,0,0.14612,0.632,0,'Load : 0.00 0.02 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.09;20;40',''),(423683096,2,26975,0,1,1,1,1,'2024-12-30 13:41:41',653286,'2024-12-30 13:41:42',318666,0,'','',30,0,0.66538,0.653,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683097,2,23730,0,1,1,2,1,'2024-12-30 13:41:43',658678,'2024-12-30 13:41:45',665123,0,'','',30,0,2.00644,0.658,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683098,2,26934,0,1,1,0,1,'2024-12-30 13:41:46',689370,'2024-12-30 13:41:46',829374,0,'','',30,0,0.14,0.689,0,'Load : 5.77 5.66 5.47 : OK','load_1_min=5.77;9;30 load_5_min=5.66;15;35 load_15_min=5.47;20;40',''),(423683099,2,28491,0,1,1,0,1,'2024-12-30 13:41:52',730595,'2024-12-30 13:41:53',28463,0,'','',30,0,0.33686,0.73,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398214209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24573.36;10100000;10100000;0;10',''),(423683100,2,28626,0,1,1,0,1,'2024-12-30 13:41:55',749237,'2024-12-30 13:41:55',754409,0,'','',30,0,0.00517,0.749,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683101,2,28618,0,1,1,0,1,'2024-12-30 13:41:56',752439,'2024-12-30 13:41:56',872859,0,'','',30,0,0.12042,0.752,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683102,2,26948,0,1,1,0,1,'2024-12-30 13:41:57',756637,'2024-12-30 13:41:57',881799,0,'','',30,0,0.12516,0.756,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=1%',''),(423683103,2,26935,0,1,1,0,1,'2024-12-30 13:42:15',858359,'2024-12-30 13:42:15',869133,0,'','',30,0,0.01077,0.858,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683104,2,26967,0,1,1,1,1,'2024-12-30 13:42:15',860399,'2024-12-30 13:42:16',529308,0,'','',30,0,0.66891,0.86,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423683105,2,26976,0,1,1,0,1,'2024-12-30 13:42:18',866313,'2024-12-30 13:42:19',209008,0,'','',30,0,0.3427,0.866,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398259025s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683106,2,26953,0,1,1,0,1,'2024-12-30 13:42:23',917680,'2024-12-30 13:42:24',33,0,'','',30,0,0.12427,0.917,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683107,2,26928,0,1,1,3,1,'2024-12-30 13:42:18',868272,'2024-12-30 13:42:25',102810,0,'','',30,0,6.23454,0.868,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683108,2,28619,0,1,1,0,1,'2024-12-30 13:42:25',937208,'2024-12-30 13:42:26',25874,0,'','',30,0,0.12521,0.937,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423683109,2,26949,0,1,1,1,1,'2024-12-30 13:42:25',939100,'2024-12-30 13:42:26',612716,0,'','',30,0,0.67362,0.939,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683110,2,28627,0,1,1,0,1,'2024-12-30 13:42:27',943728,'2024-12-30 13:42:28',275885,0,'','',30,0,0.33216,0.943,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398707900s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683111,2,28630,0,1,1,0,1,'2024-12-30 13:42:36',2027,'2024-12-30 13:42:36',126652,0,'','',30,0,0.1229,0.003,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683112,2,28623,0,1,1,0,1,'2024-12-30 13:42:36',1005,'2024-12-30 13:42:36',135303,0,'','',30,0,0.13355,1.001,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423683113,2,26964,0,1,1,0,1,'2024-12-30 13:42:38',81,'2024-12-30 13:42:38',139224,0,'','',30,0,0.12703,0.012,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683114,2,26943,0,1,1,2,1,'2024-12-30 13:42:38',6315,'2024-12-30 13:42:38',143327,0,'','',30,0,0.12907,0.014,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683115,2,26951,0,1,1,0,1,'2024-12-30 13:42:38',7342,'2024-12-30 13:42:38',177804,0,'','',30,0,0.16155,0.016,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683116,2,26962,0,1,1,0,1,'2024-12-30 13:42:38',1,'2024-12-30 13:42:38',263643,0,'','',30,0,0.24521,0.018,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683117,2,26929,0,1,1,2,1,'2024-12-30 13:42:38',1,'2024-12-30 13:42:40',21,0,'','',30,0,2.0066,0.019,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683118,2,23725,0,1,1,3,1,'2024-12-30 13:42:37',7,'2024-12-30 13:42:43',239979,0,'','',30,0,6.23198,0.007,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683119,2,26954,0,1,1,0,1,'2024-12-30 13:42:51',255555,'2024-12-30 13:42:51',379425,0,'','',30,0,0.12387,0.255,0,'/var: 36%left(17321MB/48432MB) (>10%) : OK','\'/var\'=31111MB;43589;46010;0;48432',''),(423683120,2,28280,0,1,1,0,1,'2024-12-30 13:42:51',257492,'2024-12-30 13:42:51',383349,0,'','',30,0,0.12586,0.257,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423683121,2,26960,0,1,1,0,1,'2024-12-30 13:42:51',259576,'2024-12-30 13:42:51',400015,0,'','',30,0,0.14044,0.259,0,'Load : 1.46 1.50 1.40 : OK','load_1_min=1.46;2;6 load_5_min=1.50;3;7 load_15_min=1.40;4;9',''),(423683122,2,26977,0,1,1,0,1,'2024-12-30 13:42:52',264833,'2024-12-30 13:42:52',404256,0,'','',30,0,0.13942,0.264,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683123,2,27343,0,1,1,0,1,'2024-12-30 13:42:52',267063,'2024-12-30 13:42:52',992933,0,'','',30,0,0.72587,0.267,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236195055s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683124,2,26978,0,1,1,0,1,'2024-12-30 13:42:53',269626,'2024-12-30 13:42:53',278761,0,'','',30,0,0.00914,0.269,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683125,2,26971,0,1,1,0,1,'2024-12-30 13:42:53',272128,'2024-12-30 13:42:53',395776,0,'','',30,0,0.12365,0.272,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683126,2,28616,0,1,1,0,1,'2024-12-30 13:42:53',273648,'2024-12-30 13:42:53',689567,0,'','',30,0,0.41592,0.273,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683127,2,26965,0,1,1,0,1,'2024-12-30 13:42:55',299881,'2024-12-30 13:42:55',425506,0,'','',30,0,0.12562,0.299,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683128,2,28620,0,1,1,1,1,'2024-12-30 13:42:55',302097,'2024-12-30 13:42:55',967619,0,'','',30,0,0.66552,0.302,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683129,2,28282,0,1,1,0,1,'2024-12-30 13:42:56',304250,'2024-12-30 13:42:56',439516,0,'','',30,0,0.13527,0.304,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423683130,2,26970,0,1,1,0,1,'2024-12-30 13:42:56',306754,'2024-12-30 13:42:56',920591,0,'','',30,0,0.61384,0.306,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683131,2,23726,0,1,1,2,1,'2024-12-30 13:42:56',307502,'2024-12-30 13:42:58',315333,0,'','',30,0,2.00783,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683132,2,26961,0,1,1,0,1,'2024-12-30 13:43:11',412910,'2024-12-30 13:43:11',420879,0,'','',30,0,0.00797,0.412,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683133,2,28637,0,1,1,0,1,'2024-12-30 13:43:11',414922,'2024-12-30 13:43:11',481252,0,'','',30,0,0.06633,0.414,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423683134,2,26973,0,1,1,0,1,'2024-12-30 13:43:12',419036,'2024-12-30 13:43:12',539522,0,'','',30,0,0.12049,0.419,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683135,2,26955,0,1,1,0,1,'2024-12-30 13:43:13',423264,'2024-12-30 13:43:13',544517,0,'','',30,0,0.12125,0.423,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423683136,2,26950,0,1,1,0,1,'2024-12-30 13:43:13',424972,'2024-12-30 13:43:13',753672,0,'','',30,0,0.3287,0.424,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397902818s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683137,2,26972,0,1,1,3,1,'2024-12-30 13:43:15',456570,'2024-12-30 13:43:15',575523,0,'','',30,0,0.11895,0.456,3,'Unknown storage : /disk1 : ERROR','',''),(423683138,2,26944,0,1,1,0,1,'2024-12-30 13:43:16',464953,'2024-12-30 13:43:16',593111,0,'','',30,0,0.12816,0.464,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683139,2,26966,0,1,1,0,1,'2024-12-30 13:43:16',462718,'2024-12-30 13:43:16',593320,0,'','',30,0,0.1306,0.462,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=17%',''),(423683140,2,26930,0,1,1,0,1,'2024-12-30 13:43:16',460752,'2024-12-30 13:43:16',595618,0,'','',30,0,0.13487,0.46,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683141,2,28622,0,1,1,0,1,'2024-12-30 13:43:16',466509,'2024-12-30 13:43:16',803845,0,'','',30,0,0.33734,0.466,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398222583s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24576;10100000;10100000;0;10000',''),(423683142,2,28281,0,1,1,1,1,'2024-12-30 13:43:16',468706,'2024-12-30 13:43:17',142741,0,'','',30,0,0.67404,0.468,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683143,2,26956,0,1,1,1,1,'2024-12-30 13:43:17',471645,'2024-12-30 13:43:18',139646,0,'','',30,0,0.668,0.471,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423683144,2,28629,0,1,1,0,1,'2024-12-30 13:43:33',584713,'2024-12-30 13:43:33',707391,0,'','',30,0,0.12268,0.584,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683145,2,26963,0,1,1,0,1,'2024-12-30 13:44:00',714234,'2024-12-30 13:44:00',759083,0,'','',30,0,0.04485,0.714,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683146,2,26946,0,1,1,3,1,'2024-12-30 13:44:00',716216,'2024-12-30 13:44:00',843246,0,'','',30,0,0.12703,0.716,3,'Unknown storage : /raid0 : ERROR','',''),(423683147,2,28284,0,1,1,0,1,'2024-12-30 13:44:01',720447,'2024-12-30 13:44:01',725785,0,'','',30,0,0.00534,0.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683148,2,28624,0,1,1,0,1,'2024-12-30 13:44:01',722700,'2024-12-30 13:44:02',1471,0,'','',30,0,0.30408,0.722,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683149,2,26931,0,1,1,0,1,'2024-12-30 13:44:02',726603,'2024-12-30 13:44:02',849969,0,'','',30,0,0.12337,0.726,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=63%',''),(423683150,2,26957,0,1,1,0,1,'2024-12-30 13:44:02',728620,'2024-12-30 13:44:02',968419,0,'','',30,0,0.2398,0.728,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683151,2,28617,0,1,1,2,1,'2024-12-30 13:44:03',731764,'2024-12-30 13:44:04',119352,0,'','',30,0,0.38759,0.731,2,'No process matching mysqld found : CRITICAL','',''),(423683152,2,26932,0,1,1,1,1,'2024-12-30 13:44:03',732808,'2024-12-30 13:44:04',401722,0,'','',30,0,0.66891,0.732,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423683153,2,28631,0,1,1,0,1,'2024-12-30 13:44:05',777886,'2024-12-30 13:44:06',0,0,'','',30,0,0.30546,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683154,2,23727,0,1,1,0,1,'2024-12-30 13:44:05',779878,'2024-12-30 13:44:06',757048,0,'','',30,0,0.97717,0.779,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257123915s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24120.16;1010000000;1010',''),(423683155,2,26974,0,1,1,0,1,'2024-12-30 13:44:16',845699,'2024-12-30 13:44:16',965555,0,'','',30,0,0.11986,0.845,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683156,2,23728,0,1,1,0,1,'2024-12-30 13:44:21',869476,'2024-12-30 13:44:21',896689,0,'','',30,0,0.02721,0.869,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683157,2,23729,0,1,1,3,1,'2024-12-30 13:44:16',847688,'2024-12-30 13:44:23',0,0,'','',30,0,6.23268,0.847,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683158,2,26952,0,1,1,0,1,'2024-12-30 13:44:28',901663,'2024-12-30 13:44:28',909582,0,'','',30,0,0.00792,0.901,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683159,2,26969,0,1,1,0,1,'2024-12-30 13:44:30',924991,'2024-12-30 13:44:30',938251,0,'','',30,0,0.01326,0.924,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683160,2,27566,0,1,1,0,1,'2024-12-30 13:44:30',926045,'2024-12-30 13:44:30',992628,0,'','',30,0,0.06658,0.926,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683161,2,28625,0,1,1,2,1,'2024-12-30 13:44:31',930159,'2024-12-30 13:44:32',6336,0,'','',30,0,0.08414,0.93,2,'(null)','',''),(423683162,2,26947,0,1,1,1,1,'2024-12-30 13:44:32',933320,'2024-12-30 13:44:33',48,0,'','',30,0,0.12759,0.933,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683163,2,26933,0,1,1,0,1,'2024-12-30 13:44:32',935294,'2024-12-30 13:44:33',403610,0,'','',30,0,0.46832,0.935,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=824233966s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683164,2,28632,0,1,1,2,1,'2024-12-30 13:44:35',978813,'2024-12-30 13:44:36',3281,0,'','',30,0,0.08441,0.978,2,'(null)','',''),(423683165,2,28628,0,1,1,0,1,'2024-12-30 13:44:35',980806,'2024-12-30 13:44:36',105433,0,'','',30,0,0.12463,0.98,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683166,2,26945,0,1,1,0,1,'2024-12-30 13:44:35',982712,'2024-12-30 13:44:36',113503,0,'','',30,0,0.13079,0.982,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683167,2,26968,0,1,1,0,1,'2024-12-30 13:44:35',983904,'2024-12-30 13:44:36',133817,0,'','',30,0,0.14991,0.983,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423683168,2,26975,0,1,1,1,1,'2024-12-30 13:44:41',6755,'2024-12-30 13:44:41',682815,0,'','',30,0,0.66767,0.015,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683169,2,23730,0,1,1,2,1,'2024-12-30 13:44:43',9089,'2024-12-30 13:44:45',22,0,'','',30,0,2.00525,0.021,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683170,2,26934,0,1,1,0,1,'2024-12-30 13:44:46',3,'2024-12-30 13:44:46',180988,0,'','',30,0,0.14185,0.039,0,'Load : 5.59 5.61 5.47 : OK','load_1_min=5.59;9;30 load_5_min=5.61;15;35 load_15_min=5.47;20;40',''),(423683171,2,28491,0,1,1,0,1,'2024-12-30 13:44:52',5,'2024-12-30 13:44:52',395766,0,'','',30,0,0.33665,0.059,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398232143s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.4;10100000;10100000;0;100',''),(423683172,2,28626,0,1,1,0,1,'2024-12-30 13:44:55',6,'2024-12-30 13:44:55',31213,0,'','',30,0,0.00509,0.069,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683173,2,28618,0,1,1,0,1,'2024-12-30 13:44:56',30236,'2024-12-30 13:44:56',194457,0,'','',30,0,0.12142,0.073,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683174,2,26948,0,1,1,0,1,'2024-12-30 13:44:57',32396,'2024-12-30 13:44:57',201434,0,'','',30,0,0.12422,0.077,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423683175,2,26935,0,1,1,0,1,'2024-12-30 13:45:15',145703,'2024-12-30 13:45:15',155435,0,'','',30,0,0.00973,0.145,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683176,2,26967,0,1,1,1,1,'2024-12-30 13:45:15',148127,'2024-12-30 13:45:15',814425,0,'','',30,0,0.6663,0.148,1,'SNMP WARNING - 2 11 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423683177,2,26976,0,1,1,0,1,'2024-12-30 13:45:18',155069,'2024-12-30 13:45:18',492839,0,'','',30,0,0.33777,0.155,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398276956s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683178,2,26953,0,1,1,0,1,'2024-12-30 13:45:23',194769,'2024-12-30 13:45:23',318342,0,'','',30,0,0.12357,0.194,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683179,2,26928,0,1,1,3,1,'2024-12-30 13:45:18',157432,'2024-12-30 13:45:24',391640,0,'','',30,0,6.23421,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683180,2,28619,0,1,1,0,1,'2024-12-30 13:45:25',225117,'2024-12-30 13:45:25',350337,0,'','',30,0,0.12522,0.225,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423683181,2,26949,0,1,1,1,1,'2024-12-30 13:45:25',227336,'2024-12-30 13:45:25',894284,0,'','',30,0,0.66695,0.227,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683182,2,28627,0,1,1,0,1,'2024-12-30 13:45:27',232654,'2024-12-30 13:45:27',560970,0,'','',30,0,0.32832,0.232,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398725828s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683183,2,28630,0,1,1,0,1,'2024-12-30 13:45:36',499491,'2024-12-30 13:45:36',623454,0,'','',30,0,0.12396,0.499,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683184,2,28623,0,1,1,0,1,'2024-12-30 13:45:36',501512,'2024-12-30 13:45:36',636171,0,'','',30,0,0.13466,0.501,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423683185,2,26964,0,1,1,0,1,'2024-12-30 13:45:38',507926,'2024-12-30 13:45:38',635512,0,'','',30,0,0.12759,0.507,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683186,2,26943,0,1,1,2,1,'2024-12-30 13:45:38',510017,'2024-12-30 13:45:38',638387,0,'','',30,0,0.12837,0.509,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683187,2,26951,0,1,1,0,1,'2024-12-30 13:45:38',511829,'2024-12-30 13:45:38',683867,0,'','',30,0,0.17204,0.511,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683188,2,26962,0,1,1,0,1,'2024-12-30 13:45:38',513686,'2024-12-30 13:45:38',755561,0,'','',30,0,0.24188,0.513,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683189,2,26929,0,1,1,2,1,'2024-12-30 13:45:38',515706,'2024-12-30 13:45:40',522223,0,'','',30,0,2.00652,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683190,2,23725,0,1,1,3,1,'2024-12-30 13:45:37',504810,'2024-12-30 13:45:43',738662,0,'','',30,0,6.23385,0.504,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683191,2,26954,0,1,1,0,1,'2024-12-30 13:45:51',595953,'2024-12-30 13:45:51',720961,0,'','',30,0,0.12501,0.595,0,'/var: 36%left(17321MB/48432MB) (>10%) : OK','\'/var\'=31111MB;43589;46010;0;48432',''),(423683192,2,28280,0,1,1,0,1,'2024-12-30 13:45:51',597987,'2024-12-30 13:45:51',723393,0,'','',30,0,0.12541,0.597,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423683193,2,26960,0,1,1,0,1,'2024-12-30 13:45:51',600202,'2024-12-30 13:45:51',741031,0,'','',30,0,0.14083,0.6,0,'Load : 1.30 1.43 1.39 : OK','load_1_min=1.30;2;6 load_5_min=1.43;3;7 load_15_min=1.39;4;9',''),(423683194,2,26977,0,1,1,0,1,'2024-12-30 13:45:52',603179,'2024-12-30 13:45:52',742406,0,'','',30,0,0.13923,0.603,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683195,2,27343,0,1,1,0,1,'2024-12-30 13:45:52',605394,'2024-12-30 13:45:53',320634,0,'','',30,0,0.71524,0.605,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=236213091s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683196,2,26978,0,1,1,0,1,'2024-12-30 13:45:53',608074,'2024-12-30 13:45:53',617887,0,'','',30,0,0.00981,0.608,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683197,2,26971,0,1,1,0,1,'2024-12-30 13:45:53',610112,'2024-12-30 13:45:53',733460,0,'','',30,0,0.12335,0.61,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683198,2,28616,0,1,1,0,1,'2024-12-30 13:45:53',611130,'2024-12-30 13:45:54',12137,0,'','',30,0,0.41642,0.611,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683199,2,26965,0,1,1,0,1,'2024-12-30 13:45:55',656510,'2024-12-30 13:45:55',782256,0,'','',30,0,0.12575,0.656,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683200,2,28620,0,1,1,1,1,'2024-12-30 13:45:55',658467,'2024-12-30 13:45:56',324406,0,'','',30,0,0.66594,0.658,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683201,2,28282,0,1,1,0,1,'2024-12-30 13:45:56',661799,'2024-12-30 13:45:56',796175,0,'','',30,0,0.13438,0.661,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423683202,2,26970,0,1,1,0,1,'2024-12-30 13:45:56',663756,'2024-12-30 13:45:57',255255,0,'','',30,0,0.5915,0.663,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683203,2,23726,0,1,1,2,1,'2024-12-30 13:45:56',665792,'2024-12-30 13:45:58',673246,0,'','',30,0,2.00745,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683204,2,26961,0,1,1,0,1,'2024-12-30 13:46:11',757072,'2024-12-30 13:46:11',764928,0,'','',30,0,0.00786,0.757,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683205,2,28637,0,1,1,0,1,'2024-12-30 13:46:11',759093,'2024-12-30 13:46:11',826393,0,'','',30,0,0.0673,0.759,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423683206,2,26973,0,1,1,0,1,'2024-12-30 13:46:12',762207,'2024-12-30 13:46:12',883212,0,'','',30,0,0.12101,0.762,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683207,2,26955,0,1,1,0,1,'2024-12-30 13:46:13',765442,'2024-12-30 13:46:13',886696,0,'','',30,0,0.12125,0.765,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%','');
INSERT INTO `nagios_servicechecks` VALUES (423683208,2,26950,0,1,1,0,1,'2024-12-30 13:46:13',767413,'2024-12-30 13:46:14',0,0,'','',30,0,0.32594,0.767,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397920856s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683209,2,26972,0,1,1,3,1,'2024-12-30 13:46:15',787695,'2024-12-30 13:46:15',907800,0,'','',30,0,0.12011,0.787,3,'Unknown storage : /disk1 : ERROR','',''),(423683210,2,26966,0,1,1,0,1,'2024-12-30 13:46:16',792869,'2024-12-30 13:46:16',925267,0,'','',30,0,0.1324,0.792,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=17%',''),(423683211,2,26930,0,1,1,0,1,'2024-12-30 13:46:16',795016,'2024-12-30 13:46:16',925776,0,'','',30,0,0.13076,0.794,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683212,2,26944,0,1,1,0,1,'2024-12-30 13:46:16',790878,'2024-12-30 13:46:16',927564,0,'','',30,0,0.13669,0.79,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683213,2,28622,0,1,1,0,1,'2024-12-30 13:46:16',795950,'2024-12-30 13:46:17',139185,0,'','',30,0,0.34324,0.795,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398240617s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.04;10100000;10100000;0;10',''),(423683214,2,28281,0,1,1,1,1,'2024-12-30 13:46:16',797841,'2024-12-30 13:46:17',465188,0,'','',30,0,0.66735,0.797,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683215,2,26956,0,1,1,1,1,'2024-12-30 13:46:17',801943,'2024-12-30 13:46:18',471622,0,'','',30,0,0.66968,0.801,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423683216,2,28629,0,1,1,0,1,'2024-12-30 13:46:33',896581,'2024-12-30 13:46:34',1,0,'','',30,0,0.12171,0.896,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683217,2,26963,0,1,1,0,1,'2024-12-30 13:47:00',2,'2024-12-30 13:47:00',59,0,'','',30,0,0.04486,0.028,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683218,2,26946,0,1,1,3,1,'2024-12-30 13:47:00',24,'2024-12-30 13:47:00',158549,0,'','',30,0,0.12759,0.03,3,'Unknown storage : /raid0 : ERROR','',''),(423683219,2,28284,0,1,1,0,1,'2024-12-30 13:47:01',14972,'2024-12-30 13:47:01',32,0,'','',30,0,0.00567,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683220,2,28624,0,1,1,0,1,'2024-12-30 13:47:01',249,'2024-12-30 13:47:01',347248,0,'','',30,0,0.31005,0.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683221,2,26931,0,1,1,0,1,'2024-12-30 13:47:02',16590,'2024-12-30 13:47:02',164452,0,'','',30,0,0.12414,0.04,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423683222,2,26957,0,1,1,0,1,'2024-12-30 13:47:02',17141,'2024-12-30 13:47:02',282061,0,'','',30,0,0.2407,0.041,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683223,2,28617,0,1,1,2,1,'2024-12-30 13:47:03',18771,'2024-12-30 13:47:03',429097,0,'','',30,0,0.38457,0.044,2,'No process matching mysqld found : CRITICAL','',''),(423683224,2,26932,0,1,1,1,1,'2024-12-30 13:47:03',38,'2024-12-30 13:47:03',714250,0,'','',30,0,0.66744,0.046,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423683225,2,28631,0,1,1,0,1,'2024-12-30 13:47:05',0,'2024-12-30 13:47:05',389128,0,'','',30,0,0.30347,0.085,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683226,2,23727,0,1,1,0,1,'2024-12-30 13:47:05',0,'2024-12-30 13:47:06',5,0,'','',30,0,0.97138,0.087,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257141846s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24049.28;1010000000;1010',''),(423683227,2,26974,0,1,1,0,1,'2024-12-30 13:47:16',151167,'2024-12-30 13:47:16',271386,0,'','',30,0,0.12022,0.151,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683228,2,23728,0,1,1,0,1,'2024-12-30 13:47:21',178273,'2024-12-30 13:47:21',198388,0,'','',30,0,0.02012,0.178,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683229,2,23729,0,1,1,3,1,'2024-12-30 13:47:16',153535,'2024-12-30 13:47:22',390036,0,'','',30,0,6.2365,0.153,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683230,2,26952,0,1,1,0,1,'2024-12-30 13:47:28',223725,'2024-12-30 13:47:28',231687,0,'','',30,0,0.00796,0.223,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683231,2,26969,0,1,1,0,1,'2024-12-30 13:47:30',247031,'2024-12-30 13:47:30',256798,0,'','',30,0,0.00977,0.247,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683232,2,27566,0,1,1,0,1,'2024-12-30 13:47:30',249144,'2024-12-30 13:47:30',318084,0,'','',30,0,0.06894,0.249,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683233,2,28625,0,1,1,2,1,'2024-12-30 13:47:31',252225,'2024-12-30 13:47:31',336526,0,'','',30,0,0.0843,0.252,2,'(null)','',''),(423683234,2,26947,0,1,1,1,1,'2024-12-30 13:47:32',255392,'2024-12-30 13:47:32',381669,0,'','',30,0,0.12628,0.255,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683235,2,26933,0,1,1,0,1,'2024-12-30 13:47:32',257364,'2024-12-30 13:47:32',640872,0,'','',30,0,0.38351,0.257,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=824251900s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683236,2,28632,0,1,1,2,1,'2024-12-30 13:47:35',295873,'2024-12-30 13:47:35',379787,0,'','',30,0,0.08391,0.295,2,'(null)','',''),(423683237,2,28628,0,1,1,0,1,'2024-12-30 13:47:35',297888,'2024-12-30 13:47:35',420730,0,'','',30,0,0.12284,0.297,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683238,2,26945,0,1,1,0,1,'2024-12-30 13:47:35',299992,'2024-12-30 13:47:35',429238,0,'','',30,0,0.12925,0.299,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683239,2,26968,0,1,1,0,1,'2024-12-30 13:47:35',301575,'2024-12-30 13:47:35',447913,0,'','',30,0,0.14634,0.301,0,'Load : 0.03 0.05 0.08 : OK','load_1_min=0.03;9;30 load_5_min=0.05;15;35 load_15_min=0.08;20;40',''),(423683240,2,26975,0,1,1,1,1,'2024-12-30 13:47:41',331626,'2024-12-30 13:47:41',995992,0,'','',30,0,0.66437,0.331,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683241,2,23730,0,1,1,2,1,'2024-12-30 13:47:43',336192,'2024-12-30 13:47:45',342586,0,'','',30,0,2.00639,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683242,2,26934,0,1,1,0,1,'2024-12-30 13:47:46',380873,'2024-12-30 13:47:46',522177,0,'','',30,0,0.1413,0.38,0,'Load : 5.97 5.63 5.49 : OK','load_1_min=5.97;9;30 load_5_min=5.63;15;35 load_15_min=5.49;20;40',''),(423683243,2,28491,0,1,1,0,1,'2024-12-30 13:47:52',414409,'2024-12-30 13:47:52',757895,0,'','',30,0,0.34349,0.414,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398250178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.72;10100000;10100000;0;10',''),(423683244,2,28626,0,1,1,0,1,'2024-12-30 13:47:55',439171,'2024-12-30 13:47:55',444510,0,'','',30,0,0.00534,0.439,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683245,2,28618,0,1,1,0,1,'2024-12-30 13:47:56',442421,'2024-12-30 13:47:56',564778,0,'','',30,0,0.12236,0.442,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683246,2,26948,0,1,1,0,1,'2024-12-30 13:47:57',445655,'2024-12-30 13:47:57',570826,0,'','',30,0,0.12517,0.445,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423683247,2,26935,0,1,1,0,1,'2024-12-30 13:48:15',532005,'2024-12-30 13:48:15',545499,0,'','',30,0,0.01349,0.531,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683248,2,26967,0,1,1,1,1,'2024-12-30 13:48:15',533058,'2024-12-30 13:48:16',202707,0,'','',30,0,0.66965,0.533,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423683249,2,26976,0,1,1,0,1,'2024-12-30 13:48:18',539469,'2024-12-30 13:48:18',876365,0,'','',30,0,0.3369,0.539,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398294997s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683250,2,26953,0,1,1,0,1,'2024-12-30 13:48:23',581937,'2024-12-30 13:48:23',706023,0,'','',30,0,0.12409,0.581,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683251,2,26928,0,1,1,3,1,'2024-12-30 13:48:18',541676,'2024-12-30 13:48:24',774775,0,'','',30,0,6.2331,0.541,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683252,2,28619,0,1,1,0,1,'2024-12-30 13:48:25',589266,'2024-12-30 13:48:25',714522,0,'','',30,0,0.12526,0.589,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423683253,2,26949,0,1,1,1,1,'2024-12-30 13:48:25',591334,'2024-12-30 13:48:26',259025,0,'','',30,0,0.66769,0.591,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683254,2,28627,0,1,1,0,1,'2024-12-30 13:48:27',596508,'2024-12-30 13:48:27',923424,0,'','',30,0,0.32692,0.596,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398743865s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683255,2,28630,0,1,1,0,1,'2024-12-30 13:48:36',661979,'2024-12-30 13:48:36',784508,0,'','',30,0,0.12253,0.661,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683256,2,28623,0,1,1,0,1,'2024-12-30 13:48:36',663763,'2024-12-30 13:48:36',799067,0,'','',30,0,0.1353,0.663,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423683257,2,26964,0,1,1,0,1,'2024-12-30 13:48:38',671304,'2024-12-30 13:48:38',799440,0,'','',30,0,0.12814,0.671,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683258,2,26943,0,1,1,2,1,'2024-12-30 13:48:38',673458,'2024-12-30 13:48:38',803261,0,'','',30,0,0.1298,0.673,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683259,2,26951,0,1,1,0,1,'2024-12-30 13:48:38',675345,'2024-12-30 13:48:38',829238,0,'','',30,0,0.15389,0.675,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683260,2,26962,0,1,1,0,1,'2024-12-30 13:48:38',677950,'2024-12-30 13:48:38',948506,0,'','',30,0,0.27056,0.677,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683261,2,26929,0,1,1,2,1,'2024-12-30 13:48:38',679887,'2024-12-30 13:48:40',686952,0,'','',30,0,2.00706,0.679,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683262,2,23725,0,1,1,3,1,'2024-12-30 13:48:37',667197,'2024-12-30 13:48:43',902445,0,'','',30,0,6.23525,0.667,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683263,2,26954,0,1,1,0,1,'2024-12-30 13:48:51',747631,'2024-12-30 13:48:51',870404,0,'','',30,0,0.12277,0.747,0,'/var: 36%left(17320MB/48432MB) (>10%) : OK','\'/var\'=31112MB;43589;46010;0;48432',''),(423683264,2,28280,0,1,1,0,1,'2024-12-30 13:48:51',749588,'2024-12-30 13:48:51',875372,0,'','',30,0,0.12578,0.749,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423683265,2,26960,0,1,1,0,1,'2024-12-30 13:48:51',751573,'2024-12-30 13:48:51',893001,0,'','',30,0,0.14143,0.751,0,'Load : 1.58 1.47 1.40 : OK','load_1_min=1.58;2;6 load_5_min=1.47;3;7 load_15_min=1.40;4;9',''),(423683266,2,26977,0,1,1,0,1,'2024-12-30 13:48:52',754918,'2024-12-30 13:48:52',893639,0,'','',30,0,0.13872,0.754,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683267,2,27343,0,1,1,0,1,'2024-12-30 13:48:52',757174,'2024-12-30 13:48:53',486831,0,'','',30,0,0.72966,0.757,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236231108s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683268,2,26978,0,1,1,0,1,'2024-12-30 13:48:53',760271,'2024-12-30 13:48:53',769118,0,'','',30,0,0.00885,0.76,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683269,2,26971,0,1,1,0,1,'2024-12-30 13:48:53',762647,'2024-12-30 13:48:53',886271,0,'','',30,0,0.12362,0.762,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683270,2,28616,0,1,1,0,1,'2024-12-30 13:48:53',764881,'2024-12-30 13:48:54',182730,0,'','',30,0,0.41785,0.764,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683271,2,26965,0,1,1,0,1,'2024-12-30 13:48:55',789584,'2024-12-30 13:48:55',916609,0,'','',30,0,0.12702,0.789,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683272,2,28620,0,1,1,1,1,'2024-12-30 13:48:55',790682,'2024-12-30 13:48:56',458333,0,'','',30,0,0.66765,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683273,2,28282,0,1,1,0,1,'2024-12-30 13:48:56',793732,'2024-12-30 13:48:56',928874,0,'','',30,0,0.13514,0.793,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423683274,2,26970,0,1,1,0,1,'2024-12-30 13:48:56',796156,'2024-12-30 13:48:57',430421,0,'','',30,0,0.63426,0.796,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683275,2,23726,0,1,1,2,1,'2024-12-30 13:48:56',797864,'2024-12-30 13:48:58',804340,0,'','',30,0,2.00648,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683276,2,26961,0,1,1,0,1,'2024-12-30 13:49:11',887895,'2024-12-30 13:49:11',895373,0,'','',30,0,0.00748,0.887,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683277,2,28637,0,1,1,0,1,'2024-12-30 13:49:11',889871,'2024-12-30 13:49:11',959364,0,'','',30,0,0.06949,0.889,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683278,2,26973,0,1,1,0,1,'2024-12-30 13:49:12',894053,'2024-12-30 13:49:13',108,0,'','',30,0,0.12144,0.894,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683279,2,26955,0,1,1,0,1,'2024-12-30 13:49:13',898380,'2024-12-30 13:49:14',1,0,'','',30,0,0.12098,0.898,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423683280,2,26950,0,1,1,0,1,'2024-12-30 13:49:13',900370,'2024-12-30 13:49:14',227753,0,'','',30,0,0.32738,0.9,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397938873s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683281,2,26972,0,1,1,3,1,'2024-12-30 13:49:15',917630,'2024-12-30 13:49:16',31,0,'','',30,0,0.1202,0.917,3,'Unknown storage : /disk1 : ERROR','',''),(423683282,2,26930,0,1,1,0,1,'2024-12-30 13:49:16',923867,'2024-12-30 13:49:17',21705,0,'','',30,0,0.12844,0.923,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683283,2,26966,0,1,1,0,1,'2024-12-30 13:49:16',921847,'2024-12-30 13:49:17',347,0,'','',30,0,0.13155,0.921,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=14% cpu1=18% cpu2=22% cpu3=19%',''),(423683284,2,26944,0,1,1,0,1,'2024-12-30 13:49:16',926084,'2024-12-30 13:49:17',22496,0,'','',30,0,0.12766,0.926,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683285,2,28622,0,1,1,0,1,'2024-12-30 13:49:16',927914,'2024-12-30 13:49:17',269100,0,'','',30,0,0.34119,0.927,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398258630s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24564.8;10100000;10100000;0;100',''),(423683286,2,28281,0,1,1,1,1,'2024-12-30 13:49:16',928815,'2024-12-30 13:49:17',608918,0,'','',30,0,0.6801,0.928,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683287,2,26956,0,1,1,1,1,'2024-12-30 13:49:17',932035,'2024-12-30 13:49:18',597491,0,'','',30,0,0.66546,0.931,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423683288,2,28629,0,1,1,0,1,'2024-12-30 13:49:33',9573,'2024-12-30 13:49:33',145467,0,'','',30,0,0.12292,0.022,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683289,2,26963,0,1,1,0,1,'2024-12-30 13:50:00',143073,'2024-12-30 13:50:00',188538,0,'','',30,0,0.04546,0.143,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683290,2,26946,0,1,1,3,1,'2024-12-30 13:50:00',145071,'2024-12-30 13:50:00',272183,0,'','',30,0,0.12711,0.145,3,'Unknown storage : /raid0 : ERROR','',''),(423683291,2,28284,0,1,1,0,1,'2024-12-30 13:50:01',148337,'2024-12-30 13:50:01',154034,0,'','',30,0,0.0057,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683292,2,28624,0,1,1,0,1,'2024-12-30 13:50:01',150393,'2024-12-30 13:50:01',460797,0,'','',30,0,0.3104,0.15,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683293,2,26931,0,1,1,0,1,'2024-12-30 13:50:02',154632,'2024-12-30 13:50:02',276143,0,'','',30,0,0.12151,0.154,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=81% cpu1=74% cpu2=69% cpu3=66%',''),(423683294,2,26957,0,1,1,0,1,'2024-12-30 13:50:02',156610,'2024-12-30 13:50:02',396210,0,'','',30,0,0.2396,0.156,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683295,2,28617,0,1,1,2,1,'2024-12-30 13:50:03',160906,'2024-12-30 13:50:03',547168,0,'','',30,0,0.38626,0.16,2,'No process matching mysqld found : CRITICAL','',''),(423683296,2,26932,0,1,1,1,1,'2024-12-30 13:50:03',163134,'2024-12-30 13:50:03',833023,0,'','',30,0,0.66989,0.163,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423683297,2,28631,0,1,1,0,1,'2024-12-30 13:50:05',209616,'2024-12-30 13:50:05',518701,0,'','',30,0,0.30908,0.209,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683298,2,23727,0,1,1,0,1,'2024-12-30 13:50:05',211606,'2024-12-30 13:50:06',184136,0,'','',30,0,0.97253,0.211,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257159860s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24039.6;1010000000;10100',''),(423683299,2,26974,0,1,1,0,1,'2024-12-30 13:50:16',262596,'2024-12-30 13:50:16',382920,0,'','',30,0,0.12032,0.262,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683300,2,23728,0,1,1,0,1,'2024-12-30 13:50:21',297683,'2024-12-30 13:50:21',316909,0,'','',30,0,0.01923,0.297,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683301,2,23729,0,1,1,3,1,'2024-12-30 13:50:16',264558,'2024-12-30 13:50:22',499430,0,'','',30,0,6.23487,0.264,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683302,2,26952,0,1,1,0,1,'2024-12-30 13:50:28',339552,'2024-12-30 13:50:28',347290,0,'','',30,0,0.00774,0.339,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683303,2,26969,0,1,1,0,1,'2024-12-30 13:50:30',359983,'2024-12-30 13:50:30',371008,0,'','',30,0,0.01103,0.359,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683304,2,27566,0,1,1,0,1,'2024-12-30 13:50:30',361984,'2024-12-30 13:50:30',432757,0,'','',30,0,0.07077,0.361,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683305,2,28625,0,1,1,2,1,'2024-12-30 13:50:31',366320,'2024-12-30 13:50:31',449762,0,'','',30,0,0.08344,0.366,2,'(null)','',''),(423683306,2,26947,0,1,1,1,1,'2024-12-30 13:50:32',370596,'2024-12-30 13:50:32',498242,0,'','',30,0,0.12765,0.37,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683307,2,26933,0,1,1,0,1,'2024-12-30 13:50:32',372573,'2024-12-30 13:50:33',2,0,'','',30,0,0.65704,0.372,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=824269912s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683308,2,28632,0,1,1,2,1,'2024-12-30 13:50:35',416325,'2024-12-30 13:50:35',500035,0,'','',30,0,0.08371,0.416,2,'(null)','',''),(423683309,2,28628,0,1,1,0,1,'2024-12-30 13:50:35',418324,'2024-12-30 13:50:35',543146,0,'','',30,0,0.12482,0.418,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683310,2,26945,0,1,1,0,1,'2024-12-30 13:50:35',420179,'2024-12-30 13:50:35',550517,0,'','',30,0,0.13034,0.42,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683311,2,26968,0,1,1,0,1,'2024-12-30 13:50:35',421415,'2024-12-30 13:50:35',570641,0,'','',30,0,0.14923,0.421,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423683312,2,26975,0,1,1,1,1,'2024-12-30 13:50:41',461907,'2024-12-30 13:50:42',129092,0,'','',30,0,0.66719,0.461,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683313,2,23730,0,1,1,2,1,'2024-12-30 13:50:43',467204,'2024-12-30 13:50:45',473958,0,'','',30,0,2.00675,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683314,2,26934,0,1,1,0,1,'2024-12-30 13:50:46',499709,'2024-12-30 13:50:46',640966,0,'','',30,0,0.14126,0.499,0,'Load : 5.21 5.57 5.50 : OK','load_1_min=5.21;9;30 load_5_min=5.57;15;35 load_15_min=5.50;20;40',''),(423683315,2,28491,0,1,1,0,1,'2024-12-30 13:50:52',531698,'2024-12-30 13:50:52',869233,0,'','',30,0,0.33753,0.531,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398268190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24612.64;10100000;10100000;0;10',''),(423683316,2,28626,0,1,1,0,1,'2024-12-30 13:50:55',554205,'2024-12-30 13:50:55',559431,0,'','',30,0,0.00523,0.554,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683317,2,28618,0,1,1,0,1,'2024-12-30 13:50:56',558390,'2024-12-30 13:50:56',679627,0,'','',30,0,0.12124,0.558,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683318,2,26948,0,1,1,0,1,'2024-12-30 13:50:57',562553,'2024-12-30 13:50:57',686137,0,'','',30,0,0.12358,0.562,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423683319,2,26935,0,1,1,0,1,'2024-12-30 13:51:15',665547,'2024-12-30 13:51:15',679751,0,'','',30,0,0.0142,0.665,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%','rta=0.463ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683320,2,26967,0,1,1,1,1,'2024-12-30 13:51:15',667582,'2024-12-30 13:51:16',334146,0,'','',30,0,0.66656,0.667,1,'SNMP WARNING - 2 11 79','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423683321,2,26976,0,1,1,0,1,'2024-12-30 13:51:18',674185,'2024-12-30 13:51:19',4626,0,'','',30,0,0.33684,0.674,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398313012s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683322,2,26953,0,1,1,0,1,'2024-12-30 13:51:23',714000,'2024-12-30 13:51:23',837718,0,'','',30,0,0.12372,0.713,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683323,2,26928,0,1,1,3,1,'2024-12-30 13:51:18',676136,'2024-12-30 13:51:24',910964,0,'','',30,0,6.23483,0.676,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683324,2,28619,0,1,1,0,1,'2024-12-30 13:51:25',748358,'2024-12-30 13:51:25',876577,0,'','',30,0,0.12822,0.748,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423683325,2,26949,0,1,1,1,1,'2024-12-30 13:51:25',749399,'2024-12-30 13:51:26',416126,0,'','',30,0,0.66673,0.749,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683326,2,28627,0,1,1,0,1,'2024-12-30 13:51:27',754601,'2024-12-30 13:51:28',0,0,'','',30,0,0.3281,0.754,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398761880s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683327,2,28630,0,1,1,0,1,'2024-12-30 13:51:36',833039,'2024-12-30 13:51:36',955963,0,'','',30,0,0.12292,0.833,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683328,2,28623,0,1,1,0,1,'2024-12-30 13:51:36',835038,'2024-12-30 13:51:36',970658,0,'','',30,0,0.13562,0.835,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423683329,2,26964,0,1,1,0,1,'2024-12-30 13:51:38',839370,'2024-12-30 13:51:38',965051,0,'','',30,0,0.12568,0.839,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683330,2,26943,0,1,1,2,1,'2024-12-30 13:51:38',841540,'2024-12-30 13:51:38',974196,0,'','',30,0,0.13266,0.841,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683331,2,26951,0,1,1,0,1,'2024-12-30 13:51:38',842577,'2024-12-30 13:51:39',13,0,'','',30,0,0.17329,0.842,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683332,2,26962,0,1,1,0,1,'2024-12-30 13:51:38',845176,'2024-12-30 13:51:39',0,0,'','',30,0,0.2377,0.845,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683333,2,26929,0,1,1,2,1,'2024-12-30 13:51:38',847359,'2024-12-30 13:51:40',853991,0,'','',30,0,2.00663,0.847,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683334,2,23725,0,1,1,3,1,'2024-12-30 13:51:37',837277,'2024-12-30 13:51:44',30150,0,'','',30,0,6.23543,0.837,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683335,2,26954,0,1,1,0,1,'2024-12-30 13:51:51',0,'2024-12-30 13:51:51',220623,0,'','',30,0,0.1242,0.096,0,'/var: 36%left(17320MB/48432MB) (>10%) : OK','\'/var\'=31112MB;43589;46010;0;48432',''),(423683336,2,28280,0,1,1,0,1,'2024-12-30 13:51:51',0,'2024-12-30 13:51:51',224765,0,'','',30,0,0.12625,0.098,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423683337,2,26960,0,1,1,0,1,'2024-12-30 13:51:51',100349,'2024-12-30 13:51:51',241233,0,'','',30,0,0.14088,0.1,0,'Load : 1.82 1.65 1.48 : OK','load_1_min=1.82;2;6 load_5_min=1.65;3;7 load_15_min=1.48;4;9',''),(423683338,2,26977,0,1,1,0,1,'2024-12-30 13:51:52',103346,'2024-12-30 13:51:52',245690,0,'','',30,0,0.14234,0.103,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683339,2,27343,0,1,1,0,1,'2024-12-30 13:51:52',104394,'2024-12-30 13:51:52',830528,0,'','',30,0,0.72613,0.104,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236249042s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683340,2,26978,0,1,1,0,1,'2024-12-30 13:51:53',107646,'2024-12-30 13:51:53',120358,0,'','',30,0,0.01271,0.107,0,'OK - 192.168.77.208: rta 0.350ms, lost 0%','rta=0.350ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683341,2,26971,0,1,1,0,1,'2024-12-30 13:51:53',109915,'2024-12-30 13:51:53',231705,0,'','',30,0,0.12179,0.109,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683342,2,28616,0,1,1,0,1,'2024-12-30 13:51:53',112102,'2024-12-30 13:51:53',528808,0,'','',30,0,0.41671,0.112,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683343,2,26965,0,1,1,0,1,'2024-12-30 13:51:55',121888,'2024-12-30 13:51:55',248316,0,'','',30,0,0.12643,0.121,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683344,2,28620,0,1,1,1,1,'2024-12-30 13:51:55',124097,'2024-12-30 13:51:55',788921,0,'','',30,0,0.66482,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683345,2,28282,0,1,1,0,1,'2024-12-30 13:51:56',125830,'2024-12-30 13:51:56',267971,0,'','',30,0,0.14214,0.125,0,'Load : 0.13 0.09 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423683346,2,26970,0,1,1,0,1,'2024-12-30 13:51:56',127937,'2024-12-30 13:51:56',765641,0,'','',30,0,0.6377,0.127,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683347,2,23726,0,1,1,2,1,'2024-12-30 13:51:56',129904,'2024-12-30 13:51:58',143617,0,'','',30,0,2.01371,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683348,2,26961,0,1,1,0,1,'2024-12-30 13:52:11',184790,'2024-12-30 13:52:11',193101,0,'','',30,0,0.00831,0.184,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683349,2,28637,0,1,1,0,1,'2024-12-30 13:52:11',186608,'2024-12-30 13:52:11',313356,0,'','',30,0,0.12675,0.186,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683350,2,26973,0,1,1,0,1,'2024-12-30 13:52:12',189932,'2024-12-30 13:52:12',311541,0,'','',30,0,0.12161,0.189,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683351,2,26955,0,1,1,0,1,'2024-12-30 13:52:13',194148,'2024-12-30 13:52:13',315490,0,'','',30,0,0.12134,0.194,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423683352,2,26950,0,1,1,0,1,'2024-12-30 13:52:13',196140,'2024-12-30 13:52:13',522348,0,'','',30,0,0.32621,0.196,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397956807s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683353,2,26972,0,1,1,3,1,'2024-12-30 13:52:15',218507,'2024-12-30 13:52:15',337432,0,'','',30,0,0.11893,0.218,3,'Unknown storage : /disk1 : ERROR','',''),(423683354,2,26930,0,1,1,0,1,'2024-12-30 13:52:16',221623,'2024-12-30 13:52:16',346565,0,'','',30,0,0.12494,0.221,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683355,2,26966,0,1,1,0,1,'2024-12-30 13:52:16',223598,'2024-12-30 13:52:16',351643,0,'','',30,0,0.12804,0.223,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=19% cpu1=22% cpu2=29% cpu3=26%',''),(423683356,2,26944,0,1,1,0,1,'2024-12-30 13:52:16',225845,'2024-12-30 13:52:16',357927,0,'','',30,0,0.13208,0.225,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683357,2,28622,0,1,1,0,1,'2024-12-30 13:52:16',227770,'2024-12-30 13:52:16',570412,0,'','',30,0,0.34264,0.227,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398276560s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.64;10100000;10100000;0;10',''),(423683358,2,28281,0,1,1,1,1,'2024-12-30 13:52:16',229698,'2024-12-30 13:52:16',896175,0,'','',30,0,0.66648,0.229,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683359,2,26956,0,1,1,1,1,'2024-12-30 13:52:17',231746,'2024-12-30 13:52:17',898834,0,'','',30,0,0.66709,0.231,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423683360,2,28629,0,1,1,0,1,'2024-12-30 13:52:33',318596,'2024-12-30 13:52:33',440575,0,'','',30,0,0.12198,0.318,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683361,2,26963,0,1,1,0,1,'2024-12-30 13:53:00',473942,'2024-12-30 13:53:00',521336,0,'','',30,0,0.04739,0.473,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683362,2,26946,0,1,1,3,1,'2024-12-30 13:53:00',474989,'2024-12-30 13:53:00',601491,0,'','',30,0,0.1265,0.474,3,'Unknown storage : /raid0 : ERROR','',''),(423683363,2,28284,0,1,1,0,1,'2024-12-30 13:53:01',478156,'2024-12-30 13:53:01',483387,0,'','',30,0,0.00523,0.478,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683364,2,28624,0,1,1,0,1,'2024-12-30 13:53:01',480296,'2024-12-30 13:53:01',790961,0,'','',30,0,0.31067,0.48,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683365,2,26931,0,1,1,0,1,'2024-12-30 13:53:02',483022,'2024-12-30 13:53:02',606286,0,'','',30,0,0.12326,0.482,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=66%',''),(423683366,2,26957,0,1,1,0,1,'2024-12-30 13:53:02',485280,'2024-12-30 13:53:02',725208,0,'','',30,0,0.23993,0.485,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683367,2,28617,0,1,1,2,1,'2024-12-30 13:53:03',489242,'2024-12-30 13:53:03',875178,0,'','',30,0,0.38594,0.489,2,'No process matching mysqld found : CRITICAL','',''),(423683368,2,26932,0,1,1,1,1,'2024-12-30 13:53:03',491481,'2024-12-30 13:53:04',160305,0,'','',30,0,0.66882,0.491,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423683369,2,28631,0,1,1,0,1,'2024-12-30 13:53:05',514535,'2024-12-30 13:53:05',824637,0,'','',30,0,0.3101,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683370,2,23727,0,1,1,0,1,'2024-12-30 13:53:05',516840,'2024-12-30 13:53:06',496394,0,'','',30,0,0.97955,0.516,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257177891s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24466.56;1010000000;1010',''),(423683371,2,26974,0,1,1,0,1,'2024-12-30 13:53:16',570216,'2024-12-30 13:53:16',691329,0,'','',30,0,0.12111,0.57,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423683372,2,23728,0,1,1,0,1,'2024-12-30 13:53:21',584546,'2024-12-30 13:53:21',606175,0,'','',30,0,0.02163,0.584,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683373,2,23729,0,1,1,3,1,'2024-12-30 13:53:16',572065,'2024-12-30 13:53:22',803704,0,'','',30,0,6.23164,0.572,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683374,2,26952,0,1,1,0,1,'2024-12-30 13:53:28',617200,'2024-12-30 13:53:28',625018,0,'','',30,0,0.00782,0.617,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683375,2,26969,0,1,1,0,1,'2024-12-30 13:53:30',654814,'2024-12-30 13:53:30',667109,0,'','',30,0,0.0123,0.654,0,'OK - 172.21.1.2: rta 0.373ms, lost 0%','rta=0.373ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683376,2,27566,0,1,1,0,1,'2024-12-30 13:53:30',656754,'2024-12-30 13:53:30',730248,0,'','',30,0,0.07349,0.656,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683377,2,28625,0,1,1,2,1,'2024-12-30 13:53:31',659990,'2024-12-30 13:53:31',743796,0,'','',30,0,0.08381,0.659,2,'(null)','',''),(423683378,2,26947,0,1,1,1,1,'2024-12-30 13:53:32',663348,'2024-12-30 13:53:32',792151,0,'','',30,0,0.1288,0.663,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683379,2,26933,0,1,1,0,1,'2024-12-30 13:53:32',665065,'2024-12-30 13:53:33',20079,0,'','',30,0,0.38209,0.665,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=824287943s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683380,2,28632,0,1,1,2,1,'2024-12-30 13:53:35',703117,'2024-12-30 13:53:35',786899,0,'','',30,0,0.08378,0.703,2,'(null)','',''),(423683381,2,28628,0,1,1,0,1,'2024-12-30 13:53:35',705090,'2024-12-30 13:53:35',827606,0,'','',30,0,0.12252,0.705,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683382,2,26945,0,1,1,0,1,'2024-12-30 13:53:35',707199,'2024-12-30 13:53:35',837512,0,'','',30,0,0.13031,0.707,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683383,2,26968,0,1,1,0,1,'2024-12-30 13:53:35',709170,'2024-12-30 13:53:35',856444,0,'','',30,0,0.14727,0.709,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.04;20;40',''),(423683384,2,26975,0,1,1,1,1,'2024-12-30 13:53:41',751579,'2024-12-30 13:53:42',417645,0,'','',30,0,0.66607,0.751,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683385,2,23730,0,1,1,2,1,'2024-12-30 13:53:43',756021,'2024-12-30 13:53:45',762685,0,'','',30,0,2.00666,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683386,2,26934,0,1,1,0,1,'2024-12-30 13:53:46',778777,'2024-12-30 13:53:46',918920,0,'','',30,0,0.14014,0.778,0,'Load : 6.08 5.78 5.58 : OK','load_1_min=6.08;9;30 load_5_min=5.78;15;35 load_15_min=5.58;20;40',''),(423683387,2,28491,0,1,1,0,1,'2024-12-30 13:53:52',807313,'2024-12-30 13:53:53',142095,0,'','',30,0,0.33478,0.807,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398286217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.56;10100000;10100000;0;10',''),(423683388,2,28626,0,1,1,0,1,'2024-12-30 13:53:55',840118,'2024-12-30 13:53:55',845402,0,'','',30,0,0.00528,0.84,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%','rta=0.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683389,2,28618,0,1,1,0,1,'2024-12-30 13:53:56',843384,'2024-12-30 13:53:56',964975,0,'','',30,0,0.12159,0.843,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683390,2,26948,0,1,1,0,1,'2024-12-30 13:53:57',846692,'2024-12-30 13:53:57',970320,0,'','',30,0,0.12363,0.846,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423683391,2,26935,0,1,1,0,1,'2024-12-30 13:54:15',945271,'2024-12-30 13:54:15',958801,0,'','',30,0,0.01353,0.945,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683392,2,26967,0,1,1,1,1,'2024-12-30 13:54:15',947292,'2024-12-30 13:54:16',614582,0,'','',30,0,0.66729,0.947,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423683393,2,26976,0,1,1,0,1,'2024-12-30 13:54:18',955004,'2024-12-30 13:54:19',297061,0,'','',30,0,0.34206,0.954,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398331042s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683394,2,26953,0,1,1,0,1,'2024-12-30 13:54:23',979147,'2024-12-30 13:54:24',103679,0,'','',30,0,0.12453,0.979,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683395,2,26928,0,1,1,3,1,'2024-12-30 13:54:18',956874,'2024-12-30 13:54:25',192992,0,'','',30,0,6.23612,0.956,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683396,2,28619,0,1,1,0,1,'2024-12-30 13:54:25',999764,'2024-12-30 13:54:26',125100,0,'','',30,0,0.12534,0.999,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423683397,2,26949,0,1,1,1,1,'2024-12-30 13:54:26',1,'2024-12-30 13:54:26',670072,0,'','',30,0,0.66819,1.001,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683398,2,28627,0,1,1,0,1,'2024-12-30 13:54:27',332,'2024-12-30 13:54:27',348173,0,'','',30,0,0.34303,0.005,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398779805s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683399,2,28630,0,1,1,0,1,'2024-12-30 13:54:36',16752,'2024-12-30 13:54:36',162813,0,'','',30,0,0.12225,0.04,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683400,2,28623,0,1,1,0,1,'2024-12-30 13:54:36',17762,'2024-12-30 13:54:36',177063,0,'','',30,0,0.13452,0.042,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423683401,2,26964,0,1,1,0,1,'2024-12-30 13:54:38',2565,'2024-12-30 13:54:38',180268,0,'','',30,0,0.13021,0.05,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683402,2,26943,0,1,1,2,1,'2024-12-30 13:54:38',21064,'2024-12-30 13:54:38',183712,0,'','',30,0,0.1326,0.051,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683403,2,26951,0,1,1,0,1,'2024-12-30 13:54:38',22136,'2024-12-30 13:54:38',206866,0,'','',30,0,0.1537,0.053,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683404,2,26962,0,1,1,0,1,'2024-12-30 13:54:38',363,'2024-12-30 13:54:38',289217,0,'','',30,0,0.23384,0.055,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683405,2,26929,0,1,1,2,1,'2024-12-30 13:54:38',376,'2024-12-30 13:54:40',51,0,'','',30,0,2.00671,0.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683406,2,23725,0,1,1,3,1,'2024-12-30 13:54:37',37,'2024-12-30 13:54:43',293100,0,'','',30,0,6.24724,0.045,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683407,2,26954,0,1,1,0,1,'2024-12-30 13:54:51',308335,'2024-12-30 13:54:51',431260,0,'','',30,0,0.12293,0.308,0,'/var: 36%left(17319MB/48432MB) (>10%) : OK','\'/var\'=31112MB;43589;46010;0;48432',''),(423683408,2,28280,0,1,1,0,1,'2024-12-30 13:54:51',310328,'2024-12-30 13:54:51',440151,0,'','',30,0,0.12982,0.31,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423683409,2,26960,0,1,1,0,1,'2024-12-30 13:54:51',312414,'2024-12-30 13:54:51',452785,0,'','',30,0,0.14037,0.312,0,'Load : 1.62 1.63 1.49 : OK','load_1_min=1.62;2;6 load_5_min=1.63;3;7 load_15_min=1.49;4;9',''),(423683410,2,26977,0,1,1,0,1,'2024-12-30 13:54:52',316743,'2024-12-30 13:54:52',462219,0,'','',30,0,0.14548,0.316,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683411,2,27343,0,1,1,0,1,'2024-12-30 13:54:52',318685,'2024-12-30 13:54:53',39,0,'','',30,0,0.72915,0.318,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236267065s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683412,2,26978,0,1,1,0,1,'2024-12-30 13:54:53',322101,'2024-12-30 13:54:53',330452,0,'','',30,0,0.00835,0.322,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683413,2,26971,0,1,1,0,1,'2024-12-30 13:54:53',324389,'2024-12-30 13:54:53',447487,0,'','',30,0,0.1231,0.324,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683414,2,28616,0,1,1,0,1,'2024-12-30 13:54:53',326030,'2024-12-30 13:54:53',741028,0,'','',30,0,0.415,0.325,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683415,2,26965,0,1,1,0,1,'2024-12-30 13:54:55',335200,'2024-12-30 13:54:55',463741,0,'','',30,0,0.12854,0.335,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683416,2,28620,0,1,1,1,1,'2024-12-30 13:54:55',337417,'2024-12-30 13:54:56',23,0,'','',30,0,0.66537,0.337,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683417,2,28282,0,1,1,0,1,'2024-12-30 13:54:56',341440,'2024-12-30 13:54:56',476635,0,'','',30,0,0.1352,0.341,0,'Load : 0.17 0.09 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423683418,2,26970,0,1,1,0,1,'2024-12-30 13:54:56',343391,'2024-12-30 13:54:56',965473,0,'','',30,0,0.62208,0.343,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683419,2,23726,0,1,1,2,1,'2024-12-30 13:54:56',345538,'2024-12-30 13:54:58',351593,0,'','',30,0,2.00605,0.345,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683420,2,26961,0,1,1,0,1,'2024-12-30 13:55:11',412406,'2024-12-30 13:55:11',420892,0,'','',30,0,0.00849,0.412,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683421,2,28637,0,1,1,0,1,'2024-12-30 13:55:11',414484,'2024-12-30 13:55:11',488474,0,'','',30,0,0.07399,0.414,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683422,2,26973,0,1,1,0,1,'2024-12-30 13:55:12',417586,'2024-12-30 13:55:12',539515,0,'','',30,0,0.12193,0.417,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683423,2,26955,0,1,1,0,1,'2024-12-30 13:55:13',420776,'2024-12-30 13:55:13',541223,0,'','',30,0,0.12045,0.42,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423683424,2,26950,0,1,1,0,1,'2024-12-30 13:55:13',422741,'2024-12-30 13:55:13',749392,0,'','',30,0,0.32665,0.422,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397974833s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683425,2,26972,0,1,1,3,1,'2024-12-30 13:55:15',442029,'2024-12-30 13:55:15',561142,0,'','',30,0,0.11911,0.442,3,'Unknown storage : /disk1 : ERROR','',''),(423683426,2,26930,0,1,1,0,1,'2024-12-30 13:55:16',446216,'2024-12-30 13:55:16',573731,0,'','',30,0,0.12751,0.446,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683427,2,26966,0,1,1,0,1,'2024-12-30 13:55:16',448213,'2024-12-30 13:55:16',581199,0,'','',30,0,0.13299,0.448,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=19% cpu1=23% cpu2=28% cpu3=26%',''),(423683428,2,26944,0,1,1,0,1,'2024-12-30 13:55:16',450419,'2024-12-30 13:55:16',582087,0,'','',30,0,0.13167,0.45,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683429,2,28622,0,1,1,0,1,'2024-12-30 13:55:16',452565,'2024-12-30 13:55:16',790530,0,'','',30,0,0.33797,0.452,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398294582s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.08;10100000;10100000;0;10',''),(423683430,2,28281,0,1,1,1,1,'2024-12-30 13:55:16',454711,'2024-12-30 13:55:17',135846,0,'','',30,0,0.68114,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683431,2,26956,0,1,1,1,1,'2024-12-30 13:55:17',457356,'2024-12-30 13:55:18',126114,0,'','',30,0,0.66876,0.457,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423683432,2,28629,0,1,1,0,1,'2024-12-30 13:55:33',562144,'2024-12-30 13:55:33',683995,0,'','',30,0,0.12185,0.562,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683433,2,26963,0,1,1,0,1,'2024-12-30 13:56:00',696070,'2024-12-30 13:56:00',742252,0,'','',30,0,0.04618,0.696,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683434,2,26946,0,1,1,3,1,'2024-12-30 13:56:00',698422,'2024-12-30 13:56:00',824589,0,'','',30,0,0.12617,0.698,3,'Unknown storage : /raid0 : ERROR','',''),(423683435,2,28284,0,1,1,0,1,'2024-12-30 13:56:01',701266,'2024-12-30 13:56:01',706712,0,'','',30,0,0.00545,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683436,2,28624,0,1,1,0,1,'2024-12-30 13:56:01',703537,'2024-12-30 13:56:02',375,0,'','',30,0,0.30214,0.703,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683437,2,26931,0,1,1,0,1,'2024-12-30 13:56:02',705575,'2024-12-30 13:56:02',829559,0,'','',30,0,0.12398,0.705,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=64%',''),(423683438,2,26957,0,1,1,0,1,'2024-12-30 13:56:02',707775,'2024-12-30 13:56:02',952687,0,'','',30,0,0.24491,0.707,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683439,2,28617,0,1,1,2,1,'2024-12-30 13:56:03',709587,'2024-12-30 13:56:04',0,0,'','',30,0,0.38915,0.709,2,'No process matching mysqld found : CRITICAL','',''),(423683440,2,26932,0,1,1,1,1,'2024-12-30 13:56:03',710654,'2024-12-30 13:56:04',378167,0,'','',30,0,0.66751,0.71,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423683441,2,28631,0,1,1,0,1,'2024-12-30 13:56:05',761835,'2024-12-30 13:56:06',30123,0,'','',30,0,0.31082,0.761,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683442,2,23727,0,1,1,0,1,'2024-12-30 13:56:05',763866,'2024-12-30 13:56:06',739636,0,'','',30,0,0.97577,0.763,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257195917s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24486;1010000000;1010000',''),(423683443,2,26974,0,1,1,0,1,'2024-12-30 13:56:16',823723,'2024-12-30 13:56:16',944858,0,'','',30,0,0.12114,0.823,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683444,2,23728,0,1,1,0,1,'2024-12-30 13:56:21',849164,'2024-12-30 13:56:21',869319,0,'','',30,0,0.02015,0.849,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683445,2,23729,0,1,1,3,1,'2024-12-30 13:56:16',825811,'2024-12-30 13:56:23',5,0,'','',30,0,6.23315,0.825,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683446,2,26952,0,1,1,0,1,'2024-12-30 13:56:28',884739,'2024-12-30 13:56:28',892597,0,'','',30,0,0.00786,0.884,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683447,2,26969,0,1,1,0,1,'2024-12-30 13:56:30',916044,'2024-12-30 13:56:30',927147,0,'','',30,0,0.0111,0.916,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683448,2,27566,0,1,1,0,1,'2024-12-30 13:56:30',917839,'2024-12-30 13:56:30',960272,0,'','',30,0,0.04243,0.917,0,'SNMP OK - 422','iso.3.6.1.4.1.21695.1.2.2.4.1=422;;;;',''),(423683449,2,28625,0,1,1,2,1,'2024-12-30 13:56:31',921235,'2024-12-30 13:56:32',2772,0,'','',30,0,0.08409,0.921,2,'(null)','',''),(423683450,2,26947,0,1,1,1,1,'2024-12-30 13:56:32',925417,'2024-12-30 13:56:33',27694,0,'','',30,0,0.14064,0.925,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683451,2,26933,0,1,1,0,1,'2024-12-30 13:56:32',927362,'2024-12-30 13:56:33',371791,0,'','',30,0,0.44443,0.927,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=824305970s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683452,2,28632,0,1,1,2,1,'2024-12-30 13:56:35',980871,'2024-12-30 13:56:36',425,0,'','',30,0,0.08432,0.98,2,'(null)','',''),(423683453,2,28628,0,1,1,0,1,'2024-12-30 13:56:35',982888,'2024-12-30 13:56:36',106214,0,'','',30,0,0.12333,0.982,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683454,2,26945,0,1,1,0,1,'2024-12-30 13:56:35',985077,'2024-12-30 13:56:36',114294,0,'','',30,0,0.12922,0.984,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683455,2,26968,0,1,1,0,1,'2024-12-30 13:56:35',986616,'2024-12-30 13:56:36',133639,0,'','',30,0,0.14702,0.986,0,'Load : 0.38 0.15 0.09 : OK','load_1_min=0.38;9;30 load_5_min=0.15;15;35 load_15_min=0.09;20;40',''),(423683456,2,26975,0,1,1,1,1,'2024-12-30 13:56:41',989,'2024-12-30 13:56:41',684272,0,'','',30,0,0.66691,0.017,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683457,2,23730,0,1,1,2,1,'2024-12-30 13:56:43',18,'2024-12-30 13:56:45',2,0,'','',30,0,2.00659,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683458,2,26934,0,1,1,0,1,'2024-12-30 13:56:46',283,'2024-12-30 13:56:46',183930,0,'','',30,0,0.14054,0.043,0,'Load : 5.15 5.52 5.52 : OK','load_1_min=5.15;9;30 load_5_min=5.52;15;35 load_15_min=5.52;20;40',''),(423683459,2,28491,0,1,1,0,1,'2024-12-30 13:56:52',3241,'2024-12-30 13:56:52',402500,0,'','',30,0,0.33998,0.062,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398304143s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652;10100000;10100000;0;10000',''),(423683460,2,28626,0,1,1,0,1,'2024-12-30 13:56:55',32159,'2024-12-30 13:56:55',0,0,'','',30,0,0.005,0.076,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683461,2,28618,0,1,1,0,1,'2024-12-30 13:56:56',0,'2024-12-30 13:56:56',206548,0,'','',30,0,0.12556,0.08,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683462,2,26948,0,1,1,0,1,'2024-12-30 13:56:57',0,'2024-12-30 13:56:57',211199,0,'','',30,0,0.12386,0.087,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=0%',''),(423683463,2,26935,0,1,1,0,1,'2024-12-30 13:57:15',160187,'2024-12-30 13:57:15',169975,0,'','',30,0,0.00979,0.16,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683464,2,26967,0,1,1,1,1,'2024-12-30 13:57:15',162199,'2024-12-30 13:57:15',827951,0,'','',30,0,0.66575,0.162,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423683465,2,26976,0,1,1,0,1,'2024-12-30 13:57:18',167842,'2024-12-30 13:57:18',511938,0,'','',30,0,0.3441,0.167,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398348965s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683466,2,26953,0,1,1,0,1,'2024-12-30 13:57:23',210108,'2024-12-30 13:57:23',333919,0,'','',30,0,0.12381,0.21,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683467,2,26928,0,1,1,3,1,'2024-12-30 13:57:18',169760,'2024-12-30 13:57:24',405175,0,'','',30,0,6.23541,0.169,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683468,2,28619,0,1,1,0,1,'2024-12-30 13:57:25',237692,'2024-12-30 13:57:25',363087,0,'','',30,0,0.1254,0.237,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423683469,2,26949,0,1,1,1,1,'2024-12-30 13:57:26',241943,'2024-12-30 13:57:26',909543,0,'','',30,0,0.6676,0.241,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683470,2,28627,0,1,1,0,1,'2024-12-30 13:57:27',245213,'2024-12-30 13:57:27',571768,0,'','',30,0,0.32655,0.245,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398797827s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683471,2,28630,0,1,1,0,1,'2024-12-30 13:57:36',321904,'2024-12-30 13:57:36',444913,0,'','',30,0,0.12301,0.321,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683472,2,28623,0,1,1,0,1,'2024-12-30 13:57:36',323861,'2024-12-30 13:57:36',459616,0,'','',30,0,0.13575,0.323,0,'Load : 0.08 0.06 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423683473,2,26964,0,1,1,0,1,'2024-12-30 13:57:38',332475,'2024-12-30 13:57:38',460726,0,'','',30,0,0.12825,0.332,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683474,2,26943,0,1,1,2,1,'2024-12-30 13:57:38',334611,'2024-12-30 13:57:38',467801,0,'','',30,0,0.13319,0.334,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683475,2,26951,0,1,1,0,1,'2024-12-30 13:57:38',335718,'2024-12-30 13:57:38',491988,0,'','',30,0,0.15627,0.335,0,'Load : 0.10 0.06 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423683476,2,26962,0,1,1,0,1,'2024-12-30 13:57:38',337965,'2024-12-30 13:57:38',579740,0,'','',30,0,0.24177,0.337,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683477,2,26929,0,1,1,2,1,'2024-12-30 13:57:38',339589,'2024-12-30 13:57:40',347138,0,'','',30,0,2.00755,0.339,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683478,2,23725,0,1,1,3,1,'2024-12-30 13:57:37',328178,'2024-12-30 13:57:43',563733,0,'','',30,0,6.23555,0.328,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683479,2,26954,0,1,1,0,1,'2024-12-30 13:57:51',578700,'2024-12-30 13:57:51',703428,0,'','',30,0,0.12473,0.578,0,'/var: 36%left(17319MB/48432MB) (>10%) : OK','\'/var\'=31113MB;43589;46010;0;48432',''),(423683480,2,28280,0,1,1,0,1,'2024-12-30 13:57:51',580696,'2024-12-30 13:57:51',707037,0,'','',30,0,0.12634,0.58,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423683481,2,26960,0,1,1,0,1,'2024-12-30 13:57:51',582930,'2024-12-30 13:57:51',731355,0,'','',30,0,0.14843,0.582,0,'Load : 1.43 1.58 1.50 : OK','load_1_min=1.43;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423683482,2,26977,0,1,1,0,1,'2024-12-30 13:57:52',587060,'2024-12-30 13:57:52',727327,0,'','',30,0,0.14027,0.587,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683483,2,27343,0,1,1,0,1,'2024-12-30 13:57:52',589283,'2024-12-30 13:57:53',322146,0,'','',30,0,0.73286,0.589,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236285094s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423683484,2,26978,0,1,1,0,1,'2024-12-30 13:57:53',592254,'2024-12-30 13:57:53',600709,0,'','',30,0,0.00846,0.592,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683485,2,26971,0,1,1,0,1,'2024-12-30 13:57:53',594560,'2024-12-30 13:57:53',717168,0,'','',30,0,0.12261,0.594,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683486,2,28616,0,1,1,0,1,'2024-12-30 13:57:53',596261,'2024-12-30 13:57:54',799,0,'','',30,0,0.41812,0.596,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683487,2,26965,0,1,1,0,1,'2024-12-30 13:57:55',619706,'2024-12-30 13:57:55',749840,0,'','',30,0,0.13013,0.619,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683488,2,28620,0,1,1,1,1,'2024-12-30 13:57:55',622020,'2024-12-30 13:57:56',297235,0,'','',30,0,0.67522,0.621,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683489,2,28282,0,1,1,0,1,'2024-12-30 13:57:56',625138,'2024-12-30 13:57:56',760292,0,'','',30,0,0.13515,0.625,0,'Load : 0.12 0.07 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423683490,2,26970,0,1,1,0,1,'2024-12-30 13:57:56',627078,'2024-12-30 13:57:57',337040,0,'','',30,0,0.70996,0.627,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683491,2,23726,0,1,1,2,1,'2024-12-30 13:57:56',629128,'2024-12-30 13:57:58',634917,0,'','',30,0,2.00579,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683492,2,26961,0,1,1,0,1,'2024-12-30 13:58:11',709355,'2024-12-30 13:58:11',718159,0,'','',30,0,0.0088,0.709,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683493,2,28637,0,1,1,0,1,'2024-12-30 13:58:11',711722,'2024-12-30 13:58:11',754954,0,'','',30,0,0.04323,0.711,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683494,2,26973,0,1,1,0,1,'2024-12-30 13:58:12',714707,'2024-12-30 13:58:12',837606,0,'','',30,0,0.1229,0.714,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683495,2,26955,0,1,1,0,1,'2024-12-30 13:58:13',718934,'2024-12-30 13:58:13',841738,0,'','',30,0,0.1228,0.718,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=81%',''),(423683496,2,26950,0,1,1,0,1,'2024-12-30 13:58:13',720951,'2024-12-30 13:58:14',4,0,'','',30,0,0.32766,0.72,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1397992866s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683497,2,26972,0,1,1,3,1,'2024-12-30 13:58:15',749848,'2024-12-30 13:58:15',870616,0,'','',30,0,0.12077,0.749,3,'Unknown storage : /disk1 : ERROR','',''),(423683498,2,26930,0,1,1,0,1,'2024-12-30 13:58:16',753204,'2024-12-30 13:58:16',878403,0,'','',30,0,0.1252,0.753,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683499,2,26944,0,1,1,0,1,'2024-12-30 13:58:16',756256,'2024-12-30 13:58:16',888063,0,'','',30,0,0.13181,0.756,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683500,2,26966,0,1,1,0,1,'2024-12-30 13:58:16',754895,'2024-12-30 13:58:16',888452,0,'','',30,0,0.13356,0.754,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=16% cpu1=19% cpu2=24% cpu3=22%',''),(423683501,2,28622,0,1,1,0,1,'2024-12-30 13:58:16',757418,'2024-12-30 13:58:17',100413,0,'','',30,0,0.34299,0.757,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398312612s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.36;10100000;10100000;0;10',''),(423683502,2,28281,0,1,1,1,1,'2024-12-30 13:58:16',759601,'2024-12-30 13:58:17',434395,0,'','',30,0,0.67479,0.759,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683503,2,26956,0,1,1,1,1,'2024-12-30 13:58:17',762478,'2024-12-30 13:58:18',429774,0,'','',30,0,0.6673,0.762,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423683504,2,28629,0,1,1,0,1,'2024-12-30 13:58:33',861296,'2024-12-30 13:58:33',983453,0,'','',30,0,0.12216,0.861,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683505,2,28284,0,1,1,0,1,'2024-12-30 13:59:01',3162,'2024-12-30 13:59:01',4947,0,'','',30,0,0.00539,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683506,2,26963,0,1,1,0,1,'2024-12-30 13:59:01',1,'2024-12-30 13:59:01',38,0,'','',30,0,0.04506,1.001,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683507,2,26946,0,1,1,3,1,'2024-12-30 13:59:01',3,'2024-12-30 13:59:01',130354,0,'','',30,0,0.12646,1.003,3,'Unknown storage : /raid0 : ERROR','',''),(423683508,2,28624,0,1,1,0,1,'2024-12-30 13:59:01',7,'2024-12-30 13:59:01',320002,0,'','',30,0,0.3122,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683509,2,26931,0,1,1,0,1,'2024-12-30 13:59:02',9,'2024-12-30 13:59:02',134615,0,'','',30,0,0.12264,0.011,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=63%',''),(423683510,2,26957,0,1,1,0,1,'2024-12-30 13:59:02',11,'2024-12-30 13:59:02',252611,0,'','',30,0,0.23866,0.013,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683511,2,28617,0,1,1,2,1,'2024-12-30 13:59:03',7771,'2024-12-30 13:59:03',400915,0,'','',30,0,0.38378,0.017,2,'No process matching mysqld found : CRITICAL','',''),(423683512,2,26932,0,1,1,1,1,'2024-12-30 13:59:03',1,'2024-12-30 13:59:03',684067,0,'','',30,0,0.66496,0.019,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423683513,2,28631,0,1,1,0,1,'2024-12-30 13:59:05',24381,'2024-12-30 13:59:05',378444,0,'','',30,0,0.32097,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683514,2,23727,0,1,1,0,1,'2024-12-30 13:59:05',5,'2024-12-30 13:59:06',0,0,'','',30,0,1.02149,0.059,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1257213849s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24662.88;1010000000;1010',''),(423683515,2,26974,0,1,1,0,1,'2024-12-30 13:59:16',0,'2024-12-30 13:59:16',202691,0,'','',30,0,0.12033,0.082,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423683516,2,23728,0,1,1,0,1,'2024-12-30 13:59:21',105326,'2024-12-30 13:59:21',130503,0,'','',30,0,0.02518,0.105,0,'OK - 192.168.77.159: rta 1.011ms, lost 0%','rta=1.011ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683517,2,23729,0,1,1,3,1,'2024-12-30 13:59:16',0,'2024-12-30 13:59:22',320551,0,'','',30,0,6.23614,0.084,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683518,2,26952,0,1,1,0,1,'2024-12-30 13:59:28',142510,'2024-12-30 13:59:28',150553,0,'','',30,0,0.00804,0.142,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683519,2,26969,0,1,1,0,1,'2024-12-30 13:59:30',158814,'2024-12-30 13:59:30',169660,0,'','',30,0,0.01085,0.158,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683520,2,27566,0,1,1,0,1,'2024-12-30 13:59:30',160868,'2024-12-30 13:59:30',204080,0,'','',30,0,0.04321,0.16,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683521,2,28625,0,1,1,2,1,'2024-12-30 13:59:31',165007,'2024-12-30 13:59:31',249351,0,'','',30,0,0.08434,0.164,2,'(null)','',''),(423683522,2,26947,0,1,1,1,1,'2024-12-30 13:59:32',168173,'2024-12-30 13:59:32',295714,0,'','',30,0,0.12754,0.168,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683523,2,26933,0,1,1,0,1,'2024-12-30 13:59:32',170144,'2024-12-30 13:59:32',578849,0,'','',30,0,0.4087,0.17,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=824323896s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683524,2,28632,0,1,1,2,1,'2024-12-30 13:59:35',197633,'2024-12-30 13:59:35',282180,0,'','',30,0,0.08455,0.197,2,'(null)','',''),(423683525,2,28628,0,1,1,0,1,'2024-12-30 13:59:35',199448,'2024-12-30 13:59:35',324661,0,'','',30,0,0.12521,0.199,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683526,2,26945,0,1,1,0,1,'2024-12-30 13:59:35',201449,'2024-12-30 13:59:35',330709,0,'','',30,0,0.12926,0.201,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683527,2,26968,0,1,1,0,1,'2024-12-30 13:59:35',203989,'2024-12-30 13:59:35',353690,0,'','',30,0,0.1497,0.203,0,'Load : 0.61 0.52 0.25 : OK','load_1_min=0.61;9;30 load_5_min=0.52;15;35 load_15_min=0.25;20;40',''),(423683528,2,26975,0,1,1,1,1,'2024-12-30 13:59:41',251264,'2024-12-30 13:59:41',918208,0,'','',30,0,0.66694,0.251,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683529,2,23730,0,1,1,2,1,'2024-12-30 13:59:43',256590,'2024-12-30 13:59:45',262713,0,'','',30,0,2.00612,0.256,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683530,2,26934,0,1,1,0,1,'2024-12-30 13:59:46',281119,'2024-12-30 13:59:46',421955,0,'','',30,0,0.14084,0.281,0,'Load : 5.38 5.47 5.49 : OK','load_1_min=5.38;9;30 load_5_min=5.47;15;35 load_15_min=5.49;20;40',''),(423683531,2,28491,0,1,1,0,1,'2024-12-30 13:59:52',326099,'2024-12-30 13:59:52',684089,0,'','',30,0,0.35799,0.326,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398322171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24591.12;10100000;10100000;0;10',''),(423683532,2,28626,0,1,1,0,1,'2024-12-30 13:59:55',347610,'2024-12-30 13:59:55',352841,0,'','',30,0,0.00523,0.347,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683533,2,28618,0,1,1,0,1,'2024-12-30 13:59:56',350794,'2024-12-30 13:59:56',471837,0,'','',30,0,0.12104,0.35,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683534,2,26948,0,1,1,0,1,'2024-12-30 13:59:57',353956,'2024-12-30 13:59:57',478953,0,'','',30,0,0.125,0.353,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423683535,2,26935,0,1,1,0,1,'2024-12-30 14:00:15',457952,'2024-12-30 14:00:15',469341,0,'','',30,0,0.01139,0.457,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683536,2,26967,0,1,1,1,1,'2024-12-30 14:00:15',459960,'2024-12-30 14:00:16',126705,0,'','',30,0,0.66675,0.459,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423683537,2,26976,0,1,1,0,1,'2024-12-30 14:00:18',468582,'2024-12-30 14:00:18',807925,0,'','',30,0,0.33934,0.468,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398366999s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683538,2,26953,0,1,1,0,1,'2024-12-30 14:00:23',506389,'2024-12-30 14:00:23',630088,0,'','',30,0,0.1237,0.506,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683539,2,26928,0,1,1,3,1,'2024-12-30 14:00:18',470529,'2024-12-30 14:00:24',706913,0,'','',30,0,6.23638,0.47,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683540,2,28619,0,1,1,0,1,'2024-12-30 14:00:25',533765,'2024-12-30 14:00:25',659649,0,'','',30,0,0.12588,0.533,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423683541,2,26949,0,1,1,1,1,'2024-12-30 14:00:26',537902,'2024-12-30 14:00:27',204676,0,'','',30,0,0.66677,0.537,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683542,2,28627,0,1,1,0,1,'2024-12-30 14:00:27',542022,'2024-12-30 14:00:27',876178,0,'','',30,0,0.33416,0.541,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398815857s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683543,2,28630,0,1,1,0,1,'2024-12-30 14:00:36',588423,'2024-12-30 14:00:36',711253,0,'','',30,0,0.12283,0.588,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683544,2,28623,0,1,1,0,1,'2024-12-30 14:00:36',590479,'2024-12-30 14:00:36',727031,0,'','',30,0,0.13655,0.59,0,'Load : 0.13 0.09 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423683545,2,26964,0,1,1,0,1,'2024-12-30 14:00:38',597757,'2024-12-30 14:00:38',726534,0,'','',30,0,0.12878,0.597,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683546,2,26943,0,1,1,2,1,'2024-12-30 14:00:38',599894,'2024-12-30 14:00:38',730389,0,'','',30,0,0.13049,0.599,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683547,2,26951,0,1,1,0,1,'2024-12-30 14:00:38',600979,'2024-12-30 14:00:38',755769,0,'','',30,0,0.15479,0.6,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423683548,2,26962,0,1,1,0,1,'2024-12-30 14:00:38',602887,'2024-12-30 14:00:38',850582,0,'','',30,0,0.24769,0.602,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683549,2,26929,0,1,1,2,1,'2024-12-30 14:00:38',603951,'2024-12-30 14:00:40',610621,0,'','',30,0,2.00667,0.603,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683550,2,23725,0,1,1,3,1,'2024-12-30 14:00:37',593651,'2024-12-30 14:00:43',828789,0,'','',30,0,6.23514,0.593,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683551,2,26954,0,1,1,0,1,'2024-12-30 14:00:51',704997,'2024-12-30 14:00:51',829619,0,'','',30,0,0.12462,0.704,0,'/var: 36%left(17319MB/48432MB) (>10%) : OK','\'/var\'=31113MB;43589;46010;0;48432',''),(423683552,2,28280,0,1,1,0,1,'2024-12-30 14:00:51',706749,'2024-12-30 14:00:51',832897,0,'','',30,0,0.12615,0.706,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423683553,2,26960,0,1,1,0,1,'2024-12-30 14:00:51',708938,'2024-12-30 14:00:51',849680,0,'','',30,0,0.14074,0.708,0,'Load : 1.42 1.53 1.49 : OK','load_1_min=1.42;2;6 load_5_min=1.53;3;7 load_15_min=1.49;4;9',''),(423683554,2,26977,0,1,1,0,1,'2024-12-30 14:00:52',712285,'2024-12-30 14:00:52',852446,0,'','',30,0,0.14016,0.712,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683555,2,27343,0,1,1,0,1,'2024-12-30 14:00:52',714534,'2024-12-30 14:00:53',429528,0,'','',30,0,0.71499,0.714,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236303108s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683556,2,26978,0,1,1,0,1,'2024-12-30 14:00:53',717456,'2024-12-30 14:00:53',725892,0,'','',30,0,0.00844,0.717,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683557,2,26971,0,1,1,0,1,'2024-12-30 14:00:53',719891,'2024-12-30 14:00:53',842862,0,'','',30,0,0.12297,0.719,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683558,2,28616,0,1,1,0,1,'2024-12-30 14:00:53',721787,'2024-12-30 14:00:54',137202,0,'','',30,0,0.41541,0.721,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683559,2,26965,0,1,1,0,1,'2024-12-30 14:00:55',742884,'2024-12-30 14:00:55',874068,0,'','',30,0,0.13118,0.742,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683560,2,28620,0,1,1,1,1,'2024-12-30 14:00:55',745134,'2024-12-30 14:00:56',413579,0,'','',30,0,0.66844,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683561,2,28282,0,1,1,0,1,'2024-12-30 14:00:56',748312,'2024-12-30 14:00:56',883537,0,'','',30,0,0.13523,0.748,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423683562,2,26970,0,1,1,0,1,'2024-12-30 14:00:56',750689,'2024-12-30 14:00:57',397843,0,'','',30,0,0.64715,0.75,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683563,2,23726,0,1,1,2,1,'2024-12-30 14:00:56',752460,'2024-12-30 14:00:58',759549,0,'','',30,0,2.00709,0.752,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683564,2,26961,0,1,1,0,1,'2024-12-30 14:01:11',837915,'2024-12-30 14:01:11',845894,0,'','',30,0,0.00798,0.837,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683565,2,28637,0,1,1,0,1,'2024-12-30 14:01:11',839983,'2024-12-30 14:01:11',883714,0,'','',30,0,0.04373,0.839,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683566,2,26973,0,1,1,0,1,'2024-12-30 14:01:12',843064,'2024-12-30 14:01:12',963685,0,'','',30,0,0.12062,0.843,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683567,2,26955,0,1,1,0,1,'2024-12-30 14:01:13',846271,'2024-12-30 14:01:13',967497,0,'','',30,0,0.12123,0.846,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423683568,2,26950,0,1,1,0,1,'2024-12-30 14:01:13',848238,'2024-12-30 14:01:14',182983,0,'','',30,0,0.33475,0.848,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398010884s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683569,2,26972,0,1,1,3,1,'2024-12-30 14:01:15',874601,'2024-12-30 14:01:15',993451,0,'','',30,0,0.11885,0.874,3,'Unknown storage : /disk1 : ERROR','',''),(423683570,2,26930,0,1,1,0,1,'2024-12-30 14:01:16',876764,'2024-12-30 14:01:17',49,0,'','',30,0,0.12943,0.876,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683571,2,26944,0,1,1,0,1,'2024-12-30 14:01:16',877830,'2024-12-30 14:01:17',3456,0,'','',30,0,0.12877,0.877,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683572,2,26966,0,1,1,0,1,'2024-12-30 14:01:16',879854,'2024-12-30 14:01:17',0,0,'','',30,0,0.1287,0.879,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=14% cpu1=18% cpu2=23% cpu3=20%',''),(423683573,2,28622,0,1,1,0,1,'2024-12-30 14:01:16',882108,'2024-12-30 14:01:17',221954,0,'','',30,0,0.33985,0.882,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398330625s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.36;10100000;10100000;0;10',''),(423683574,2,28281,0,1,1,1,1,'2024-12-30 14:01:16',884293,'2024-12-30 14:01:17',552190,0,'','',30,0,0.6679,0.884,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683575,2,26956,0,1,1,1,1,'2024-12-30 14:01:17',887884,'2024-12-30 14:01:18',554197,0,'','',30,0,0.66631,0.887,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423683576,2,28629,0,1,1,0,1,'2024-12-30 14:01:33',990345,'2024-12-30 14:01:34',113787,0,'','',30,0,0.12344,0.99,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683577,2,28284,0,1,1,0,1,'2024-12-30 14:02:01',116883,'2024-12-30 14:02:01',122210,0,'','',30,0,0.00533,0.116,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683578,2,26963,0,1,1,0,1,'2024-12-30 14:02:01',118932,'2024-12-30 14:02:01',164186,0,'','',30,0,0.04525,0.118,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683579,2,26946,0,1,1,3,1,'2024-12-30 14:02:01',121137,'2024-12-30 14:02:01',248056,0,'','',30,0,0.12692,0.121,3,'Unknown storage : /raid0 : ERROR','',''),(423683580,2,28624,0,1,1,0,1,'2024-12-30 14:02:01',123387,'2024-12-30 14:02:01',437973,0,'','',30,0,0.31459,0.123,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683581,2,26931,0,1,1,0,1,'2024-12-30 14:02:02',127099,'2024-12-30 14:02:02',250613,0,'','',30,0,0.12351,0.127,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=64%',''),(423683582,2,26957,0,1,1,0,1,'2024-12-30 14:02:02',129410,'2024-12-30 14:02:02',368676,0,'','',30,0,0.23927,0.129,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683583,2,28617,0,1,1,2,1,'2024-12-30 14:02:03',133162,'2024-12-30 14:02:03',521196,0,'','',30,0,0.38803,0.133,2,'No process matching mysqld found : CRITICAL','',''),(423683584,2,26932,0,1,1,1,1,'2024-12-30 14:02:03',135100,'2024-12-30 14:02:03',801674,0,'','',30,0,0.66657,0.135,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423683585,2,28631,0,1,1,0,1,'2024-12-30 14:02:05',175451,'2024-12-30 14:02:05',481050,0,'','',30,0,0.3056,0.175,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683586,2,23727,0,1,1,0,1,'2024-12-30 14:02:05',177451,'2024-12-30 14:02:06',175036,0,'','',30,0,0.99759,0.177,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1257231861s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.48;1010000000;1010',''),(423683587,2,26974,0,1,1,0,1,'2024-12-30 14:02:16',246628,'2024-12-30 14:02:16',366133,0,'','',30,0,0.11951,0.246,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683588,2,23728,0,1,1,0,1,'2024-12-30 14:02:21',289306,'2024-12-30 14:02:21',315648,0,'','',30,0,0.02634,0.289,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683589,2,23729,0,1,1,3,1,'2024-12-30 14:02:16',248709,'2024-12-30 14:02:22',483202,0,'','',30,0,6.23449,0.248,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683590,2,26952,0,1,1,0,1,'2024-12-30 14:02:28',331463,'2024-12-30 14:02:28',339233,0,'','',30,0,0.00777,0.331,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683591,2,26969,0,1,1,0,1,'2024-12-30 14:02:30',347806,'2024-12-30 14:02:30',359537,0,'','',30,0,0.01173,0.347,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683592,2,27566,0,1,1,0,1,'2024-12-30 14:02:30',349890,'2024-12-30 14:02:30',394444,0,'','',30,0,0.04455,0.349,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683593,2,28625,0,1,1,2,1,'2024-12-30 14:02:31',353994,'2024-12-30 14:02:31',437850,0,'','',30,0,0.08386,0.353,2,'(null)','',''),(423683594,2,26947,0,1,1,1,1,'2024-12-30 14:02:32',357156,'2024-12-30 14:02:32',484723,0,'','',30,0,0.12757,0.357,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683595,2,26933,0,1,1,0,1,'2024-12-30 14:02:32',358880,'2024-12-30 14:02:32',766385,0,'','',30,0,0.40751,0.358,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=824341916s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683596,2,28632,0,1,1,2,1,'2024-12-30 14:02:35',387906,'2024-12-30 14:02:35',473531,0,'','',30,0,0.08563,0.387,2,'(null)','',''),(423683597,2,28628,0,1,1,0,1,'2024-12-30 14:02:35',389933,'2024-12-30 14:02:35',512681,0,'','',30,0,0.12275,0.389,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683598,2,26945,0,1,1,0,1,'2024-12-30 14:02:35',392140,'2024-12-30 14:02:35',521511,0,'','',30,0,0.12937,0.392,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683599,2,26968,0,1,1,0,1,'2024-12-30 14:02:35',394331,'2024-12-30 14:02:35',543969,0,'','',30,0,0.14964,0.394,0,'Load : 0.03 0.28 0.19 : OK','load_1_min=0.03;9;30 load_5_min=0.28;15;35 load_15_min=0.19;20;40',''),(423683600,2,26975,0,1,1,1,1,'2024-12-30 14:02:41',437619,'2024-12-30 14:02:42',111075,0,'','',30,0,0.67346,0.437,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683601,2,23730,0,1,1,2,1,'2024-12-30 14:02:43',443129,'2024-12-30 14:02:45',449699,0,'','',30,0,2.00657,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683602,2,26934,0,1,1,0,1,'2024-12-30 14:02:46',470630,'2024-12-30 14:02:46',609529,0,'','',30,0,0.1389,0.47,0,'Load : 6.21 5.77 5.60 : OK','load_1_min=6.21;9;30 load_5_min=5.77;15;35 load_15_min=5.60;20;40',''),(423683603,2,28491,0,1,1,0,1,'2024-12-30 14:02:52',497665,'2024-12-30 14:02:52',835468,0,'','',30,0,0.3378,0.497,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398340187s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24576.8;10100000;10100000;0;100',''),(423683604,2,28626,0,1,1,0,1,'2024-12-30 14:02:55',523206,'2024-12-30 14:02:55',528286,0,'','',30,0,0.00508,0.523,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683605,2,28618,0,1,1,0,1,'2024-12-30 14:02:56',526374,'2024-12-30 14:02:56',648859,0,'','',30,0,0.12248,0.526,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683606,2,26948,0,1,1,0,1,'2024-12-30 14:02:57',529547,'2024-12-30 14:02:57',653098,0,'','',30,0,0.12355,0.529,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423683607,2,26935,0,1,1,0,1,'2024-12-30 14:03:15',624729,'2024-12-30 14:03:15',639530,0,'','',30,0,0.0148,0.624,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683608,2,26967,0,1,1,1,1,'2024-12-30 14:03:15',626739,'2024-12-30 14:03:16',292821,0,'','',30,0,0.66608,0.626,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423683609,2,26976,0,1,1,0,1,'2024-12-30 14:03:18',632252,'2024-12-30 14:03:18',970420,0,'','',30,0,0.33817,0.632,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398385016s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683610,2,26953,0,1,1,0,1,'2024-12-30 14:03:23',673061,'2024-12-30 14:03:23',796085,0,'','',30,0,0.12302,0.673,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683611,2,26928,0,1,1,3,1,'2024-12-30 14:03:18',634258,'2024-12-30 14:03:24',868386,0,'','',30,0,6.23413,0.634,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683612,2,28619,0,1,1,0,1,'2024-12-30 14:03:25',706451,'2024-12-30 14:03:25',831571,0,'','',30,0,0.12512,0.706,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423683613,2,26949,0,1,1,1,1,'2024-12-30 14:03:26',710567,'2024-12-30 14:03:27',386216,0,'','',30,0,0.67565,0.71,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683614,2,28627,0,1,1,0,1,'2024-12-30 14:03:27',714691,'2024-12-30 14:03:28',36,0,'','',30,0,0.33012,0.714,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398833874s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683615,2,28630,0,1,1,0,1,'2024-12-30 14:03:36',776305,'2024-12-30 14:03:36',900676,0,'','',30,0,0.12437,0.776,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683616,2,28623,0,1,1,0,1,'2024-12-30 14:03:36',778385,'2024-12-30 14:03:36',913676,0,'','',30,0,0.13529,0.778,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423683617,2,26943,0,1,1,2,1,'2024-12-30 14:03:38',785368,'2024-12-30 14:03:38',913583,0,'','',30,0,0.12821,0.785,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683618,2,26964,0,1,1,0,1,'2024-12-30 14:03:38',784396,'2024-12-30 14:03:38',914375,0,'','',30,0,0.12998,0.784,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683619,2,26951,0,1,1,0,1,'2024-12-30 14:03:38',787428,'2024-12-30 14:03:38',940624,0,'','',30,0,0.1532,0.787,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423683620,2,26962,0,1,1,0,1,'2024-12-30 14:03:38',789694,'2024-12-30 14:03:39',12116,0,'','',30,0,0.23783,0.789,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683621,2,26929,0,1,1,2,1,'2024-12-30 14:03:38',791537,'2024-12-30 14:03:40',798224,0,'','',30,0,2.00669,0.791,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683622,2,23725,0,1,1,3,1,'2024-12-30 14:03:37',782258,'2024-12-30 14:03:44',13,0,'','',30,0,6.2337,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683623,2,26954,0,1,1,0,1,'2024-12-30 14:03:51',875766,'2024-12-30 14:03:52',882,0,'','',30,0,0.1258,0.875,0,'/var: 36%left(17318MB/48432MB) (>10%) : OK','\'/var\'=31113MB;43589;46010;0;48432',''),(423683624,2,28280,0,1,1,0,1,'2024-12-30 14:03:51',877918,'2024-12-30 14:03:52',1881,0,'','',30,0,0.12561,0.877,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423683625,2,26960,0,1,1,0,1,'2024-12-30 14:03:51',879726,'2024-12-30 14:03:52',8476,0,'','',30,0,0.14071,0.879,0,'Load : 1.81 1.63 1.53 : OK','load_1_min=1.81;2;6 load_5_min=1.63;3;7 load_15_min=1.53;4;9',''),(423683626,2,26977,0,1,1,0,1,'2024-12-30 14:03:52',883961,'2024-12-30 14:03:53',10242,0,'','',30,0,0.14004,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683627,2,27343,0,1,1,0,1,'2024-12-30 14:03:52',884954,'2024-12-30 14:03:53',602502,0,'','',30,0,0.71755,0.884,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236321125s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683628,2,26978,0,1,1,0,1,'2024-12-30 14:03:53',887261,'2024-12-30 14:03:53',898879,0,'','',30,0,0.01162,0.887,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683629,2,26971,0,1,1,0,1,'2024-12-30 14:03:53',889558,'2024-12-30 14:03:54',4920,0,'','',30,0,0.12191,0.889,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683630,2,28616,0,1,1,0,1,'2024-12-30 14:03:53',890453,'2024-12-30 14:03:54',306577,0,'','',30,0,0.41612,0.89,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683631,2,26965,0,1,1,0,1,'2024-12-30 14:03:55',913589,'2024-12-30 14:03:56',3,0,'','',30,0,0.12634,0.913,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683632,2,28620,0,1,1,1,1,'2024-12-30 14:03:55',915940,'2024-12-30 14:03:56',582503,0,'','',30,0,0.66656,0.915,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683633,2,28282,0,1,1,0,1,'2024-12-30 14:03:56',919909,'2024-12-30 14:03:57',23961,0,'','',30,0,0.13672,0.919,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423683634,2,26970,0,1,1,0,1,'2024-12-30 14:03:56',921920,'2024-12-30 14:03:57',523989,0,'','',30,0,0.60207,0.921,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683635,2,23726,0,1,1,2,1,'2024-12-30 14:03:56',922967,'2024-12-30 14:03:58',929270,0,'','',30,0,2.0063,0.922,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683636,2,26961,0,1,1,0,1,'2024-12-30 14:04:11',430,'2024-12-30 14:04:11',6262,0,'','',30,0,0.0076,0.006,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683637,2,28637,0,1,1,0,1,'2024-12-30 14:04:11',0,'2024-12-30 14:04:11',22485,0,'','',30,0,0.04502,0.008,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683638,2,26973,0,1,1,0,1,'2024-12-30 14:04:12',86,'2024-12-30 14:04:12',133201,0,'','',30,0,0.12051,0.012,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683639,2,26955,0,1,1,0,1,'2024-12-30 14:04:13',13,'2024-12-30 14:04:13',137304,0,'','',30,0,0.12138,0.015,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423683640,2,26950,0,1,1,0,1,'2024-12-30 14:04:13',15,'2024-12-30 14:04:13',345180,0,'','',30,0,0.32729,0.017,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398028804s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683641,2,26972,0,1,1,3,1,'2024-12-30 14:04:15',2,'2024-12-30 14:04:15',147255,0,'','',30,0,0.11885,0.028,3,'Unknown storage : /disk1 : ERROR','',''),(423683642,2,26930,0,1,1,0,1,'2024-12-30 14:04:16',206,'2024-12-30 14:04:16',185085,0,'','',30,0,0.1534,0.031,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683643,2,26944,0,1,1,0,1,'2024-12-30 14:04:16',222,'2024-12-30 14:04:16',189072,0,'','',30,0,0.15539,0.033,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683644,2,26966,0,1,1,0,1,'2024-12-30 14:04:16',2824,'2024-12-30 14:04:16',189796,0,'','',30,0,0.13569,0.054,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=13% cpu1=17% cpu2=22% cpu3=19%',''),(423683645,2,28622,0,1,1,0,1,'2024-12-30 14:04:16',44,'2024-12-30 14:04:16',395539,0,'','',30,0,0.34074,0.054,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398348543s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24509.6;10100000;10100000;0;100',''),(423683646,2,28281,0,1,1,1,1,'2024-12-30 14:04:16',46,'2024-12-30 14:04:16',725961,0,'','',30,0,0.66909,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683647,2,26956,0,1,1,1,1,'2024-12-30 14:04:17',3150,'2024-12-30 14:04:17',727655,0,'','',30,0,0.66649,0.061,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423683648,2,28629,0,1,1,0,1,'2024-12-30 14:04:33',139110,'2024-12-30 14:04:33',261694,0,'','',30,0,0.12258,0.139,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683649,2,28284,0,1,1,0,1,'2024-12-30 14:05:01',274703,'2024-12-30 14:05:01',279940,0,'','',30,0,0.00524,0.274,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683650,2,26963,0,1,1,0,1,'2024-12-30 14:05:01',276759,'2024-12-30 14:05:01',322579,0,'','',30,0,0.04582,0.276,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683651,2,26946,0,1,1,3,1,'2024-12-30 14:05:01',278758,'2024-12-30 14:05:01',405557,0,'','',30,0,0.1268,0.278,3,'Unknown storage : /raid0 : ERROR','',''),(423683652,2,28624,0,1,1,0,1,'2024-12-30 14:05:01',281028,'2024-12-30 14:05:01',592768,0,'','',30,0,0.31174,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683653,2,26931,0,1,1,0,1,'2024-12-30 14:05:02',284967,'2024-12-30 14:05:02',410739,0,'','',30,0,0.12577,0.284,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=64%',''),(423683654,2,26957,0,1,1,0,1,'2024-12-30 14:05:02',287339,'2024-12-30 14:05:02',526272,0,'','',30,0,0.23893,0.287,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683655,2,28617,0,1,1,2,1,'2024-12-30 14:05:03',291033,'2024-12-30 14:05:03',677569,0,'','',30,0,0.38654,0.29,2,'No process matching mysqld found : CRITICAL','',''),(423683656,2,26932,0,1,1,1,1,'2024-12-30 14:05:03',293056,'2024-12-30 14:05:03',959046,0,'','',30,0,0.66599,0.293,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423683657,2,28631,0,1,1,0,1,'2024-12-30 14:05:05',333333,'2024-12-30 14:05:05',637089,0,'','',30,0,0.30376,0.333,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683658,2,23727,0,1,1,0,1,'2024-12-30 14:05:05',335538,'2024-12-30 14:05:06',307227,0,'','',30,0,0.97169,0.335,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257249878s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24391.12;1010000000;1010',''),(423683659,2,26974,0,1,1,0,1,'2024-12-30 14:05:16',396295,'2024-12-30 14:05:16',516805,0,'','',30,0,0.12051,0.396,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683660,2,23728,0,1,1,0,1,'2024-12-30 14:05:21',423778,'2024-12-30 14:05:21',450753,0,'','',30,0,0.02697,0.423,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683661,2,23729,0,1,1,3,1,'2024-12-30 14:05:16',398557,'2024-12-30 14:05:22',633561,0,'','',30,0,6.235,0.398,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683662,2,26952,0,1,1,0,1,'2024-12-30 14:05:28',452332,'2024-12-30 14:05:28',460064,0,'','',30,0,0.00773,0.452,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683663,2,26969,0,1,1,0,1,'2024-12-30 14:05:30',481847,'2024-12-30 14:05:30',492480,0,'','',30,0,0.01063,0.481,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683664,2,27566,0,1,1,0,1,'2024-12-30 14:05:30',483867,'2024-12-30 14:05:30',529909,0,'','',30,0,0.04604,0.483,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683665,2,28625,0,1,1,2,1,'2024-12-30 14:05:31',488122,'2024-12-30 14:05:31',571609,0,'','',30,0,0.08349,0.487,2,'(null)','',''),(423683666,2,26947,0,1,1,1,1,'2024-12-30 14:05:32',491330,'2024-12-30 14:05:32',621305,0,'','',30,0,0.12998,0.491,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683667,2,26933,0,1,1,0,1,'2024-12-30 14:05:32',492313,'2024-12-30 14:05:32',955784,0,'','',30,0,0.46347,0.492,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=824359930s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683668,2,28632,0,1,1,2,1,'2024-12-30 14:05:35',531974,'2024-12-30 14:05:35',616315,0,'','',30,0,0.08434,0.531,2,'(null)','',''),(423683669,2,28628,0,1,1,0,1,'2024-12-30 14:05:35',533907,'2024-12-30 14:05:35',656680,0,'','',30,0,0.12277,0.533,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683670,2,26945,0,1,1,0,1,'2024-12-30 14:05:35',536104,'2024-12-30 14:05:35',665159,0,'','',30,0,0.12906,0.536,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683671,2,26968,0,1,1,0,1,'2024-12-30 14:05:35',537998,'2024-12-30 14:05:35',685954,0,'','',30,0,0.14796,0.537,0,'Load : 1.99 0.70 0.36 : OK','load_1_min=1.99;9;30 load_5_min=0.70;15;35 load_15_min=0.36;20;40',''),(423683672,2,26975,0,1,1,1,1,'2024-12-30 14:05:41',579568,'2024-12-30 14:05:42',250941,0,'','',30,0,0.67137,0.579,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683673,2,23730,0,1,1,2,1,'2024-12-30 14:05:43',586135,'2024-12-30 14:05:45',591541,0,'','',30,0,2.00541,0.586,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683674,2,26934,0,1,1,0,1,'2024-12-30 14:05:46',601762,'2024-12-30 14:05:46',744778,0,'','',30,0,0.14302,0.601,0,'Load : 6.11 5.86 5.65 : OK','load_1_min=6.11;9;30 load_5_min=5.86;15;35 load_15_min=5.65;20;40',''),(423683675,2,28491,0,1,1,0,1,'2024-12-30 14:05:52',648112,'2024-12-30 14:05:52',983600,0,'','',30,0,0.33549,0.648,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398358202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.88;10100000;10100000;0;10',''),(423683676,2,28626,0,1,1,0,1,'2024-12-30 14:05:55',670835,'2024-12-30 14:05:55',676051,0,'','',30,0,0.00522,0.67,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683677,2,28618,0,1,1,0,1,'2024-12-30 14:05:56',675110,'2024-12-30 14:05:56',796322,0,'','',30,0,0.12121,0.675,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683678,2,26948,0,1,1,0,1,'2024-12-30 14:05:57',678260,'2024-12-30 14:05:57',802936,0,'','',30,0,0.12468,0.678,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423683679,2,26935,0,1,1,0,1,'2024-12-30 14:06:15',782827,'2024-12-30 14:06:15',797737,0,'','',30,0,0.01491,0.782,0,'OK - 84.38.95.222: rta 0.502ms, lost 0%','rta=0.502ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683680,2,26967,0,1,1,1,1,'2024-12-30 14:06:15',784908,'2024-12-30 14:06:16',452180,0,'','',30,0,0.66727,0.784,1,'SNMP WARNING - 3 12 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423683681,2,26976,0,1,1,0,1,'2024-12-30 14:06:18',791792,'2024-12-30 14:06:19',130074,0,'','',30,0,0.33828,0.791,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398403034s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683682,2,26953,0,1,1,0,1,'2024-12-30 14:06:23',826211,'2024-12-30 14:06:23',950682,0,'','',30,0,0.12447,0.826,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683683,2,26928,0,1,1,3,1,'2024-12-30 14:06:18',792861,'2024-12-30 14:06:25',23,0,'','',30,0,6.23506,0.792,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683684,2,28619,0,1,1,0,1,'2024-12-30 14:06:25',857775,'2024-12-30 14:06:25',982691,0,'','',30,0,0.12492,0.857,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423683685,2,26949,0,1,1,1,1,'2024-12-30 14:06:26',861994,'2024-12-30 14:06:27',529674,0,'','',30,0,0.66768,0.861,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683686,2,28627,0,1,1,0,1,'2024-12-30 14:06:27',865166,'2024-12-30 14:06:28',196155,0,'','',30,0,0.33099,0.865,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398851888s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683687,2,28630,0,1,1,0,1,'2024-12-30 14:06:36',944448,'2024-12-30 14:06:37',6,0,'','',30,0,0.12497,0.944,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683688,2,28623,0,1,1,0,1,'2024-12-30 14:06:36',946447,'2024-12-30 14:06:37',0,0,'','',30,0,0.13463,0.946,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423683689,2,26943,0,1,1,2,1,'2024-12-30 14:06:38',954029,'2024-12-30 14:06:39',0,0,'','',30,0,0.12884,0.953,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683690,2,26964,0,1,1,0,1,'2024-12-30 14:06:38',956158,'2024-12-30 14:06:39',0,0,'','',30,0,0.12736,0.956,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683691,2,26951,0,1,1,0,1,'2024-12-30 14:06:38',957127,'2024-12-30 14:06:39',114277,0,'','',30,0,0.15715,0.957,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683692,2,26962,0,1,1,0,1,'2024-12-30 14:06:38',959117,'2024-12-30 14:06:39',198296,0,'','',30,0,0.23918,0.959,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683693,2,26929,0,1,1,2,1,'2024-12-30 14:06:38',961288,'2024-12-30 14:06:40',967700,0,'','',30,0,2.00641,0.961,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683694,2,23725,0,1,1,3,1,'2024-12-30 14:06:37',949825,'2024-12-30 14:06:44',183428,0,'','',30,0,6.2336,0.949,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683695,2,26954,0,1,1,0,1,'2024-12-30 14:06:51',227,'2024-12-30 14:06:51',158337,0,'','',30,0,0.12395,0.034,0,'/var: 36%left(17318MB/48432MB) (>10%) : OK','\'/var\'=31114MB;43589;46010;0;48432',''),(423683696,2,28280,0,1,1,0,1,'2024-12-30 14:06:51',15840,'2024-12-30 14:06:51',163210,0,'','',30,0,0.12647,0.036,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423683697,2,26960,0,1,1,0,1,'2024-12-30 14:06:51',3,'2024-12-30 14:06:51',178213,0,'','',30,0,0.14001,0.038,0,'Load : 1.69 1.60 1.53 : OK','load_1_min=1.69;2;6 load_5_min=1.60;3;7 load_15_min=1.53;4;9',''),(423683698,2,26977,0,1,1,0,1,'2024-12-30 14:06:52',17653,'2024-12-30 14:06:52',182149,0,'','',30,0,0.13978,0.042,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683699,2,27343,0,1,1,0,1,'2024-12-30 14:06:52',18857,'2024-12-30 14:06:52',766320,0,'','',30,0,0.72167,0.044,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236339042s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683700,2,26978,0,1,1,0,1,'2024-12-30 14:06:53',4,'2024-12-30 14:06:53',5,0,'','',30,0,0.00946,0.048,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683701,2,26971,0,1,1,0,1,'2024-12-30 14:06:53',2617,'2024-12-30 14:06:53',173800,0,'','',30,0,0.12308,0.05,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683702,2,28616,0,1,1,0,1,'2024-12-30 14:06:53',2676,'2024-12-30 14:06:53',467611,0,'','',30,0,0.41596,0.051,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683703,2,26965,0,1,1,0,1,'2024-12-30 14:06:55',30651,'2024-12-30 14:06:55',201551,0,'','',30,0,0.12788,0.073,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683704,2,28620,0,1,1,1,1,'2024-12-30 14:06:55',31210,'2024-12-30 14:06:55',743140,0,'','',30,0,0.66839,0.074,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683705,2,28282,0,1,1,0,1,'2024-12-30 14:06:56',7,'2024-12-30 14:06:56',237225,0,'','',30,0,0.15846,0.078,0,'Load : 0.17 0.11 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423683706,2,26970,0,1,1,0,1,'2024-12-30 14:06:56',0,'2024-12-30 14:06:56',696949,0,'','',30,0,0.59954,0.097,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683707,2,23726,0,1,1,2,1,'2024-12-30 14:06:56',0,'2024-12-30 14:06:57',31690,0,'','',30,0,0.97612,0.099,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683708,2,26961,0,1,1,0,1,'2024-12-30 14:07:11',142427,'2024-12-30 14:07:11',150521,0,'','',30,0,0.00809,0.142,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683709,2,28637,0,1,1,0,1,'2024-12-30 14:07:11',144280,'2024-12-30 14:07:11',190823,0,'','',30,0,0.04654,0.144,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683710,2,26973,0,1,1,0,1,'2024-12-30 14:07:12',148381,'2024-12-30 14:07:12',269612,0,'','',30,0,0.12123,0.148,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683711,2,26955,0,1,1,0,1,'2024-12-30 14:07:13',151606,'2024-12-30 14:07:13',272897,0,'','',30,0,0.12129,0.151,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423683712,2,26950,0,1,1,0,1,'2024-12-30 14:07:13',153562,'2024-12-30 14:07:13',481036,0,'','',30,0,0.32747,0.153,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398046821s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683713,2,26972,0,1,1,3,1,'2024-12-30 14:07:15',180862,'2024-12-30 14:07:15',300862,0,'','',30,0,0.12,0.18,3,'Unknown storage : /disk1 : ERROR','',''),(423683714,2,26930,0,1,1,0,1,'2024-12-30 14:07:16',183012,'2024-12-30 14:07:16',311263,0,'','',30,0,0.12825,0.182,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683715,2,26966,0,1,1,0,1,'2024-12-30 14:07:16',186089,'2024-12-30 14:07:16',315300,0,'','',30,0,0.12921,0.186,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=15%',''),(423683716,2,26944,0,1,1,0,1,'2024-12-30 14:07:16',184019,'2024-12-30 14:07:16',315863,0,'','',30,0,0.13184,0.183,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683717,2,28622,0,1,1,0,1,'2024-12-30 14:07:16',188234,'2024-12-30 14:07:16',528760,0,'','',30,0,0.34053,0.188,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398366556s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24880.8;10100000;10100000;0;100',''),(423683718,2,28281,0,1,1,1,1,'2024-12-30 14:07:16',190438,'2024-12-30 14:07:16',856416,0,'','',30,0,0.66598,0.19,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683719,2,26956,0,1,1,1,1,'2024-12-30 14:07:17',194076,'2024-12-30 14:07:17',859450,0,'','',30,0,0.66537,0.194,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423683720,2,28629,0,1,1,0,1,'2024-12-30 14:07:33',303530,'2024-12-30 14:07:33',425100,0,'','',30,0,0.12157,0.303,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683721,2,28284,0,1,1,0,1,'2024-12-30 14:08:01',455686,'2024-12-30 14:08:01',461072,0,'','',30,0,0.00539,0.455,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683722,2,26963,0,1,1,0,1,'2024-12-30 14:08:01',457756,'2024-12-30 14:08:01',503025,0,'','',30,0,0.04527,0.457,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683723,2,26946,0,1,1,3,1,'2024-12-30 14:08:01',459998,'2024-12-30 14:08:01',585483,0,'','',30,0,0.12549,0.459,3,'Unknown storage : /raid0 : ERROR','',''),(423683724,2,28624,0,1,1,0,1,'2024-12-30 14:08:01',461762,'2024-12-30 14:08:01',765705,0,'','',30,0,0.30394,0.461,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683725,2,26931,0,1,1,0,1,'2024-12-30 14:08:02',465866,'2024-12-30 14:08:02',589663,0,'','',30,0,0.1238,0.465,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=64%',''),(423683726,2,26957,0,1,1,0,1,'2024-12-30 14:08:02',467946,'2024-12-30 14:08:02',707323,0,'','',30,0,0.23938,0.467,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683727,2,28617,0,1,1,2,1,'2024-12-30 14:08:03',471119,'2024-12-30 14:08:03',855985,0,'','',30,0,0.38487,0.471,2,'No process matching mysqld found : CRITICAL','',''),(423683728,2,26932,0,1,1,1,1,'2024-12-30 14:08:03',473157,'2024-12-30 14:08:04',143224,0,'','',30,0,0.67007,0.473,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423683729,2,28631,0,1,1,0,1,'2024-12-30 14:08:05',494717,'2024-12-30 14:08:05',804392,0,'','',30,0,0.30967,0.494,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683730,2,23727,0,1,1,0,1,'2024-12-30 14:08:05',496943,'2024-12-30 14:08:06',481556,0,'','',30,0,0.98461,0.496,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257267895s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24060;1010000000;1010000',''),(423683731,2,26974,0,1,1,0,1,'2024-12-30 14:08:16',531598,'2024-12-30 14:08:16',654738,0,'','',30,0,0.12314,0.531,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683732,2,23728,0,1,1,0,1,'2024-12-30 14:08:21',562839,'2024-12-30 14:08:21',586266,0,'','',30,0,0.02343,0.562,0,'OK - 192.168.77.159: rta 0.920ms, lost 0%','rta=0.920ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683733,2,23729,0,1,1,3,1,'2024-12-30 14:08:16',532683,'2024-12-30 14:08:22',765573,0,'','',30,0,6.23289,0.532,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683734,2,26952,0,1,1,0,1,'2024-12-30 14:08:28',602575,'2024-12-30 14:08:28',610380,0,'','',30,0,0.00781,0.602,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683735,2,26969,0,1,1,0,1,'2024-12-30 14:08:30',631148,'2024-12-30 14:08:30',640759,0,'','',30,0,0.00961,0.631,0,'OK - 172.21.1.2: rta 0.242ms, lost 0%','rta=0.242ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683736,2,27566,0,1,1,0,1,'2024-12-30 14:08:30',633133,'2024-12-30 14:08:30',680179,0,'','',30,0,0.04705,0.633,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683737,2,28625,0,1,1,2,1,'2024-12-30 14:08:31',635381,'2024-12-30 14:08:31',719105,0,'','',30,0,0.08372,0.635,2,'(null)','',''),(423683738,2,26947,0,1,1,1,1,'2024-12-30 14:08:32',637748,'2024-12-30 14:08:32',765413,0,'','',30,0,0.12767,0.637,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683739,2,26933,0,1,1,0,1,'2024-12-30 14:08:32',639728,'2024-12-30 14:08:33',5,0,'','',30,0,0.41962,0.639,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=824377946s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683740,2,28632,0,1,1,2,1,'2024-12-30 14:08:35',684474,'2024-12-30 14:08:35',768824,0,'','',30,0,0.08435,0.684,2,'(null)','',''),(423683741,2,28628,0,1,1,0,1,'2024-12-30 14:08:35',686449,'2024-12-30 14:08:35',809434,0,'','',30,0,0.12298,0.686,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683742,2,26945,0,1,1,0,1,'2024-12-30 14:08:35',688526,'2024-12-30 14:08:35',819483,0,'','',30,0,0.13096,0.688,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683743,2,26968,0,1,1,0,1,'2024-12-30 14:08:35',690493,'2024-12-30 14:08:35',838716,0,'','',30,0,0.14822,0.69,0,'Load : 0.10 0.38 0.29 : OK','load_1_min=0.10;9;30 load_5_min=0.38;15;35 load_15_min=0.29;20;40',''),(423683744,2,26975,0,1,1,1,1,'2024-12-30 14:08:41',724919,'2024-12-30 14:08:42',384679,0,'','',30,0,0.65976,0.724,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683745,2,23730,0,1,1,2,1,'2024-12-30 14:08:43',729354,'2024-12-30 14:08:45',736026,0,'','',30,0,2.00667,0.729,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683746,2,26934,0,1,1,0,1,'2024-12-30 14:08:46',773136,'2024-12-30 14:08:46',911994,0,'','',30,0,0.13886,0.773,0,'Load : 5.36 5.43 5.50 : OK','load_1_min=5.36;9;30 load_5_min=5.43;15;35 load_15_min=5.50;20;40',''),(423683747,2,28491,0,1,1,0,1,'2024-12-30 14:08:52',806677,'2024-12-30 14:08:53',142053,0,'','',30,0,0.33538,0.806,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398376217s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.32;10100000;10100000;0;10',''),(423683748,2,28626,0,1,1,0,1,'2024-12-30 14:08:55',844441,'2024-12-30 14:08:55',849638,0,'','',30,0,0.0052,0.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683749,2,28618,0,1,1,0,1,'2024-12-30 14:08:56',847763,'2024-12-30 14:08:56',969998,0,'','',30,0,0.12223,0.847,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683750,2,26948,0,1,1,0,1,'2024-12-30 14:08:57',851035,'2024-12-30 14:08:57',975530,0,'','',30,0,0.12449,0.851,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=1%',''),(423683751,2,26935,0,1,1,0,1,'2024-12-30 14:09:15',945618,'2024-12-30 14:09:15',958812,0,'','',30,0,0.01319,0.945,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683752,2,26967,0,1,1,1,1,'2024-12-30 14:09:15',947682,'2024-12-30 14:09:16',615800,0,'','',30,0,0.66812,0.947,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423683753,2,26976,0,1,1,0,1,'2024-12-30 14:09:18',953524,'2024-12-30 14:09:19',297408,0,'','',30,0,0.34388,0.953,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398421052s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683754,2,26953,0,1,1,0,1,'2024-12-30 14:09:23',989757,'2024-12-30 14:09:24',113852,0,'','',30,0,0.12409,0.989,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683755,2,28619,0,1,1,0,1,'2024-12-30 14:09:25',200,'2024-12-30 14:09:25',157225,0,'','',30,0,0.12613,0.031,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423683756,2,26928,0,1,1,3,1,'2024-12-30 14:09:18',955444,'2024-12-30 14:09:25',190266,0,'','',30,0,6.23482,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683757,2,26949,0,1,1,1,1,'2024-12-30 14:09:26',15065,'2024-12-30 14:09:26',704530,0,'','',30,0,0.6692,0.035,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683758,2,28627,0,1,1,0,1,'2024-12-30 14:09:27',3,'2024-12-30 14:09:27',367571,0,'','',30,0,0.32811,0.039,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398869806s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683759,2,28630,0,1,1,0,1,'2024-12-30 14:09:36',31736,'2024-12-30 14:09:36',199765,0,'','',30,0,0.12399,0.075,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683760,2,28623,0,1,1,0,1,'2024-12-30 14:09:36',63,'2024-12-30 14:09:36',212549,0,'','',30,0,0.13474,0.077,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423683761,2,26943,0,1,1,2,1,'2024-12-30 14:09:38',0,'2024-12-30 14:09:38',214942,0,'','',30,0,0.1286,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683762,2,26964,0,1,1,0,1,'2024-12-30 14:09:38',0,'2024-12-30 14:09:38',216431,0,'','',30,0,0.12793,0.088,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15461MB;176685;178488;0;180291',''),(423683763,2,26951,0,1,1,0,1,'2024-12-30 14:09:38',0,'2024-12-30 14:09:38',254278,0,'','',30,0,0.1651,0.089,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683764,2,26962,0,1,1,0,1,'2024-12-30 14:09:38',0,'2024-12-30 14:09:38',333021,0,'','',30,0,0.24303,0.089,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683765,2,26929,0,1,1,2,1,'2024-12-30 14:09:38',0,'2024-12-30 14:09:40',100351,0,'','',30,0,2.00742,0.092,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683766,2,23725,0,1,1,3,1,'2024-12-30 14:09:37',0,'2024-12-30 14:09:43',324378,0,'','',30,0,6.2422,0.082,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683767,2,26954,0,1,1,0,1,'2024-12-30 14:09:51',337043,'2024-12-30 14:09:51',461860,0,'','',30,0,0.12482,0.337,0,'/var: 36%left(17318MB/48432MB) (>10%) : OK','\'/var\'=31114MB;43589;46010;0;48432',''),(423683768,2,28280,0,1,1,0,1,'2024-12-30 14:09:51',339154,'2024-12-30 14:09:51',464771,0,'','',30,0,0.12562,0.339,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423683769,2,26960,0,1,1,0,1,'2024-12-30 14:09:51',341367,'2024-12-30 14:09:51',488138,0,'','',30,0,0.14677,0.341,0,'Load : 1.39 1.52 1.51 : OK','load_1_min=1.39;2;6 load_5_min=1.52;3;7 load_15_min=1.51;4;9',''),(423683770,2,26977,0,1,1,0,1,'2024-12-30 14:09:52',346281,'2024-12-30 14:09:52',500318,0,'','',30,0,0.15404,0.346,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683771,2,27343,0,1,1,0,1,'2024-12-30 14:09:52',348578,'2024-12-30 14:09:53',3792,0,'','',30,0,0.72463,0.348,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236357074s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683772,2,26978,0,1,1,0,1,'2024-12-30 14:09:53',352702,'2024-12-30 14:09:53',360869,0,'','',30,0,0.00817,0.352,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683773,2,26971,0,1,1,0,1,'2024-12-30 14:09:53',354786,'2024-12-30 14:09:53',478109,0,'','',30,0,0.12332,0.354,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683774,2,28616,0,1,1,0,1,'2024-12-30 14:09:53',355785,'2024-12-30 14:09:53',786656,0,'','',30,0,0.43087,0.355,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683775,2,26965,0,1,1,0,1,'2024-12-30 14:09:55',369741,'2024-12-30 14:09:55',494315,0,'','',30,0,0.12457,0.369,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683776,2,28620,0,1,1,1,1,'2024-12-30 14:09:55',371691,'2024-12-30 14:09:56',30,0,'','',30,0,0.66522,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683777,2,28282,0,1,1,0,1,'2024-12-30 14:09:56',374901,'2024-12-30 14:09:56',510443,0,'','',30,0,0.13554,0.374,0,'Load : 0.41 0.16 0.11 : OK','load_1_min=0.41;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423683778,2,26970,0,1,1,0,1,'2024-12-30 14:09:56',376823,'2024-12-30 14:09:56',974935,0,'','',30,0,0.59811,0.376,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683779,2,23726,0,1,1,2,1,'2024-12-30 14:09:56',378982,'2024-12-30 14:09:58',385386,0,'','',30,0,2.0064,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683780,2,26961,0,1,1,0,1,'2024-12-30 14:10:11',429764,'2024-12-30 14:10:11',438612,0,'','',30,0,0.00885,0.429,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683781,2,28637,0,1,1,0,1,'2024-12-30 14:10:11',431860,'2024-12-30 14:10:11',479706,0,'','',30,0,0.04785,0.431,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683782,2,26973,0,1,1,0,1,'2024-12-30 14:10:12',435897,'2024-12-30 14:10:12',557570,0,'','',30,0,0.12167,0.435,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683783,2,26955,0,1,1,0,1,'2024-12-30 14:10:13',439154,'2024-12-30 14:10:13',560593,0,'','',30,0,0.12144,0.439,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423683784,2,26950,0,1,1,0,1,'2024-12-30 14:10:13',441120,'2024-12-30 14:10:13',777357,0,'','',30,0,0.33624,0.441,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398064853s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423683785,2,26972,0,1,1,3,1,'2024-12-30 14:10:15',469362,'2024-12-30 14:10:15',588485,0,'','',30,0,0.11912,0.469,3,'Unknown storage : /disk1 : ERROR','',''),(423683786,2,26930,0,1,1,0,1,'2024-12-30 14:10:16',472539,'2024-12-30 14:10:16',600540,0,'','',30,0,0.128,0.472,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683787,2,26966,0,1,1,0,1,'2024-12-30 14:10:16',473588,'2024-12-30 14:10:16',603534,0,'','',30,0,0.12995,0.473,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=13%',''),(423683788,2,26944,0,1,1,0,1,'2024-12-30 14:10:16',475628,'2024-12-30 14:10:16',605131,0,'','',30,0,0.1295,0.475,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683789,2,28622,0,1,1,0,1,'2024-12-30 14:10:16',477814,'2024-12-30 14:10:16',817926,0,'','',30,0,0.34011,0.477,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398384584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.84;10100000;10100000;0;10',''),(423683790,2,28281,0,1,1,1,1,'2024-12-30 14:10:16',480038,'2024-12-30 14:10:17',146855,0,'','',30,0,0.66682,0.48,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683791,2,26956,0,1,1,1,1,'2024-12-30 14:10:17',483694,'2024-12-30 14:10:18',151865,0,'','',30,0,0.66817,0.483,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423683792,2,28629,0,1,1,0,1,'2024-12-30 14:10:33',583134,'2024-12-30 14:10:33',705327,0,'','',30,0,0.12219,0.583,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683793,2,28284,0,1,1,0,1,'2024-12-30 14:11:01',731809,'2024-12-30 14:11:01',736949,0,'','',30,0,0.00514,0.731,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683794,2,26963,0,1,1,0,1,'2024-12-30 14:11:01',733768,'2024-12-30 14:11:01',778788,0,'','',30,0,0.04502,0.733,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683795,2,26946,0,1,1,3,1,'2024-12-30 14:11:01',735948,'2024-12-30 14:11:01',861650,0,'','',30,0,0.1257,0.735,3,'Unknown storage : /raid0 : ERROR','',''),(423683796,2,28624,0,1,1,0,1,'2024-12-30 14:11:01',738239,'2024-12-30 14:11:02',22594,0,'','',30,0,0.31586,0.738,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683797,2,26931,0,1,1,0,1,'2024-12-30 14:11:02',742076,'2024-12-30 14:11:02',865873,0,'','',30,0,0.1238,0.742,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=71% cpu3=65%',''),(423683798,2,26957,0,1,1,0,1,'2024-12-30 14:11:02',744161,'2024-12-30 14:11:02',983258,0,'','',30,0,0.2391,0.744,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683799,2,28617,0,1,1,2,1,'2024-12-30 14:11:03',748228,'2024-12-30 14:11:04',135940,0,'','',30,0,0.38771,0.748,2,'No process matching mysqld found : CRITICAL','',''),(423683800,2,26932,0,1,1,1,1,'2024-12-30 14:11:03',750543,'2024-12-30 14:11:04',416888,0,'','',30,0,0.66634,0.75,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423683801,2,28631,0,1,1,0,1,'2024-12-30 14:11:05',793406,'2024-12-30 14:11:06',0,0,'','',30,0,0.30343,0.793,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683802,2,23727,0,1,1,0,1,'2024-12-30 14:11:05',795416,'2024-12-30 14:11:06',796867,0,'','',30,0,1.00145,0.795,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1257285926s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24040;1010000000;1010000',''),(423683803,2,26974,0,1,1,0,1,'2024-12-30 14:11:16',861235,'2024-12-30 14:11:16',981957,0,'','',30,0,0.12072,0.861,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683804,2,23728,0,1,1,0,1,'2024-12-30 14:11:21',890670,'2024-12-30 14:11:21',910267,0,'','',30,0,0.0196,0.89,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683805,2,23729,0,1,1,3,1,'2024-12-30 14:11:16',863508,'2024-12-30 14:11:23',0,0,'','',30,0,6.23617,0.863,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683806,2,26952,0,1,1,0,1,'2024-12-30 14:11:28',927850,'2024-12-30 14:11:28',935759,0,'','',30,0,0.00791,0.927,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683807,2,26969,0,1,1,0,1,'2024-12-30 14:11:30',957169,'2024-12-30 14:11:30',967368,0,'','',30,0,0.0102,0.957,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683808,2,27566,0,1,1,0,1,'2024-12-30 14:11:30',959175,'2024-12-30 14:11:31',7,0,'','',30,0,0.04872,0.959,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683809,2,28625,0,1,1,2,1,'2024-12-30 14:11:31',962357,'2024-12-30 14:11:32',19493,0,'','',30,0,0.08369,0.962,2,'(null)','',''),(423683810,2,26947,0,1,1,1,1,'2024-12-30 14:11:32',966524,'2024-12-30 14:11:33',0,0,'','',30,0,0.12771,0.966,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683811,2,26933,0,1,1,0,1,'2024-12-30 14:11:32',968481,'2024-12-30 14:11:33',431138,0,'','',30,0,0.46266,0.968,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=824395980s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683812,2,28632,0,1,1,2,1,'2024-12-30 14:11:35',8,'2024-12-30 14:11:35',0,0,'','',30,0,0.08497,0.01,2,'(null)','',''),(423683813,2,28628,0,1,1,0,1,'2024-12-30 14:11:35',88,'2024-12-30 14:11:35',137125,0,'','',30,0,0.12403,0.013,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683814,2,26945,0,1,1,0,1,'2024-12-30 14:11:35',839,'2024-12-30 14:11:35',143724,0,'','',30,0,0.12865,0.015,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683815,2,26968,0,1,1,0,1,'2024-12-30 14:11:35',13,'2024-12-30 14:11:35',165131,0,'','',30,0,0.14922,0.015,0,'Load : 0.00 0.20 0.23 : OK','load_1_min=0.00;9;30 load_5_min=0.20;15;35 load_15_min=0.23;20;40',''),(423683816,2,26975,0,1,1,1,1,'2024-12-30 14:11:41',2,'2024-12-30 14:11:41',695551,0,'','',30,0,0.66676,0.028,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683817,2,23730,0,1,1,2,1,'2024-12-30 14:11:43',14941,'2024-12-30 14:11:45',17312,0,'','',30,0,2.00651,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683818,2,26934,0,1,1,0,1,'2024-12-30 14:11:46',22951,'2024-12-30 14:11:46',193639,0,'','',30,0,0.13899,0.054,0,'Load : 5.22 5.31 5.44 : OK','load_1_min=5.22;9;30 load_5_min=5.31;15;35 load_15_min=5.44;20;40',''),(423683819,2,28491,0,1,1,0,1,'2024-12-30 14:11:52',0,'2024-12-30 14:11:52',422199,0,'','',30,0,0.34159,0.08,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398394145s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.8;10100000;10100000;0;100',''),(423683820,2,28626,0,1,1,0,1,'2024-12-30 14:11:55',0,'2024-12-30 14:11:55',0,0,'','',30,0,0.00536,0.091,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683821,2,28618,0,1,1,0,1,'2024-12-30 14:11:56',0,'2024-12-30 14:11:56',217196,0,'','',30,0,0.12189,0.095,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683822,2,26948,0,1,1,0,1,'2024-12-30 14:11:57',0,'2024-12-30 14:11:57',221175,0,'','',30,0,0.12371,0.097,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423683823,2,26935,0,1,1,0,1,'2024-12-30 14:12:15',152437,'2024-12-30 14:12:15',168321,0,'','',30,0,0.01588,0.152,0,'OK - 84.38.95.222: rta 0.515ms, lost 0%','rta=0.515ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683824,2,26967,0,1,1,1,1,'2024-12-30 14:12:15',154775,'2024-12-30 14:12:15',821319,0,'','',30,0,0.66654,0.154,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423683825,2,26976,0,1,1,0,1,'2024-12-30 14:12:18',158945,'2024-12-30 14:12:18',500274,0,'','',30,0,0.34133,0.158,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398438975s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683826,2,26953,0,1,1,0,1,'2024-12-30 14:12:23',204899,'2024-12-30 14:12:23',328752,0,'','',30,0,0.12385,0.204,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683827,2,26928,0,1,1,3,1,'2024-12-30 14:12:18',161000,'2024-12-30 14:12:24',395031,0,'','',30,0,6.23403,0.16,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683828,2,28619,0,1,1,0,1,'2024-12-30 14:12:25',232248,'2024-12-30 14:12:25',357295,0,'','',30,0,0.12505,0.232,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423683829,2,26949,0,1,1,1,1,'2024-12-30 14:12:26',235391,'2024-12-30 14:12:26',903270,0,'','',30,0,0.66788,0.235,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683830,2,28627,0,1,1,0,1,'2024-12-30 14:12:27',238597,'2024-12-30 14:12:27',566084,0,'','',30,0,0.32749,0.238,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398887824s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683831,2,28630,0,1,1,0,1,'2024-12-30 14:12:36',280987,'2024-12-30 14:12:36',403630,0,'','',30,0,0.12264,0.28,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683832,2,28623,0,1,1,0,1,'2024-12-30 14:12:36',283045,'2024-12-30 14:12:36',418583,0,'','',30,0,0.13554,0.283,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423683833,2,26964,0,1,1,0,1,'2024-12-30 14:12:38',293494,'2024-12-30 14:12:38',419662,0,'','',30,0,0.12617,0.293,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423683834,2,26943,0,1,1,2,1,'2024-12-30 14:12:38',291334,'2024-12-30 14:12:38',420203,0,'','',30,0,0.12887,0.291,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683835,2,26951,0,1,1,0,1,'2024-12-30 14:12:38',295669,'2024-12-30 14:12:38',448982,0,'','',30,0,0.15331,0.295,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683836,2,26962,0,1,1,0,1,'2024-12-30 14:12:38',297778,'2024-12-30 14:12:38',545219,0,'','',30,0,0.24744,0.297,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683837,2,26929,0,1,1,2,1,'2024-12-30 14:12:38',300242,'2024-12-30 14:12:40',307054,0,'','',30,0,2.00681,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683838,2,23725,0,1,1,3,1,'2024-12-30 14:12:37',287244,'2024-12-30 14:12:43',521620,0,'','',30,0,6.23438,0.287,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683839,2,26954,0,1,1,0,1,'2024-12-30 14:12:51',509984,'2024-12-30 14:12:51',634653,0,'','',30,0,0.12467,0.509,0,'/var: 36%left(17317MB/48432MB) (>10%) : OK','\'/var\'=31115MB;43589;46010;0;48432',''),(423683840,2,28280,0,1,1,0,1,'2024-12-30 14:12:51',512061,'2024-12-30 14:12:51',638064,0,'','',30,0,0.126,0.512,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423683841,2,26960,0,1,1,0,1,'2024-12-30 14:12:51',513612,'2024-12-30 14:12:51',666716,0,'','',30,0,0.1531,0.513,0,'Load : 1.54 1.55 1.52 : OK','load_1_min=1.54;2;6 load_5_min=1.55;3;7 load_15_min=1.52;4;9',''),(423683842,2,26977,0,1,1,0,1,'2024-12-30 14:12:52',516668,'2024-12-30 14:12:52',656059,0,'','',30,0,0.13939,0.516,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683843,2,27343,0,1,1,0,1,'2024-12-30 14:12:52',518674,'2024-12-30 14:12:53',239861,0,'','',30,0,0.72119,0.518,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236375093s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683844,2,26978,0,1,1,0,1,'2024-12-30 14:12:53',520765,'2024-12-30 14:12:53',532045,0,'','',30,0,0.01128,0.52,0,'OK - 192.168.77.208: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683845,2,26971,0,1,1,0,1,'2024-12-30 14:12:53',523080,'2024-12-30 14:12:53',646326,0,'','',30,0,0.12325,0.523,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683846,2,28616,0,1,1,0,1,'2024-12-30 14:12:53',524102,'2024-12-30 14:12:53',948109,0,'','',30,0,0.42401,0.524,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683847,2,26965,0,1,1,0,1,'2024-12-30 14:12:55',546336,'2024-12-30 14:12:55',674616,0,'','',30,0,0.12828,0.546,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683848,2,28620,0,1,1,1,1,'2024-12-30 14:12:55',548565,'2024-12-30 14:12:56',216646,0,'','',30,0,0.66808,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683849,2,28282,0,1,1,0,1,'2024-12-30 14:12:56',551857,'2024-12-30 14:12:56',689414,0,'','',30,0,0.13756,0.551,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423683850,2,26970,0,1,1,0,1,'2024-12-30 14:12:56',553709,'2024-12-30 14:12:57',189026,0,'','',30,0,0.63532,0.553,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683851,2,23726,0,1,1,2,1,'2024-12-30 14:12:56',554620,'2024-12-30 14:12:58',561712,0,'','',30,0,2.00709,0.554,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683852,2,26961,0,1,1,0,1,'2024-12-30 14:13:11',642994,'2024-12-30 14:13:11',651826,0,'','',30,0,0.00883,0.642,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683853,2,28637,0,1,1,0,1,'2024-12-30 14:13:11',644019,'2024-12-30 14:13:11',693645,0,'','',30,0,0.04963,0.643,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683854,2,26973,0,1,1,0,1,'2024-12-30 14:13:12',648126,'2024-12-30 14:13:12',768590,0,'','',30,0,0.12046,0.648,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683855,2,26955,0,1,1,0,1,'2024-12-30 14:13:13',652336,'2024-12-30 14:13:13',773183,0,'','',30,0,0.12085,0.652,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=66%',''),(423683856,2,26950,0,1,1,0,1,'2024-12-30 14:13:13',654280,'2024-12-30 14:13:13',987511,0,'','',30,0,0.33323,0.654,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398082878s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683857,2,26972,0,1,1,3,1,'2024-12-30 14:13:15',675653,'2024-12-30 14:13:15',794515,0,'','',30,0,0.11886,0.675,3,'Unknown storage : /disk1 : ERROR','',''),(423683858,2,26930,0,1,1,0,1,'2024-12-30 14:13:16',678838,'2024-12-30 14:13:16',804036,0,'','',30,0,0.1252,0.678,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683859,2,26966,0,1,1,0,1,'2024-12-30 14:13:16',680786,'2024-12-30 14:13:16',811646,0,'','',30,0,0.13086,0.68,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=19% cpu3=16%',''),(423683860,2,26944,0,1,1,0,1,'2024-12-30 14:13:16',683026,'2024-12-30 14:13:16',813814,0,'','',30,0,0.13079,0.682,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683861,2,28622,0,1,1,0,1,'2024-12-30 14:13:16',685032,'2024-12-30 14:13:17',12392,0,'','',30,0,0.34512,0.685,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398402606s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.96;10100000;10100000;0;10',''),(423683862,2,28281,0,1,1,1,1,'2024-12-30 14:13:16',686892,'2024-12-30 14:13:17',354171,0,'','',30,0,0.66728,0.686,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683863,2,26956,0,1,1,1,1,'2024-12-30 14:13:17',688982,'2024-12-30 14:13:18',360365,0,'','',30,0,0.67138,0.688,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423683864,2,28629,0,1,1,0,1,'2024-12-30 14:13:33',798670,'2024-12-30 14:13:33',920450,0,'','',30,0,0.12178,0.798,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683865,2,28284,0,1,1,0,1,'2024-12-30 14:14:01',957049,'2024-12-30 14:14:01',962430,0,'','',30,0,0.00538,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683866,2,26963,0,1,1,0,1,'2024-12-30 14:14:01',959137,'2024-12-30 14:14:02',2431,0,'','',30,0,0.04544,0.959,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683867,2,26946,0,1,1,3,1,'2024-12-30 14:14:01',960817,'2024-12-30 14:14:02',0,0,'','',30,0,0.12642,0.96,3,'Unknown storage : /raid0 : ERROR','',''),(423683868,2,28624,0,1,1,0,1,'2024-12-30 14:14:01',963011,'2024-12-30 14:14:02',275053,0,'','',30,0,0.31204,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683869,2,26931,0,1,1,0,1,'2024-12-30 14:14:02',966985,'2024-12-30 14:14:03',0,0,'','',30,0,0.1227,0.966,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=63%',''),(423683870,2,26957,0,1,1,0,1,'2024-12-30 14:14:02',969232,'2024-12-30 14:14:03',212967,0,'','',30,0,0.24374,0.969,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683871,2,28617,0,1,1,2,1,'2024-12-30 14:14:03',973028,'2024-12-30 14:14:04',360110,0,'','',30,0,0.38708,0.972,2,'No process matching mysqld found : CRITICAL','',''),(423683872,2,26932,0,1,1,1,1,'2024-12-30 14:14:03',975009,'2024-12-30 14:14:04',645594,0,'','',30,0,0.67058,0.974,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423683873,2,28631,0,1,1,0,1,'2024-12-30 14:14:05',955,'2024-12-30 14:14:05',326008,0,'','',30,0,0.30927,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683874,2,23727,0,1,1,0,1,'2024-12-30 14:14:05',1,'2024-12-30 14:14:06',44,0,'','',30,0,0.98664,0.018,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257303849s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23813.52;1010000000;1010',''),(423683875,2,26974,0,1,1,0,1,'2024-12-30 14:14:16',20686,'2024-12-30 14:14:16',170383,0,'','',30,0,0.12007,0.05,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423683876,2,23728,0,1,1,0,1,'2024-12-30 14:14:21',3312,'2024-12-30 14:14:21',0,0,'','',30,0,0.02735,0.063,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683877,2,23729,0,1,1,3,1,'2024-12-30 14:14:16',21649,'2024-12-30 14:14:22',286286,0,'','',30,0,6.23407,0.052,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683878,2,26952,0,1,1,0,1,'2024-12-30 14:14:28',102317,'2024-12-30 14:14:28',110101,0,'','',30,0,0.00778,0.102,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683879,2,26969,0,1,1,0,1,'2024-12-30 14:14:30',128860,'2024-12-30 14:14:30',140468,0,'','',30,0,0.01161,0.128,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683880,2,27566,0,1,1,0,1,'2024-12-30 14:14:30',130957,'2024-12-30 14:14:30',179905,0,'','',30,0,0.04895,0.13,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683881,2,28625,0,1,1,2,1,'2024-12-30 14:14:31',134155,'2024-12-30 14:14:31',217853,0,'','',30,0,0.0837,0.134,2,'(null)','',''),(423683882,2,26947,0,1,1,1,1,'2024-12-30 14:14:32',137322,'2024-12-30 14:14:32',265533,0,'','',30,0,0.12821,0.137,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683883,2,26933,0,1,1,0,1,'2024-12-30 14:14:32',139282,'2024-12-30 14:14:32',519738,0,'','',30,0,0.38046,0.139,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=824413899s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683884,2,28632,0,1,1,2,1,'2024-12-30 14:14:35',165101,'2024-12-30 14:14:35',248673,0,'','',30,0,0.08357,0.165,2,'(null)','',''),(423683885,2,28628,0,1,1,0,1,'2024-12-30 14:14:35',167079,'2024-12-30 14:14:35',290383,0,'','',30,0,0.1233,0.167,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683886,2,26945,0,1,1,0,1,'2024-12-30 14:14:35',168917,'2024-12-30 14:14:35',298940,0,'','',30,0,0.13002,0.168,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683887,2,26968,0,1,1,0,1,'2024-12-30 14:14:35',171327,'2024-12-30 14:14:35',319295,0,'','',30,0,0.14797,0.171,0,'Load : 0.00 0.10 0.18 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.18;20;40',''),(423683888,2,26975,0,1,1,1,1,'2024-12-30 14:14:41',213600,'2024-12-30 14:14:41',880607,0,'','',30,0,0.66701,0.213,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683889,2,23730,0,1,1,2,1,'2024-12-30 14:14:43',218160,'2024-12-30 14:14:45',223445,0,'','',30,0,2.00529,0.218,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683890,2,26934,0,1,1,0,1,'2024-12-30 14:14:46',242945,'2024-12-30 14:14:46',382228,0,'','',30,0,0.13928,0.242,0,'Load : 5.05 5.10 5.33 : OK','load_1_min=5.05;9;30 load_5_min=5.10;15;35 load_15_min=5.33;20;40',''),(423683891,2,28491,0,1,1,0,1,'2024-12-30 14:14:52',288492,'2024-12-30 14:14:52',639211,0,'','',30,0,0.35072,0.288,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398412167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.56;10100000;10100000;0;10',''),(423683892,2,28626,0,1,1,0,1,'2024-12-30 14:14:55',310255,'2024-12-30 14:14:55',315586,0,'','',30,0,0.00533,0.31,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683893,2,28618,0,1,1,0,1,'2024-12-30 14:14:56',313455,'2024-12-30 14:14:56',436104,0,'','',30,0,0.12265,0.313,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683894,2,26948,0,1,1,0,1,'2024-12-30 14:14:57',315692,'2024-12-30 14:14:57',440476,0,'','',30,0,0.12478,0.315,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423683895,2,26935,0,1,1,0,1,'2024-12-30 14:15:15',396197,'2024-12-30 14:15:15',408375,0,'','',30,0,0.01218,0.396,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683896,2,26967,0,1,1,1,1,'2024-12-30 14:15:15',398221,'2024-12-30 14:15:16',53,0,'','',30,0,0.66769,0.398,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423683897,2,26976,0,1,1,0,1,'2024-12-30 14:15:18',406103,'2024-12-30 14:15:18',745616,0,'','',30,0,0.33951,0.406,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398457003s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683898,2,26953,0,1,1,0,1,'2024-12-30 14:15:23',453491,'2024-12-30 14:15:23',577187,0,'','',30,0,0.1237,0.453,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683899,2,26928,0,1,1,3,1,'2024-12-30 14:15:18',408044,'2024-12-30 14:15:24',642554,0,'','',30,0,6.23451,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683900,2,28619,0,1,1,0,1,'2024-12-30 14:15:25',486998,'2024-12-30 14:15:25',612403,0,'','',30,0,0.1254,0.486,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423683901,2,26949,0,1,1,1,1,'2024-12-30 14:15:26',491249,'2024-12-30 14:15:27',158318,0,'','',30,0,0.66707,0.491,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683902,2,28627,0,1,1,0,1,'2024-12-30 14:15:27',494483,'2024-12-30 14:15:27',823739,0,'','',30,0,0.32926,0.494,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398905849s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683903,2,28630,0,1,1,0,1,'2024-12-30 14:15:36',566827,'2024-12-30 14:15:36',689544,0,'','',30,0,0.12272,0.566,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683904,2,28623,0,1,1,0,1,'2024-12-30 14:15:36',568871,'2024-12-30 14:15:36',702814,0,'','',30,0,0.13394,0.568,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423683905,2,26964,0,1,1,0,1,'2024-12-30 14:15:38',574931,'2024-12-30 14:15:38',702239,0,'','',30,0,0.12731,0.574,0,'/: 91%left(164830MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423683906,2,26943,0,1,1,2,1,'2024-12-30 14:15:38',577053,'2024-12-30 14:15:38',707018,0,'','',30,0,0.12996,0.577,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683907,2,26951,0,1,1,0,1,'2024-12-30 14:15:38',578730,'2024-12-30 14:15:38',736210,0,'','',30,0,0.15748,0.578,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683908,2,26962,0,1,1,0,1,'2024-12-30 14:15:38',581312,'2024-12-30 14:15:38',826798,0,'','',30,0,0.24549,0.581,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683909,2,26929,0,1,1,2,1,'2024-12-30 14:15:38',583483,'2024-12-30 14:15:40',590065,0,'','',30,0,2.00658,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683910,2,23725,0,1,1,3,1,'2024-12-30 14:15:37',571781,'2024-12-30 14:15:43',805101,0,'','',30,0,6.23332,0.571,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683911,2,26954,0,1,1,0,1,'2024-12-30 14:15:51',661915,'2024-12-30 14:15:51',786206,0,'','',30,0,0.12429,0.661,0,'/var: 36%left(17317MB/48432MB) (>10%) : OK','\'/var\'=31115MB;43589;46010;0;48432',''),(423683912,2,28280,0,1,1,0,1,'2024-12-30 14:15:51',664225,'2024-12-30 14:15:51',793273,0,'','',30,0,0.12905,0.664,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423683913,2,26960,0,1,1,0,1,'2024-12-30 14:15:51',666454,'2024-12-30 14:15:51',807693,0,'','',30,0,0.14124,0.666,0,'Load : 1.55 1.49 1.49 : OK','load_1_min=1.55;2;6 load_5_min=1.49;3;7 load_15_min=1.49;4;9',''),(423683914,2,26977,0,1,1,0,1,'2024-12-30 14:15:52',670144,'2024-12-30 14:15:52',810232,0,'','',30,0,0.14009,0.67,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683915,2,27343,0,1,1,0,1,'2024-12-30 14:15:52',672423,'2024-12-30 14:15:53',383785,0,'','',30,0,0.71136,0.672,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=236393110s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683916,2,26978,0,1,1,0,1,'2024-12-30 14:15:53',675352,'2024-12-30 14:15:53',683782,0,'','',30,0,0.00843,0.675,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683917,2,26971,0,1,1,0,1,'2024-12-30 14:15:53',677680,'2024-12-30 14:15:53',800884,0,'','',30,0,0.1232,0.677,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683918,2,28616,0,1,1,0,1,'2024-12-30 14:15:53',679225,'2024-12-30 14:15:54',0,0,'','',30,0,0.41517,0.679,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683919,2,26965,0,1,1,0,1,'2024-12-30 14:15:55',709914,'2024-12-30 14:15:55',835413,0,'','',30,0,0.1255,0.709,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683920,2,28620,0,1,1,1,1,'2024-12-30 14:15:55',711896,'2024-12-30 14:15:56',379633,0,'','',30,0,0.66774,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683921,2,28282,0,1,1,0,1,'2024-12-30 14:15:56',715999,'2024-12-30 14:15:56',850554,0,'','',30,0,0.13456,0.715,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423683922,2,26970,0,1,1,0,1,'2024-12-30 14:15:56',718083,'2024-12-30 14:15:57',339283,0,'','',30,0,0.6212,0.718,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683923,2,23726,0,1,1,2,1,'2024-12-30 14:15:56',719029,'2024-12-30 14:15:58',726491,0,'','',30,0,2.00746,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683924,2,26961,0,1,1,0,1,'2024-12-30 14:16:11',798032,'2024-12-30 14:16:11',805580,0,'','',30,0,0.00755,0.798,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683925,2,28637,0,1,1,0,1,'2024-12-30 14:16:11',800082,'2024-12-30 14:16:11',850153,0,'','',30,0,0.05007,0.8,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683926,2,26973,0,1,1,0,1,'2024-12-30 14:16:12',803165,'2024-12-30 14:16:12',923571,0,'','',30,0,0.12041,0.803,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683927,2,26955,0,1,1,0,1,'2024-12-30 14:16:13',806399,'2024-12-30 14:16:13',927494,0,'','',30,0,0.12109,0.806,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423683928,2,26950,0,1,1,0,1,'2024-12-30 14:16:13',808316,'2024-12-30 14:16:14',137138,0,'','',30,0,0.32882,0.808,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398100898s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683929,2,26972,0,1,1,3,1,'2024-12-30 14:16:15',830671,'2024-12-30 14:16:15',949232,0,'','',30,0,0.11856,0.83,3,'Unknown storage : /disk1 : ERROR','',''),(423683930,2,26930,0,1,1,0,1,'2024-12-30 14:16:16',832834,'2024-12-30 14:16:16',959085,0,'','',30,0,0.12625,0.832,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423683931,2,26966,0,1,1,0,1,'2024-12-30 14:16:16',834765,'2024-12-30 14:16:16',964559,0,'','',30,0,0.12979,0.834,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=15%',''),(423683932,2,26944,0,1,1,0,1,'2024-12-30 14:16:16',837008,'2024-12-30 14:16:16',972929,0,'','',30,0,0.13592,0.836,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423683933,2,28622,0,1,1,0,1,'2024-12-30 14:16:16',839188,'2024-12-30 14:16:17',189170,0,'','',30,0,0.34998,0.839,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398420621s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.76;10100000;10100000;0;10',''),(423683934,2,28281,0,1,1,1,1,'2024-12-30 14:16:16',841420,'2024-12-30 14:16:17',509920,0,'','',30,0,0.6685,0.841,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683935,2,26956,0,1,1,1,1,'2024-12-30 14:16:17',844956,'2024-12-30 14:16:18',505352,0,'','',30,0,0.6604,0.844,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423683936,2,28629,0,1,1,0,1,'2024-12-30 14:16:33',961817,'2024-12-30 14:16:34',0,0,'','',30,0,0.12181,0.961,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683937,2,28284,0,1,1,0,1,'2024-12-30 14:17:01',7,'2024-12-30 14:17:01',0,0,'','',30,0,0.00507,0.079,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683938,2,26963,0,1,1,0,1,'2024-12-30 14:17:01',0,'2024-12-30 14:17:01',127323,0,'','',30,0,0.04579,0.081,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423683939,2,26946,0,1,1,3,1,'2024-12-30 14:17:01',0,'2024-12-30 14:17:01',211296,0,'','',30,0,0.12768,0.083,3,'Unknown storage : /raid0 : ERROR','',''),(423683940,2,28624,0,1,1,0,1,'2024-12-30 14:17:01',0,'2024-12-30 14:17:01',397549,0,'','',30,0,0.3119,0.085,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683941,2,26931,0,1,1,0,1,'2024-12-30 14:17:02',0,'2024-12-30 14:17:02',210686,0,'','',30,0,0.12282,0.087,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=70% cpu3=64%',''),(423683942,2,26957,0,1,1,0,1,'2024-12-30 14:17:02',0,'2024-12-30 14:17:02',328376,0,'','',30,0,0.23827,0.09,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423683943,2,28617,0,1,1,2,1,'2024-12-30 14:17:03',0,'2024-12-30 14:17:03',481447,0,'','',30,0,0.38701,0.094,2,'No process matching mysqld found : CRITICAL','',''),(423683944,2,26932,0,1,1,1,1,'2024-12-30 14:17:03',0,'2024-12-30 14:17:03',765037,0,'','',30,0,0.66809,0.096,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423683945,2,28631,0,1,1,0,1,'2024-12-30 14:17:05',144835,'2024-12-30 14:17:05',456685,0,'','',30,0,0.31185,0.144,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423683946,2,23727,0,1,1,0,1,'2024-12-30 14:17:05',146827,'2024-12-30 14:17:06',112570,0,'','',30,0,0.96574,0.146,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1257321864s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23724.32;1010000000;1010',''),(423683947,2,26974,0,1,1,0,1,'2024-12-30 14:17:16',203119,'2024-12-30 14:17:16',326346,0,'','',30,0,0.12323,0.202,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423683948,2,23728,0,1,1,0,1,'2024-12-30 14:17:21',233268,'2024-12-30 14:17:21',252173,0,'','',30,0,0.01891,0.233,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683949,2,23729,0,1,1,3,1,'2024-12-30 14:17:16',205385,'2024-12-30 14:17:22',438127,0,'','',30,0,6.23274,0.205,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423683950,2,26952,0,1,1,0,1,'2024-12-30 14:17:28',273017,'2024-12-30 14:17:28',280862,0,'','',30,0,0.00784,0.272,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683951,2,26969,0,1,1,0,1,'2024-12-30 14:17:30',306556,'2024-12-30 14:17:30',318746,0,'','',30,0,0.01219,0.306,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;200.000;500.000;0; pl=0%;20;60;;',''),(423683952,2,27566,0,1,1,0,1,'2024-12-30 14:17:30',308518,'2024-12-30 14:17:30',359397,0,'','',30,0,0.05088,0.308,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423683953,2,28625,0,1,1,2,1,'2024-12-30 14:17:31',311802,'2024-12-30 14:17:31',395309,0,'','',30,0,0.08351,0.311,2,'(null)','',''),(423683954,2,26947,0,1,1,1,1,'2024-12-30 14:17:32',316083,'2024-12-30 14:17:32',443671,0,'','',30,0,0.12759,0.316,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423683955,2,26933,0,1,1,0,1,'2024-12-30 14:17:32',318083,'2024-12-30 14:17:32',726815,0,'','',30,0,0.40873,0.318,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=824431918s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423683956,2,28632,0,1,1,2,1,'2024-12-30 14:17:35',350949,'2024-12-30 14:17:35',439063,0,'','',30,0,0.08811,0.35,2,'(null)','',''),(423683957,2,28628,0,1,1,0,1,'2024-12-30 14:17:35',352033,'2024-12-30 14:17:35',474657,0,'','',30,0,0.12262,0.352,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683958,2,26945,0,1,1,0,1,'2024-12-30 14:17:35',354043,'2024-12-30 14:17:35',484099,0,'','',30,0,0.13006,0.354,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423683959,2,26968,0,1,1,0,1,'2024-12-30 14:17:35',354877,'2024-12-30 14:17:35',503108,0,'','',30,0,0.14823,0.354,0,'Load : 2.80 0.67 0.35 : OK','load_1_min=2.80;9;30 load_5_min=0.67;15;35 load_15_min=0.35;20;40',''),(423683960,2,26975,0,1,1,1,1,'2024-12-30 14:17:41',400487,'2024-12-30 14:17:42',6,0,'','',30,0,0.66759,0.4,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683961,2,23730,0,1,1,2,1,'2024-12-30 14:17:43',405007,'2024-12-30 14:17:45',411706,0,'','',30,0,2.0067,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683962,2,26934,0,1,1,0,1,'2024-12-30 14:17:46',435643,'2024-12-30 14:17:46',574584,0,'','',30,0,0.13894,0.435,0,'Load : 5.76 5.39 5.39 : OK','load_1_min=5.76;9;30 load_5_min=5.39;15;35 load_15_min=5.39;20;40',''),(423683963,2,28491,0,1,1,0,1,'2024-12-30 14:17:52',467981,'2024-12-30 14:17:52',808414,0,'','',30,0,0.34043,0.467,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398430183s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.16;10100000;10100000;0;10',''),(423683964,2,28626,0,1,1,0,1,'2024-12-30 14:17:55',485822,'2024-12-30 14:17:55',491123,0,'','',30,0,0.0053,0.485,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683965,2,28618,0,1,1,0,1,'2024-12-30 14:17:56',489094,'2024-12-30 14:17:56',611223,0,'','',30,0,0.12213,0.488,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683966,2,26948,0,1,1,0,1,'2024-12-30 14:17:57',493371,'2024-12-30 14:17:57',618330,0,'','',30,0,0.12496,0.493,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423683967,2,26935,0,1,1,0,1,'2024-12-30 14:18:15',598016,'2024-12-30 14:18:15',610396,0,'','',30,0,0.01238,0.597,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683968,2,26967,0,1,1,1,1,'2024-12-30 14:18:15',599025,'2024-12-30 14:18:16',267462,0,'','',30,0,0.66844,0.598,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423683969,2,26976,0,1,1,0,1,'2024-12-30 14:18:18',605568,'2024-12-30 14:18:18',955280,0,'','',30,0,0.34971,0.605,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398475023s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683970,2,26953,0,1,1,0,1,'2024-12-30 14:18:23',630630,'2024-12-30 14:18:23',755516,0,'','',30,0,0.12489,0.63,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423683971,2,26928,0,1,1,3,1,'2024-12-30 14:18:18',607816,'2024-12-30 14:18:24',841614,0,'','',30,0,6.2338,0.607,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423683972,2,28619,0,1,1,0,1,'2024-12-30 14:18:25',663262,'2024-12-30 14:18:25',788592,0,'','',30,0,0.12533,0.663,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423683973,2,26949,0,1,1,1,1,'2024-12-30 14:18:26',667385,'2024-12-30 14:18:27',333764,0,'','',30,0,0.66638,0.667,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423683974,2,28627,0,1,1,0,1,'2024-12-30 14:18:27',670679,'2024-12-30 14:18:27',997952,0,'','',30,0,0.32727,0.67,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398923867s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423683975,2,28630,0,1,1,0,1,'2024-12-30 14:18:36',750216,'2024-12-30 14:18:36',873172,0,'','',30,0,0.12296,0.75,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423683976,2,28623,0,1,1,0,1,'2024-12-30 14:18:36',752163,'2024-12-30 14:18:36',887092,0,'','',30,0,0.13493,0.752,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423683977,2,26964,0,1,1,0,1,'2024-12-30 14:18:38',760719,'2024-12-30 14:18:38',888520,0,'','',30,0,0.1278,0.76,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423683978,2,26943,0,1,1,2,1,'2024-12-30 14:18:38',761797,'2024-12-30 14:18:38',896940,0,'','',30,0,0.13514,0.761,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423683979,2,26951,0,1,1,0,1,'2024-12-30 14:18:38',763808,'2024-12-30 14:18:38',917018,0,'','',30,0,0.15321,0.763,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423683980,2,26962,0,1,1,0,1,'2024-12-30 14:18:38',766027,'2024-12-30 14:18:39',4693,0,'','',30,0,0.2451,0.766,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423683981,2,26929,0,1,1,2,1,'2024-12-30 14:18:38',768222,'2024-12-30 14:18:40',775465,0,'','',30,0,2.00724,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683982,2,23725,0,1,1,3,1,'2024-12-30 14:18:37',756545,'2024-12-30 14:18:43',990603,0,'','',30,0,6.23406,0.756,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423683983,2,26954,0,1,1,0,1,'2024-12-30 14:18:51',13,'2024-12-30 14:18:51',145307,0,'','',30,0,0.12947,0.015,0,'/var: 36%left(17316MB/48432MB) (>10%) : OK','\'/var\'=31116MB;43589;46010;0;48432',''),(423683984,2,28280,0,1,1,0,1,'2024-12-30 14:18:51',15,'2024-12-30 14:18:51',145452,0,'','',30,0,0.12764,0.017,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423683985,2,26960,0,1,1,0,1,'2024-12-30 14:18:51',1,'2024-12-30 14:18:51',161064,0,'','',30,0,0.14112,0.019,0,'Load : 1.81 1.61 1.53 : OK','load_1_min=1.81;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423683986,2,26977,0,1,1,0,1,'2024-12-30 14:18:52',23,'2024-12-30 14:18:52',168364,0,'','',30,0,0.14041,0.027,0,'Load : 0.12 0.04 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423683987,2,27343,0,1,1,0,1,'2024-12-30 14:18:52',12538,'2024-12-30 14:18:52',765756,0,'','',30,0,0.73538,0.03,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236411047s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423683988,2,26978,0,1,1,0,1,'2024-12-30 14:18:53',13975,'2024-12-30 14:18:53',17396,0,'','',30,0,0.00854,0.033,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683989,2,26971,0,1,1,0,1,'2024-12-30 14:18:53',15191,'2024-12-30 14:18:53',158374,0,'','',30,0,0.12285,0.035,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423683990,2,28616,0,1,1,0,1,'2024-12-30 14:18:53',16353,'2024-12-30 14:18:53',452537,0,'','',30,0,0.4148,0.037,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423683991,2,26965,0,1,1,0,1,'2024-12-30 14:18:55',4,'2024-12-30 14:18:55',186021,0,'','',30,0,0.13706,0.048,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423683992,2,28620,0,1,1,1,1,'2024-12-30 14:18:55',331,'2024-12-30 14:18:55',721957,0,'','',30,0,0.67056,0.051,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423683993,2,28282,0,1,1,0,1,'2024-12-30 14:18:56',360,'2024-12-30 14:18:56',189772,0,'','',30,0,0.13469,0.055,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423683994,2,26970,0,1,1,0,1,'2024-12-30 14:18:56',379,'2024-12-30 14:18:56',662075,0,'','',30,0,0.60468,0.057,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423683995,2,23726,0,1,1,2,1,'2024-12-30 14:18:56',5,'2024-12-30 14:18:58',27452,0,'','',30,0,2.00607,0.059,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423683996,2,26961,0,1,1,0,1,'2024-12-30 14:19:11',110555,'2024-12-30 14:19:11',118366,0,'','',30,0,0.00781,0.11,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423683997,2,28637,0,1,1,0,1,'2024-12-30 14:19:11',112479,'2024-12-30 14:19:11',164526,0,'','',30,0,0.05205,0.112,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423683998,2,26973,0,1,1,0,1,'2024-12-30 14:19:12',116676,'2024-12-30 14:19:12',237669,0,'','',30,0,0.12099,0.116,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423683999,2,26955,0,1,1,0,1,'2024-12-30 14:19:13',120891,'2024-12-30 14:19:13',242598,0,'','',30,0,0.12171,0.12,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423684000,2,26950,0,1,1,0,1,'2024-12-30 14:19:13',122844,'2024-12-30 14:19:13',458236,0,'','',30,0,0.33539,0.122,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398118833s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684001,2,26972,0,1,1,3,1,'2024-12-30 14:19:15',140114,'2024-12-30 14:19:15',259699,0,'','',30,0,0.11958,0.14,3,'Unknown storage : /disk1 : ERROR','',''),(423684002,2,26930,0,1,1,0,1,'2024-12-30 14:19:16',144298,'2024-12-30 14:19:16',269110,0,'','',30,0,0.12481,0.144,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684003,2,26966,0,1,1,0,1,'2024-12-30 14:19:16',146279,'2024-12-30 14:19:16',279514,0,'','',30,0,0.13323,0.146,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=11% cpu1=13% cpu2=16% cpu3=14%',''),(423684004,2,26944,0,1,1,0,1,'2024-12-30 14:19:16',148416,'2024-12-30 14:19:16',279895,0,'','',30,0,0.13148,0.148,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684005,2,28622,0,1,1,0,1,'2024-12-30 14:19:16',150116,'2024-12-30 14:19:16',488385,0,'','',30,0,0.33827,0.15,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398438552s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24576.48;10100000;10100000;0;10',''),(423684006,2,28281,0,1,1,1,1,'2024-12-30 14:19:16',151095,'2024-12-30 14:19:16',818130,0,'','',30,0,0.66704,0.151,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684007,2,26956,0,1,1,1,1,'2024-12-30 14:19:17',154151,'2024-12-30 14:19:17',822727,0,'','',30,0,0.66858,0.154,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423684008,2,28629,0,1,1,0,1,'2024-12-30 14:19:33',243736,'2024-12-30 14:19:33',366076,0,'','',30,0,0.12234,0.243,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684009,2,28284,0,1,1,0,1,'2024-12-30 14:20:01',412351,'2024-12-30 14:20:01',417572,0,'','',30,0,0.00522,0.412,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684010,2,26963,0,1,1,0,1,'2024-12-30 14:20:01',414378,'2024-12-30 14:20:01',460323,0,'','',30,0,0.04594,0.414,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684011,2,26946,0,1,1,3,1,'2024-12-30 14:20:01',416495,'2024-12-30 14:20:01',543367,0,'','',30,0,0.12687,0.416,3,'Unknown storage : /raid0 : ERROR','',''),(423684012,2,28624,0,1,1,0,1,'2024-12-30 14:20:01',418746,'2024-12-30 14:20:01',730306,0,'','',30,0,0.31156,0.418,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684013,2,26931,0,1,1,0,1,'2024-12-30 14:20:02',421386,'2024-12-30 14:20:02',549104,0,'','',30,0,0.12772,0.421,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=64%',''),(423684014,2,26957,0,1,1,0,1,'2024-12-30 14:20:02',423620,'2024-12-30 14:20:02',663685,0,'','',30,0,0.24007,0.423,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684015,2,28617,0,1,1,2,1,'2024-12-30 14:20:03',426516,'2024-12-30 14:20:03',814633,0,'','',30,0,0.38812,0.426,2,'No process matching mysqld found : CRITICAL','',''),(423684016,2,26932,0,1,1,1,1,'2024-12-30 14:20:03',427570,'2024-12-30 14:20:04',0,0,'','',30,0,0.66631,0.427,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423684017,2,28631,0,1,1,0,1,'2024-12-30 14:20:05',453698,'2024-12-30 14:20:05',756476,0,'','',30,0,0.30278,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684018,2,23727,0,1,1,0,1,'2024-12-30 14:20:05',455936,'2024-12-30 14:20:06',439205,0,'','',30,0,0.98327,0.455,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257339895s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23594.8;1010000000;10100',''),(423684019,2,26974,0,1,1,0,1,'2024-12-30 14:20:16',517769,'2024-12-30 14:20:16',638497,0,'','',30,0,0.12073,0.517,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684020,2,23728,0,1,1,0,1,'2024-12-30 14:20:21',540993,'2024-12-30 14:20:21',560918,0,'','',30,0,0.01992,0.54,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684021,2,23729,0,1,1,3,1,'2024-12-30 14:20:16',519453,'2024-12-30 14:20:22',753637,0,'','',30,0,6.23418,0.519,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684022,2,26952,0,1,1,0,1,'2024-12-30 14:20:28',578713,'2024-12-30 14:20:28',586542,0,'','',30,0,0.00783,0.578,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684023,2,26969,0,1,1,0,1,'2024-12-30 14:20:30',600280,'2024-12-30 14:20:30',610895,0,'','',30,0,0.01061,0.6,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684024,2,27566,0,1,1,0,1,'2024-12-30 14:20:30',602275,'2024-12-30 14:20:30',654542,0,'','',30,0,0.05227,0.602,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684025,2,28625,0,1,1,2,1,'2024-12-30 14:20:31',606485,'2024-12-30 14:20:31',690257,0,'','',30,0,0.08377,0.606,2,'(null)','',''),(423684026,2,26947,0,1,1,1,1,'2024-12-30 14:20:32',609829,'2024-12-30 14:20:32',738578,0,'','',30,0,0.12875,0.609,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684027,2,26933,0,1,1,0,1,'2024-12-30 14:20:32',611770,'2024-12-30 14:20:33',143812,0,'','',30,0,0.53204,0.611,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=824449948s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684028,2,28632,0,1,1,2,1,'2024-12-30 14:20:35',662626,'2024-12-30 14:20:35',746705,0,'','',30,0,0.08408,0.662,2,'(null)','',''),(423684029,2,28628,0,1,1,0,1,'2024-12-30 14:20:35',664569,'2024-12-30 14:20:35',787240,0,'','',30,0,0.12267,0.664,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684030,2,26945,0,1,1,0,1,'2024-12-30 14:20:35',666681,'2024-12-30 14:20:35',796452,0,'','',30,0,0.12977,0.666,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684031,2,26968,0,1,1,0,1,'2024-12-30 14:20:35',668896,'2024-12-30 14:20:35',813778,0,'','',30,0,0.14488,0.668,0,'Load : 2.85 1.00 0.49 : OK','load_1_min=2.85;9;30 load_5_min=1.00;15;35 load_15_min=0.49;20;40',''),(423684032,2,26975,0,1,1,1,1,'2024-12-30 14:20:41',703109,'2024-12-30 14:20:42',383752,0,'','',30,0,0.68064,0.703,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684033,2,23730,0,1,1,2,1,'2024-12-30 14:20:43',708558,'2024-12-30 14:20:45',715439,0,'','',30,0,2.00688,0.708,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684034,2,26934,0,1,1,0,1,'2024-12-30 14:20:46',753354,'2024-12-30 14:20:46',898133,0,'','',30,0,0.14478,0.753,0,'Load : 5.79 5.56 5.44 : OK','load_1_min=5.79;9;30 load_5_min=5.56;15;35 load_15_min=5.44;20;40',''),(423684035,2,28491,0,1,1,0,1,'2024-12-30 14:20:52',787845,'2024-12-30 14:20:53',123518,0,'','',30,0,0.33567,0.787,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398448216s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24573.76;10100000;10100000;0;10',''),(423684036,2,28626,0,1,1,0,1,'2024-12-30 14:20:55',808626,'2024-12-30 14:20:55',813828,0,'','',30,0,0.0052,0.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684037,2,28618,0,1,1,0,1,'2024-12-30 14:20:56',811911,'2024-12-30 14:20:56',934668,0,'','',30,0,0.12276,0.811,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684038,2,26948,0,1,1,0,1,'2024-12-30 14:20:57',815214,'2024-12-30 14:20:57',939760,0,'','',30,0,0.12455,0.815,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423684039,2,26935,0,1,1,0,1,'2024-12-30 14:21:15',908796,'2024-12-30 14:21:15',924601,0,'','',30,0,0.0158,0.908,0,'OK - 84.38.95.222: rta 0.540ms, lost 0%','rta=0.540ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684040,2,26967,0,1,1,1,1,'2024-12-30 14:21:15',910897,'2024-12-30 14:21:16',583588,0,'','',30,0,0.67269,0.91,1,'SNMP WARNING - 3 13 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423684041,2,26976,0,1,1,0,1,'2024-12-30 14:21:18',917799,'2024-12-30 14:21:19',261803,0,'','',30,0,0.344,0.917,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398493057s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684042,2,26953,0,1,1,0,1,'2024-12-30 14:21:23',965058,'2024-12-30 14:21:24',0,0,'','',30,0,0.12412,0.965,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684043,2,26928,0,1,1,3,1,'2024-12-30 14:21:18',919710,'2024-12-30 14:21:25',155203,0,'','',30,0,6.23549,0.919,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684044,2,28619,0,1,1,0,1,'2024-12-30 14:21:25',984549,'2024-12-30 14:21:26',109576,0,'','',30,0,0.12503,0.984,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423684045,2,26949,0,1,1,1,1,'2024-12-30 14:21:26',987850,'2024-12-30 14:21:27',653696,0,'','',30,0,0.66585,0.987,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684046,2,28627,0,1,1,0,1,'2024-12-30 14:21:27',992098,'2024-12-30 14:21:28',319890,0,'','',30,0,0.32779,0.992,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398941899s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684047,2,28630,0,1,1,0,1,'2024-12-30 14:21:36',15481,'2024-12-30 14:21:36',158892,0,'','',30,0,0.12272,0.036,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684048,2,28623,0,1,1,0,1,'2024-12-30 14:21:36',3,'2024-12-30 14:21:36',173223,0,'','',30,0,0.13504,0.038,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423684049,2,26943,0,1,1,2,1,'2024-12-30 14:21:38',18900,'2024-12-30 14:21:38',173998,0,'','',30,0,0.12927,0.044,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684050,2,26964,0,1,1,0,1,'2024-12-30 14:21:38',2228,'2024-12-30 14:21:38',177949,0,'','',30,0,0.1353,0.042,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684051,2,26951,0,1,1,0,1,'2024-12-30 14:21:38',19907,'2024-12-30 14:21:38',200249,0,'','',30,0,0.15355,0.046,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684052,2,26962,0,1,1,0,1,'2024-12-30 14:21:38',4,'2024-12-30 14:21:38',287028,0,'','',30,0,0.23816,0.048,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684053,2,26929,0,1,1,2,1,'2024-12-30 14:21:38',4,'2024-12-30 14:21:40',23830,0,'','',30,0,2.00671,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684054,2,23725,0,1,1,3,1,'2024-12-30 14:21:37',2088,'2024-12-30 14:21:43',278411,0,'','',30,0,6.2379,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684055,2,26954,0,1,1,0,1,'2024-12-30 14:21:51',292034,'2024-12-30 14:21:51',421024,0,'','',30,0,0.12899,0.292,0,'/var: 36%left(17316MB/48432MB) (>10%) : OK','\'/var\'=31116MB;43589;46010;0;48432',''),(423684056,2,28280,0,1,1,0,1,'2024-12-30 14:21:51',293946,'2024-12-30 14:21:51',422499,0,'','',30,0,0.12855,0.293,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423684057,2,26960,0,1,1,0,1,'2024-12-30 14:21:51',295087,'2024-12-30 14:21:51',436894,0,'','',30,0,0.14181,0.295,0,'Load : 1.69 1.61 1.54 : OK','load_1_min=1.69;2;6 load_5_min=1.61;3;7 load_15_min=1.54;4;9',''),(423684058,2,26977,0,1,1,0,1,'2024-12-30 14:21:52',299390,'2024-12-30 14:21:52',446271,0,'','',30,0,0.14688,0.299,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423684059,2,27343,0,1,1,0,1,'2024-12-30 14:21:52',301695,'2024-12-30 14:21:53',9378,0,'','',30,0,0.72055,0.301,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236429074s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684060,2,26978,0,1,1,0,1,'2024-12-30 14:21:53',304590,'2024-12-30 14:21:53',313290,0,'','',30,0,0.0087,0.304,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684061,2,26971,0,1,1,0,1,'2024-12-30 14:21:53',307043,'2024-12-30 14:21:53',431204,0,'','',30,0,0.12416,0.307,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684062,2,28616,0,1,1,0,1,'2024-12-30 14:21:53',308893,'2024-12-30 14:21:53',728347,0,'','',30,0,0.41945,0.308,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684063,2,26965,0,1,1,0,1,'2024-12-30 14:21:55',321337,'2024-12-30 14:21:55',449056,0,'','',30,0,0.12772,0.321,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684064,2,28620,0,1,1,1,1,'2024-12-30 14:21:55',323598,'2024-12-30 14:21:55',989777,0,'','',30,0,0.66618,0.323,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684065,2,28282,0,1,1,0,1,'2024-12-30 14:21:56',326692,'2024-12-30 14:21:56',462025,0,'','',30,0,0.13533,0.326,0,'Load : 0.09 0.09 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423684066,2,26970,0,1,1,0,1,'2024-12-30 14:21:56',329096,'2024-12-30 14:21:56',956750,0,'','',30,0,0.62765,0.329,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423684067,2,23726,0,1,1,2,1,'2024-12-30 14:21:56',331025,'2024-12-30 14:21:58',338346,0,'','',30,0,2.00732,0.33,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684068,2,26961,0,1,1,0,1,'2024-12-30 14:22:11',385249,'2024-12-30 14:22:11',392740,0,'','',30,0,0.00749,0.385,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684069,2,28637,0,1,1,0,1,'2024-12-30 14:22:11',387294,'2024-12-30 14:22:11',440680,0,'','',30,0,0.05339,0.387,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684070,2,26973,0,1,1,0,1,'2024-12-30 14:22:12',390173,'2024-12-30 14:22:12',512544,0,'','',30,0,0.12237,0.39,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684071,2,26955,0,1,1,0,1,'2024-12-30 14:22:13',393391,'2024-12-30 14:22:13',515780,0,'','',30,0,0.12239,0.393,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423684072,2,26950,0,1,1,0,1,'2024-12-30 14:22:13',395432,'2024-12-30 14:22:13',724486,0,'','',30,0,0.32905,0.395,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398136863s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684073,2,26972,0,1,1,3,1,'2024-12-30 14:22:15',421677,'2024-12-30 14:22:15',541782,0,'','',30,0,0.12011,0.421,3,'Unknown storage : /disk1 : ERROR','',''),(423684074,2,26930,0,1,1,0,1,'2024-12-30 14:22:16',425843,'2024-12-30 14:22:16',551167,0,'','',30,0,0.12532,0.425,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684075,2,26966,0,1,1,0,1,'2024-12-30 14:22:16',427769,'2024-12-30 14:22:16',557794,0,'','',30,0,0.13003,0.427,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=13% cpu1=14% cpu2=19% cpu3=16%',''),(423684076,2,26944,0,1,1,0,1,'2024-12-30 14:22:16',429902,'2024-12-30 14:22:16',558165,0,'','',30,0,0.12826,0.429,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684077,2,28622,0,1,1,0,1,'2024-12-30 14:22:16',432122,'2024-12-30 14:22:16',768640,0,'','',30,0,0.33652,0.432,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398456580s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.36;10100000;10100000;0;10',''),(423684078,2,28281,0,1,1,1,1,'2024-12-30 14:22:16',434266,'2024-12-30 14:22:17',121633,0,'','',30,0,0.68737,0.434,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684079,2,26956,0,1,1,1,1,'2024-12-30 14:22:17',435951,'2024-12-30 14:22:18',103372,0,'','',30,0,0.66742,0.435,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423684080,2,28629,0,1,1,0,1,'2024-12-30 14:22:33',529186,'2024-12-30 14:22:33',651582,0,'','',30,0,0.1224,0.529,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684081,2,28284,0,1,1,0,1,'2024-12-30 14:23:01',664969,'2024-12-30 14:23:01',670224,0,'','',30,0,0.00526,0.664,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684082,2,26963,0,1,1,0,1,'2024-12-30 14:23:01',666974,'2024-12-30 14:23:01',712155,0,'','',30,0,0.04518,0.666,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684083,2,26946,0,1,1,3,1,'2024-12-30 14:23:01',669176,'2024-12-30 14:23:01',796702,0,'','',30,0,0.12753,0.669,3,'Unknown storage : /raid0 : ERROR','',''),(423684084,2,28624,0,1,1,0,1,'2024-12-30 14:23:01',671067,'2024-12-30 14:23:01',973810,0,'','',30,0,0.30274,0.671,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684085,2,26931,0,1,1,0,1,'2024-12-30 14:23:02',673217,'2024-12-30 14:23:02',796145,0,'','',30,0,0.12293,0.673,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423684086,2,26957,0,1,1,0,1,'2024-12-30 14:23:02',675211,'2024-12-30 14:23:02',914768,0,'','',30,0,0.23956,0.675,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684087,2,28617,0,1,1,2,1,'2024-12-30 14:23:03',678373,'2024-12-30 14:23:04',26267,0,'','',30,0,0.38486,0.678,2,'No process matching mysqld found : CRITICAL','',''),(423684088,2,26932,0,1,1,1,1,'2024-12-30 14:23:03',680641,'2024-12-30 14:23:04',348151,0,'','',30,0,0.66751,0.68,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423684089,2,28631,0,1,1,0,1,'2024-12-30 14:23:05',728534,'2024-12-30 14:23:06',24,0,'','',30,0,0.30239,0.728,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684090,2,23727,0,1,1,0,1,'2024-12-30 14:23:05',730508,'2024-12-30 14:23:06',699999,0,'','',30,0,0.96949,0.73,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257357924s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23156.88;1010000000;1010',''),(423684091,2,26974,0,1,1,0,1,'2024-12-30 14:23:16',807323,'2024-12-30 14:23:16',928247,0,'','',30,0,0.12092,0.807,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423684092,2,23728,0,1,1,0,1,'2024-12-30 14:23:21',834158,'2024-12-30 14:23:21',863212,0,'','',30,0,0.02905,0.834,0,'OK - 192.168.77.159: rta 1.191ms, lost 0%','rta=1.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684093,2,23729,0,1,1,3,1,'2024-12-30 14:23:16',809335,'2024-12-30 14:23:23',2267,0,'','',30,0,6.234,0.809,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684094,2,26952,0,1,1,0,1,'2024-12-30 14:23:28',873321,'2024-12-30 14:23:28',881279,0,'','',30,0,0.00796,0.873,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684095,2,26969,0,1,1,0,1,'2024-12-30 14:23:30',901660,'2024-12-30 14:23:30',912218,0,'','',30,0,0.01056,0.901,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684096,2,27566,0,1,1,0,1,'2024-12-30 14:23:30',903584,'2024-12-30 14:23:30',957415,0,'','',30,0,0.05383,0.903,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684097,2,28625,0,1,1,2,1,'2024-12-30 14:23:31',906819,'2024-12-30 14:23:31',991210,0,'','',30,0,0.08439,0.906,2,'(null)','',''),(423684098,2,26947,0,1,1,1,1,'2024-12-30 14:23:32',909982,'2024-12-30 14:23:33',2839,0,'','',30,0,0.1443,0.909,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684099,2,26933,0,1,1,0,1,'2024-12-30 14:23:32',911956,'2024-12-30 14:23:33',298687,0,'','',30,0,0.38673,0.911,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=824467979s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684100,2,28632,0,1,1,2,1,'2024-12-30 14:23:35',948539,'2024-12-30 14:23:36',26,0,'','',30,0,0.08428,0.948,2,'(null)','',''),(423684101,2,28628,0,1,1,0,1,'2024-12-30 14:23:35',950524,'2024-12-30 14:23:36',500,0,'','',30,0,0.12597,0.95,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684102,2,26945,0,1,1,0,1,'2024-12-30 14:23:35',951618,'2024-12-30 14:23:36',0,0,'','',30,0,0.12902,0.951,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684103,2,26968,0,1,1,0,1,'2024-12-30 14:23:35',953655,'2024-12-30 14:23:36',101193,0,'','',30,0,0.14754,0.953,0,'Load : 0.14 0.54 0.40 : OK','load_1_min=0.14;9;30 load_5_min=0.54;15;35 load_15_min=0.40;20;40',''),(423684104,2,26975,0,1,1,1,1,'2024-12-30 14:23:41',990572,'2024-12-30 14:23:42',658326,0,'','',30,0,0.66775,0.99,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684105,2,23730,0,1,1,2,1,'2024-12-30 14:23:43',994923,'2024-12-30 14:23:46',749,0,'','',30,0,2.00643,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684106,2,26934,0,1,1,0,1,'2024-12-30 14:23:46',9915,'2024-12-30 14:23:46',163051,0,'','',30,0,0.13978,0.023,0,'Load : 5.48 5.58 5.47 : OK','load_1_min=5.48;9;30 load_5_min=5.58;15;35 load_15_min=5.47;20;40',''),(423684107,2,28491,0,1,1,0,1,'2024-12-30 14:23:52',18105,'2024-12-30 14:23:52',424273,0,'','',30,0,0.381,0.043,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398466145s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.48;10100000;10100000;0;10',''),(423684108,2,28626,0,1,1,0,1,'2024-12-30 14:23:55',21497,'2024-12-30 14:23:55',375,0,'','',30,0,0.00502,0.051,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684109,2,28618,0,1,1,0,1,'2024-12-30 14:23:56',44,'2024-12-30 14:23:56',184986,0,'','',30,0,0.13004,0.054,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684110,2,26948,0,1,1,0,1,'2024-12-30 14:23:57',27201,'2024-12-30 14:23:57',188719,0,'','',30,0,0.12362,0.065,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423684111,2,26935,0,1,1,0,1,'2024-12-30 14:24:15',123112,'2024-12-30 14:24:15',138528,0,'','',30,0,0.01542,0.123,0,'OK - 84.38.95.222: rta 0.520ms, lost 0%','rta=0.520ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684112,2,26967,0,1,1,1,1,'2024-12-30 14:24:15',125143,'2024-12-30 14:24:15',792533,0,'','',30,0,0.66739,0.125,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423684113,2,26976,0,1,1,0,1,'2024-12-30 14:24:18',132504,'2024-12-30 14:24:18',470396,0,'','',30,0,0.33789,0.132,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398510980s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684114,2,26953,0,1,1,0,1,'2024-12-30 14:24:23',164747,'2024-12-30 14:24:23',289609,0,'','',30,0,0.12486,0.164,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684115,2,26928,0,1,1,3,1,'2024-12-30 14:24:18',134796,'2024-12-30 14:24:24',367953,0,'','',30,0,6.23316,0.134,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684116,2,28619,0,1,1,0,1,'2024-12-30 14:24:25',197234,'2024-12-30 14:24:25',322750,0,'','',30,0,0.12552,0.197,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423684117,2,26949,0,1,1,1,1,'2024-12-30 14:24:26',200524,'2024-12-30 14:24:26',868297,0,'','',30,0,0.66777,0.2,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684118,2,28627,0,1,1,0,1,'2024-12-30 14:24:27',203712,'2024-12-30 14:24:27',538586,0,'','',30,0,0.33487,0.203,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398959819s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684119,2,28630,0,1,1,0,1,'2024-12-30 14:24:36',250474,'2024-12-30 14:24:36',374575,0,'','',30,0,0.1241,0.25,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684120,2,28623,0,1,1,0,1,'2024-12-30 14:24:36',251431,'2024-12-30 14:24:36',387004,0,'','',30,0,0.13557,0.251,0,'Load : 0.15 0.09 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423684121,2,26964,0,1,1,0,1,'2024-12-30 14:24:38',261010,'2024-12-30 14:24:38',388164,0,'','',30,0,0.12715,0.26,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684122,2,26943,0,1,1,2,1,'2024-12-30 14:24:38',258889,'2024-12-30 14:24:38',388236,0,'','',30,0,0.12935,0.258,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684123,2,26951,0,1,1,0,1,'2024-12-30 14:24:38',263219,'2024-12-30 14:24:38',419283,0,'','',30,0,0.15606,0.263,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684124,2,26962,0,1,1,0,1,'2024-12-30 14:24:38',264991,'2024-12-30 14:24:38',515155,0,'','',30,0,0.25016,0.264,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684125,2,26929,0,1,1,2,1,'2024-12-30 14:24:38',266891,'2024-12-30 14:24:40',274605,0,'','',30,0,2.00771,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684126,2,23725,0,1,1,3,1,'2024-12-30 14:24:37',255704,'2024-12-30 14:24:43',489266,0,'','',30,0,6.23356,0.255,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684127,2,26954,0,1,1,0,1,'2024-12-30 14:24:51',371190,'2024-12-30 14:24:51',493939,0,'','',30,0,0.12275,0.371,0,'/var: 36%left(17315MB/48432MB) (>10%) : OK','\'/var\'=31116MB;43589;46010;0;48432',''),(423684128,2,28280,0,1,1,0,1,'2024-12-30 14:24:51',373217,'2024-12-30 14:24:51',499160,0,'','',30,0,0.12594,0.373,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423684129,2,26960,0,1,1,0,1,'2024-12-30 14:24:51',375460,'2024-12-30 14:24:51',516673,0,'','',30,0,0.14121,0.375,0,'Load : 1.60 1.59 1.54 : OK','load_1_min=1.60;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423684130,2,26977,0,1,1,0,1,'2024-12-30 14:24:52',379534,'2024-12-30 14:24:52',518350,0,'','',30,0,0.13882,0.379,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423684131,2,27343,0,1,1,0,1,'2024-12-30 14:24:52',381768,'2024-12-30 14:24:53',0,0,'','',30,0,0.71728,0.381,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236447085s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684132,2,26978,0,1,1,0,1,'2024-12-30 14:24:53',385675,'2024-12-30 14:24:53',397664,0,'','',30,0,0.01199,0.385,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684133,2,26971,0,1,1,0,1,'2024-12-30 14:24:53',387650,'2024-12-30 14:24:53',512811,0,'','',30,0,0.12516,0.387,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684134,2,28616,0,1,1,0,1,'2024-12-30 14:24:53',388657,'2024-12-30 14:24:53',810122,0,'','',30,0,0.42146,0.388,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684135,2,26965,0,1,1,0,1,'2024-12-30 14:24:55',412893,'2024-12-30 14:24:55',539575,0,'','',30,0,0.12668,0.412,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684136,2,28620,0,1,1,1,1,'2024-12-30 14:24:55',414913,'2024-12-30 14:24:56',0,0,'','',30,0,0.66648,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684137,2,28282,0,1,1,0,1,'2024-12-30 14:24:56',419002,'2024-12-30 14:24:56',553707,0,'','',30,0,0.1347,0.418,0,'Load : 0.17 0.10 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423684138,2,26970,0,1,1,0,1,'2024-12-30 14:24:56',421295,'2024-12-30 14:24:57',4,0,'','',30,0,0.58367,0.421,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684139,2,23726,0,1,1,2,1,'2024-12-30 14:24:56',423443,'2024-12-30 14:24:58',429426,0,'','',30,0,2.00598,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684140,2,26961,0,1,1,0,1,'2024-12-30 14:25:11',502683,'2024-12-30 14:25:11',509892,0,'','',30,0,0.00721,0.502,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684141,2,28637,0,1,1,0,1,'2024-12-30 14:25:11',504673,'2024-12-30 14:25:11',559030,0,'','',30,0,0.05436,0.504,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684142,2,26973,0,1,1,0,1,'2024-12-30 14:25:12',508814,'2024-12-30 14:25:12',629602,0,'','',30,0,0.12079,0.508,0,'/var: 30%left(2920MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684143,2,26955,0,1,1,0,1,'2024-12-30 14:25:13',513059,'2024-12-30 14:25:13',634341,0,'','',30,0,0.12128,0.513,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=73%',''),(423684144,2,26950,0,1,1,0,1,'2024-12-30 14:25:13',515000,'2024-12-30 14:25:13',841159,0,'','',30,0,0.32616,0.514,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398154879s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684145,2,26972,0,1,1,3,1,'2024-12-30 14:25:15',537334,'2024-12-30 14:25:15',656183,0,'','',30,0,0.11885,0.537,3,'Unknown storage : /disk1 : ERROR','',''),(423684146,2,26930,0,1,1,0,1,'2024-12-30 14:25:16',541510,'2024-12-30 14:25:16',665971,0,'','',30,0,0.12446,0.541,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684147,2,26944,0,1,1,0,1,'2024-12-30 14:25:16',544567,'2024-12-30 14:25:16',673644,0,'','',30,0,0.12908,0.544,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684148,2,26966,0,1,1,0,1,'2024-12-30 14:25:16',542548,'2024-12-30 14:25:16',676035,0,'','',30,0,0.13349,0.542,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=14%',''),(423684149,2,28622,0,1,1,0,1,'2024-12-30 14:25:16',546753,'2024-12-30 14:25:16',884724,0,'','',30,0,0.33797,0.546,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398474592s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.08;10100000;10100000;0;10',''),(423684150,2,28281,0,1,1,1,1,'2024-12-30 14:25:16',548450,'2024-12-30 14:25:17',213794,0,'','',30,0,0.66534,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684151,2,26956,0,1,1,1,1,'2024-12-30 14:25:17',552627,'2024-12-30 14:25:18',220123,0,'','',30,0,0.6675,0.552,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423684152,2,28629,0,1,1,0,1,'2024-12-30 14:25:33',664365,'2024-12-30 14:25:33',786382,0,'','',30,0,0.12202,0.664,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684153,2,28284,0,1,1,0,1,'2024-12-30 14:26:01',804126,'2024-12-30 14:26:01',809243,0,'','',30,0,0.00512,0.804,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684154,2,26963,0,1,1,0,1,'2024-12-30 14:26:01',806086,'2024-12-30 14:26:01',851523,0,'','',30,0,0.04544,0.806,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684155,2,26946,0,1,1,3,1,'2024-12-30 14:26:01',808320,'2024-12-30 14:26:01',934099,0,'','',30,0,0.12578,0.808,3,'Unknown storage : /raid0 : ERROR','',''),(423684156,2,28624,0,1,1,0,1,'2024-12-30 14:26:01',810603,'2024-12-30 14:26:02',113504,0,'','',30,0,0.3029,0.81,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684157,2,26931,0,1,1,0,1,'2024-12-30 14:26:02',814320,'2024-12-30 14:26:02',945189,0,'','',30,0,0.13087,0.814,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=70% cpu3=63%',''),(423684158,2,26957,0,1,1,0,1,'2024-12-30 14:26:02',816249,'2024-12-30 14:26:03',370,0,'','',30,0,0.24005,0.816,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684159,2,28617,0,1,1,2,1,'2024-12-30 14:26:03',819496,'2024-12-30 14:26:04',207246,0,'','',30,0,0.38775,0.819,2,'No process matching mysqld found : CRITICAL','',''),(423684160,2,26932,0,1,1,1,1,'2024-12-30 14:26:03',820554,'2024-12-30 14:26:04',488867,0,'','',30,0,0.66831,0.82,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423684161,2,28631,0,1,1,0,1,'2024-12-30 14:26:05',863990,'2024-12-30 14:26:06',166389,0,'','',30,0,0.3024,0.863,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684162,2,23727,0,1,1,0,1,'2024-12-30 14:26:05',865988,'2024-12-30 14:26:06',881136,0,'','',30,0,1.01515,0.865,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1257375939s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23382;1010000000;1010000',''),(423684163,2,26974,0,1,1,0,1,'2024-12-30 14:26:16',963900,'2024-12-30 14:26:17',0,0,'','',30,0,0.12116,0.963,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684164,2,23728,0,1,1,0,1,'2024-12-30 14:26:21',361,'2024-12-30 14:26:21',2,0,'','',30,0,0.02799,0,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684165,2,23729,0,1,1,3,1,'2024-12-30 14:26:16',964981,'2024-12-30 14:26:23',199543,0,'','',30,0,6.23456,0.964,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684166,2,26952,0,1,1,0,1,'2024-12-30 14:26:28',213801,'2024-12-30 14:26:28',221610,0,'','',30,0,0.00781,0.213,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684167,2,26969,0,1,1,0,1,'2024-12-30 14:26:30',223134,'2024-12-30 14:26:30',233738,0,'','',30,0,0.0106,0.223,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684168,2,27566,0,1,1,0,1,'2024-12-30 14:26:30',225183,'2024-12-30 14:26:30',280538,0,'','',30,0,0.05536,0.225,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684169,2,28625,0,1,1,2,1,'2024-12-30 14:26:31',229325,'2024-12-30 14:26:31',318674,0,'','',30,0,0.08935,0.229,2,'(null)','',''),(423684170,2,26947,0,1,1,1,1,'2024-12-30 14:26:32',232511,'2024-12-30 14:26:32',360157,0,'','',30,0,0.12765,0.232,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684171,2,26933,0,1,1,0,1,'2024-12-30 14:26:32',234478,'2024-12-30 14:26:32',706255,0,'','',30,0,0.47178,0.234,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=824485913s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684172,2,28632,0,1,1,2,1,'2024-12-30 14:26:35',250999,'2024-12-30 14:26:35',335119,0,'','',30,0,0.08412,0.25,2,'(null)','',''),(423684173,2,28628,0,1,1,0,1,'2024-12-30 14:26:35',252984,'2024-12-30 14:26:35',379293,0,'','',30,0,0.12631,0.252,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684174,2,26945,0,1,1,0,1,'2024-12-30 14:26:35',254097,'2024-12-30 14:26:35',383576,0,'','',30,0,0.12948,0.254,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684175,2,26968,0,1,1,0,1,'2024-12-30 14:26:35',256256,'2024-12-30 14:26:35',402986,0,'','',30,0,0.14673,0.256,0,'Load : 0.00 0.29 0.32 : OK','load_1_min=0.00;9;30 load_5_min=0.29;15;35 load_15_min=0.32;20;40',''),(423684176,2,26975,0,1,1,1,1,'2024-12-30 14:26:41',276978,'2024-12-30 14:26:41',942710,0,'','',30,0,0.66573,0.276,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684177,2,23730,0,1,1,2,1,'2024-12-30 14:26:43',283483,'2024-12-30 14:26:45',289707,0,'','',30,0,2.00622,0.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684178,2,26934,0,1,1,0,1,'2024-12-30 14:26:46',318134,'2024-12-30 14:26:46',459028,0,'','',30,0,0.14089,0.318,0,'Load : 4.67 5.30 5.38 : OK','load_1_min=4.67;9;30 load_5_min=5.30;15;35 load_15_min=5.38;20;40',''),(423684179,2,28491,0,1,1,0,1,'2024-12-30 14:26:52',354117,'2024-12-30 14:26:52',692483,0,'','',30,0,0.33837,0.354,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398484172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24675.2;10100000;10100000;0;100',''),(423684180,2,28626,0,1,1,0,1,'2024-12-30 14:26:55',374622,'2024-12-30 14:26:55',379884,0,'','',30,0,0.00526,0.374,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684181,2,28618,0,1,1,0,1,'2024-12-30 14:26:56',377803,'2024-12-30 14:26:56',500608,0,'','',30,0,0.1228,0.377,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684182,2,26948,0,1,1,0,1,'2024-12-30 14:26:57',380987,'2024-12-30 14:26:57',505802,0,'','',30,0,0.12481,0.38,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423684183,2,26935,0,1,1,0,1,'2024-12-30 14:27:15',462005,'2024-12-30 14:27:15',472202,0,'','',30,0,0.0102,0.461,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684184,2,26967,0,1,1,1,1,'2024-12-30 14:27:15',463921,'2024-12-30 14:27:16',137003,0,'','',30,0,0.67308,0.463,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423684185,2,26976,0,1,1,0,1,'2024-12-30 14:27:18',469633,'2024-12-30 14:27:18',809339,0,'','',30,0,0.33971,0.469,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398529016s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684186,2,26953,0,1,1,0,1,'2024-12-30 14:27:23',508556,'2024-12-30 14:27:23',631990,0,'','',30,0,0.12343,0.508,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684187,2,26928,0,1,1,3,1,'2024-12-30 14:27:18',471627,'2024-12-30 14:27:24',707999,0,'','',30,0,6.23637,0.471,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684188,2,28619,0,1,1,0,1,'2024-12-30 14:27:25',535911,'2024-12-30 14:27:25',661293,0,'','',30,0,0.12538,0.535,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423684189,2,26949,0,1,1,1,1,'2024-12-30 14:27:26',539105,'2024-12-30 14:27:27',207045,0,'','',30,0,0.66794,0.539,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684190,2,28627,0,1,1,0,1,'2024-12-30 14:27:27',542375,'2024-12-30 14:27:27',867540,0,'','',30,0,0.32516,0.542,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398977852s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684191,2,28630,0,1,1,0,1,'2024-12-30 14:27:36',604439,'2024-12-30 14:27:36',726579,0,'','',30,0,0.12214,0.604,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684192,2,28623,0,1,1,0,1,'2024-12-30 14:27:36',606468,'2024-12-30 14:27:36',740213,0,'','',30,0,0.13375,0.606,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423684193,2,26964,0,1,1,0,1,'2024-12-30 14:27:38',611700,'2024-12-30 14:27:38',739785,0,'','',30,0,0.12809,0.611,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684194,2,26943,0,1,1,2,1,'2024-12-30 14:27:38',613770,'2024-12-30 14:27:38',742396,0,'','',30,0,0.12863,0.613,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684195,2,26951,0,1,1,0,1,'2024-12-30 14:27:38',614810,'2024-12-30 14:27:38',775050,0,'','',30,0,0.16024,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684196,2,26962,0,1,1,0,1,'2024-12-30 14:27:38',615448,'2024-12-30 14:27:38',872599,0,'','',30,0,0.25715,0.615,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684197,2,26929,0,1,1,2,1,'2024-12-30 14:27:38',617812,'2024-12-30 14:27:40',624576,0,'','',30,0,2.00676,0.617,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684198,2,23725,0,1,1,3,1,'2024-12-30 14:27:37',608629,'2024-12-30 14:27:43',842971,0,'','',30,0,6.23434,0.608,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684199,2,26954,0,1,1,0,1,'2024-12-30 14:27:51',703491,'2024-12-30 14:27:51',826840,0,'','',30,0,0.12335,0.703,0,'/var: 36%left(17315MB/48432MB) (>10%) : OK','\'/var\'=31117MB;43589;46010;0;48432',''),(423684200,2,28280,0,1,1,0,1,'2024-12-30 14:27:51',705472,'2024-12-30 14:27:51',831589,0,'','',30,0,0.12612,0.705,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=0%',''),(423684201,2,26960,0,1,1,0,1,'2024-12-30 14:27:51',707531,'2024-12-30 14:27:51',847615,0,'','',30,0,0.14008,0.707,0,'Load : 1.51 1.58 1.54 : OK','load_1_min=1.51;2;6 load_5_min=1.58;3;7 load_15_min=1.54;4;9',''),(423684202,2,26977,0,1,1,0,1,'2024-12-30 14:27:52',710732,'2024-12-30 14:27:52',849467,0,'','',30,0,0.13873,0.71,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684203,2,27343,0,1,1,0,1,'2024-12-30 14:27:52',712967,'2024-12-30 14:27:53',433323,0,'','',30,0,0.72036,0.712,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236465119s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684204,2,26978,0,1,1,0,1,'2024-12-30 14:27:53',716666,'2024-12-30 14:27:53',725881,0,'','',30,0,0.00921,0.716,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684205,2,26971,0,1,1,0,1,'2024-12-30 14:27:53',719045,'2024-12-30 14:27:53',841759,0,'','',30,0,0.12271,0.719,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684206,2,28616,0,1,1,0,1,'2024-12-30 14:27:53',720818,'2024-12-30 14:27:54',135688,0,'','',30,0,0.41487,0.72,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684207,2,26965,0,1,1,0,1,'2024-12-30 14:27:55',747068,'2024-12-30 14:27:55',872856,0,'','',30,0,0.12579,0.747,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684208,2,28620,0,1,1,1,1,'2024-12-30 14:27:55',749333,'2024-12-30 14:27:56',439947,0,'','',30,0,0.69061,0.749,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684209,2,28282,0,1,1,0,1,'2024-12-30 14:27:56',752053,'2024-12-30 14:27:56',888632,0,'','',30,0,0.13658,0.752,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423684210,2,26970,0,1,1,0,1,'2024-12-30 14:27:56',754104,'2024-12-30 14:27:57',360216,0,'','',30,0,0.60611,0.754,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684211,2,23726,0,1,1,2,1,'2024-12-30 14:27:56',756346,'2024-12-30 14:27:58',762537,0,'','',30,0,2.00619,0.756,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684212,2,26961,0,1,1,0,1,'2024-12-30 14:28:11',843817,'2024-12-30 14:28:11',850948,0,'','',30,0,0.00713,0.843,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684213,2,28637,0,1,1,0,1,'2024-12-30 14:28:11',845812,'2024-12-30 14:28:11',902516,0,'','',30,0,0.0567,0.845,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684214,2,26973,0,1,1,0,1,'2024-12-30 14:28:12',849937,'2024-12-30 14:28:12',970572,0,'','',30,0,0.12064,0.849,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684215,2,26955,0,1,1,0,1,'2024-12-30 14:28:13',853202,'2024-12-30 14:28:13',974490,0,'','',30,0,0.12129,0.853,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423684216,2,26950,0,1,1,0,1,'2024-12-30 14:28:13',855186,'2024-12-30 14:28:14',181445,0,'','',30,0,0.32626,0.855,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398172917s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684217,2,26972,0,1,1,3,1,'2024-12-30 14:28:15',871021,'2024-12-30 14:28:15',991241,0,'','',30,0,0.12022,0.87,3,'Unknown storage : /disk1 : ERROR','',''),(423684218,2,26930,0,1,1,0,1,'2024-12-30 14:28:16',874192,'2024-12-30 14:28:16',999371,0,'','',30,0,0.12518,0.874,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684219,2,26944,0,1,1,0,1,'2024-12-30 14:28:16',876158,'2024-12-30 14:28:17',55,0,'','',30,0,0.13063,0.876,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684220,2,26966,0,1,1,0,1,'2024-12-30 14:28:16',878285,'2024-12-30 14:28:17',7,0,'','',30,0,0.12966,0.878,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=13% cpu1=17% cpu2=24% cpu3=17%',''),(423684221,2,28622,0,1,1,0,1,'2024-12-30 14:28:16',880523,'2024-12-30 14:28:17',223048,0,'','',30,0,0.34253,0.88,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398492625s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24556.88;10100000;10100000;0;10',''),(423684222,2,28281,0,1,1,1,1,'2024-12-30 14:28:16',882673,'2024-12-30 14:28:17',547652,0,'','',30,0,0.66498,0.882,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684223,2,26956,0,1,1,1,1,'2024-12-30 14:28:17',885323,'2024-12-30 14:28:18',552529,0,'','',30,0,0.66721,0.885,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423684224,2,28629,0,1,1,0,1,'2024-12-30 14:28:33',989895,'2024-12-30 14:28:34',112142,0,'','',30,0,0.12225,0.989,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684225,2,28284,0,1,1,0,1,'2024-12-30 14:29:01',113427,'2024-12-30 14:29:01',118555,0,'','',30,0,0.00513,0.113,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684226,2,26963,0,1,1,0,1,'2024-12-30 14:29:01',115470,'2024-12-30 14:29:01',161242,0,'','',30,0,0.04577,0.115,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684227,2,26946,0,1,1,3,1,'2024-12-30 14:29:01',117576,'2024-12-30 14:29:01',245545,0,'','',30,0,0.12797,0.117,3,'Unknown storage : /raid0 : ERROR','',''),(423684228,2,28624,0,1,1,0,1,'2024-12-30 14:29:01',119298,'2024-12-30 14:29:01',431322,0,'','',30,0,0.31202,0.119,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684229,2,26931,0,1,1,0,1,'2024-12-30 14:29:02',122444,'2024-12-30 14:29:02',246560,0,'','',30,0,0.12412,0.122,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423684230,2,26957,0,1,1,0,1,'2024-12-30 14:29:02',123450,'2024-12-30 14:29:02',362054,0,'','',30,0,0.2386,0.123,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684231,2,28617,0,1,1,2,1,'2024-12-30 14:29:03',127602,'2024-12-30 14:29:03',513380,0,'','',30,0,0.38578,0.127,2,'No process matching mysqld found : CRITICAL','',''),(423684232,2,26932,0,1,1,1,1,'2024-12-30 14:29:03',129913,'2024-12-30 14:29:03',797789,0,'','',30,0,0.66788,0.129,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423684233,2,28631,0,1,1,0,1,'2024-12-30 14:29:05',168966,'2024-12-30 14:29:05',472629,0,'','',30,0,0.30366,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684234,2,23727,0,1,1,0,1,'2024-12-30 14:29:05',170964,'2024-12-30 14:29:06',144279,0,'','',30,0,0.97332,0.17,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257393871s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23672.72;1010000000;1010',''),(423684235,2,26974,0,1,1,0,1,'2024-12-30 14:29:16',235764,'2024-12-30 14:29:16',355754,0,'','',30,0,0.11999,0.235,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423684236,2,23728,0,1,1,0,1,'2024-12-30 14:29:21',258562,'2024-12-30 14:29:21',280655,0,'','',30,0,0.02209,0.258,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684237,2,23729,0,1,1,3,1,'2024-12-30 14:29:16',237743,'2024-12-30 14:29:22',470454,0,'','',30,0,6.23271,0.237,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684238,2,26952,0,1,1,0,1,'2024-12-30 14:29:28',300734,'2024-12-30 14:29:28',308404,0,'','',30,0,0.00767,0.3,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684239,2,26969,0,1,1,0,1,'2024-12-30 14:29:30',325059,'2024-12-30 14:29:30',335821,0,'','',30,0,0.01076,0.325,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684240,2,27566,0,1,1,0,1,'2024-12-30 14:29:30',327039,'2024-12-30 14:29:30',385132,0,'','',30,0,0.05809,0.327,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684241,2,28625,0,1,1,2,1,'2024-12-30 14:29:31',330242,'2024-12-30 14:29:31',413742,0,'','',30,0,0.0835,0.33,2,'(null)','',''),(423684242,2,26947,0,1,1,1,1,'2024-12-30 14:29:32',334415,'2024-12-30 14:29:32',460925,0,'','',30,0,0.12651,0.334,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684243,2,26933,0,1,1,0,1,'2024-12-30 14:29:32',336377,'2024-12-30 14:29:32',754544,0,'','',30,0,0.41817,0.336,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=824503924s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684244,2,28632,0,1,1,2,1,'2024-12-30 14:29:35',372900,'2024-12-30 14:29:35',457298,0,'','',30,0,0.0844,0.372,2,'(null)','',''),(423684245,2,28628,0,1,1,0,1,'2024-12-30 14:29:35',374883,'2024-12-30 14:29:35',498989,0,'','',30,0,0.12411,0.374,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684246,2,26945,0,1,1,0,1,'2024-12-30 14:29:35',376985,'2024-12-30 14:29:35',505592,0,'','',30,0,0.12861,0.376,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684247,2,26968,0,1,1,0,1,'2024-12-30 14:29:35',377999,'2024-12-30 14:29:35',529687,0,'','',30,0,0.15169,0.377,0,'Load : 0.15 0.45 0.40 : OK','load_1_min=0.15;9;30 load_5_min=0.45;15;35 load_15_min=0.40;20;40',''),(423684248,2,26975,0,1,1,1,1,'2024-12-30 14:29:41',421171,'2024-12-30 14:29:42',0,0,'','',30,0,0.66593,0.421,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684249,2,23730,0,1,1,2,1,'2024-12-30 14:29:43',426708,'2024-12-30 14:29:45',433442,0,'','',30,0,2.00673,0.426,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684250,2,26934,0,1,1,0,1,'2024-12-30 14:29:46',458298,'2024-12-30 14:29:46',598334,0,'','',30,0,0.14004,0.458,0,'Load : 4.15 4.78 5.16 : OK','load_1_min=4.15;9;30 load_5_min=4.78;15;35 load_15_min=5.16;20;40',''),(423684251,2,28491,0,1,1,0,1,'2024-12-30 14:29:52',485494,'2024-12-30 14:29:52',824289,0,'','',30,0,0.3388,0.485,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398502185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.64;10100000;10100000;0;10',''),(423684252,2,28626,0,1,1,0,1,'2024-12-30 14:29:55',509122,'2024-12-30 14:29:55',514452,0,'','',30,0,0.00533,0.508,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684253,2,28618,0,1,1,0,1,'2024-12-30 14:29:56',512304,'2024-12-30 14:29:56',633896,0,'','',30,0,0.12159,0.512,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684254,2,26948,0,1,1,0,1,'2024-12-30 14:29:57',516408,'2024-12-30 14:29:57',640478,0,'','',30,0,0.12407,0.516,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423684255,2,26935,0,1,1,0,1,'2024-12-30 14:30:15',638410,'2024-12-30 14:30:15',651435,0,'','',30,0,0.01303,0.638,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684256,2,26967,0,1,1,1,1,'2024-12-30 14:30:15',640750,'2024-12-30 14:30:16',309923,0,'','',30,0,0.66917,0.64,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423684257,2,26976,0,1,1,0,1,'2024-12-30 14:30:18',647899,'2024-12-30 14:30:18',986843,0,'','',30,0,0.33894,0.647,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398547036s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684258,2,26953,0,1,1,0,1,'2024-12-30 14:30:23',688706,'2024-12-30 14:30:23',811952,0,'','',30,0,0.12325,0.688,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684259,2,26928,0,1,1,3,1,'2024-12-30 14:30:18',649870,'2024-12-30 14:30:24',883643,0,'','',30,0,6.23377,0.649,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684260,2,28619,0,1,1,0,1,'2024-12-30 14:30:25',718056,'2024-12-30 14:30:25',843247,0,'','',30,0,0.12519,0.718,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423684261,2,26949,0,1,1,1,1,'2024-12-30 14:30:26',722214,'2024-12-30 14:30:27',392733,0,'','',30,0,0.67052,0.722,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684262,2,28627,0,1,1,0,1,'2024-12-30 14:30:27',725510,'2024-12-30 14:30:28',43,0,'','',30,0,0.32831,0.725,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398995871s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684263,2,28630,0,1,1,0,1,'2024-12-30 14:30:36',795817,'2024-12-30 14:30:36',920121,0,'','',30,0,0.1243,0.795,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684264,2,28623,0,1,1,0,1,'2024-12-30 14:30:36',798109,'2024-12-30 14:30:36',933054,0,'','',30,0,0.13495,0.798,0,'Load : 0.10 0.08 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423684265,2,26964,0,1,1,0,1,'2024-12-30 14:30:38',805894,'2024-12-30 14:30:38',934344,0,'','',30,0,0.12845,0.805,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684266,2,26943,0,1,1,2,1,'2024-12-30 14:30:38',808029,'2024-12-30 14:30:38',937985,0,'','',30,0,0.12996,0.808,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684267,2,26951,0,1,1,0,1,'2024-12-30 14:30:38',808962,'2024-12-30 14:30:38',967386,0,'','',30,0,0.15842,0.808,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684268,2,26962,0,1,1,0,1,'2024-12-30 14:30:38',809956,'2024-12-30 14:30:39',21738,0,'','',30,0,0.2424,0.809,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684269,2,26929,0,1,1,2,1,'2024-12-30 14:30:38',812209,'2024-12-30 14:30:40',818807,0,'','',30,0,2.0066,0.812,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684270,2,23725,0,1,1,3,1,'2024-12-30 14:30:37',801782,'2024-12-30 14:30:44',237,0,'','',30,0,6.23381,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684271,2,26954,0,1,1,0,1,'2024-12-30 14:30:51',42,'2024-12-30 14:30:51',177454,0,'','',30,0,0.1245,0.052,0,'/var: 36%left(17315MB/48432MB) (>10%) : OK','\'/var\'=31117MB;43589;46010;0;48432',''),(423684272,2,28280,0,1,1,0,1,'2024-12-30 14:30:51',44,'2024-12-30 14:30:51',183148,0,'','',30,0,0.12821,0.054,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423684273,2,26960,0,1,1,0,1,'2024-12-30 14:30:51',24027,'2024-12-30 14:30:51',197573,0,'','',30,0,0.14084,0.056,0,'Load : 1.49 1.57 1.54 : OK','load_1_min=1.49;2;6 load_5_min=1.57;3;7 load_15_min=1.54;4;9',''),(423684274,2,26977,0,1,1,0,1,'2024-12-30 14:30:52',24783,'2024-12-30 14:30:52',236698,0,'','',30,0,0.17638,0.06,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684275,2,27343,0,1,1,0,1,'2024-12-30 14:30:52',25964,'2024-12-30 14:30:52',795254,0,'','',30,0,0.7327,0.062,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236483055s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684276,2,26978,0,1,1,0,1,'2024-12-30 14:30:53',438,'2024-12-30 14:30:53',505,0,'','',30,0,0.0105,0.066,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684277,2,26971,0,1,1,0,1,'2024-12-30 14:30:53',6,'2024-12-30 14:30:53',191518,0,'','',30,0,0.12267,0.068,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684278,2,28616,0,1,1,0,1,'2024-12-30 14:30:53',56,'2024-12-30 14:30:53',486239,0,'','',30,0,0.41529,0.07,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684279,2,26965,0,1,1,0,1,'2024-12-30 14:30:55',0,'2024-12-30 14:30:55',209818,0,'','',30,0,0.12771,0.082,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684280,2,28620,0,1,1,1,1,'2024-12-30 14:30:55',0,'2024-12-30 14:30:55',750888,0,'','',30,0,0.66766,0.083,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684281,2,28282,0,1,1,0,1,'2024-12-30 14:30:56',0,'2024-12-30 14:30:56',226821,0,'','',30,0,0.14051,0.086,0,'Load : 0.15 0.09 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423684282,2,26970,0,1,1,0,1,'2024-12-30 14:30:56',0,'2024-12-30 14:30:56',688128,0,'','',30,0,0.59979,0.088,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684283,2,23726,0,1,1,2,1,'2024-12-30 14:30:56',0,'2024-12-30 14:30:58',103111,0,'','',30,0,2.01267,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684284,2,26961,0,1,1,0,1,'2024-12-30 14:31:11',154083,'2024-12-30 14:31:11',161437,0,'','',30,0,0.00735,0.154,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684285,2,28637,0,1,1,0,1,'2024-12-30 14:31:11',156170,'2024-12-30 14:31:11',217566,0,'','',30,0,0.0614,0.156,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684286,2,26973,0,1,1,0,1,'2024-12-30 14:31:12',160262,'2024-12-30 14:31:12',280865,0,'','',30,0,0.1206,0.16,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684287,2,26955,0,1,1,0,1,'2024-12-30 14:31:13',163507,'2024-12-30 14:31:13',285107,0,'','',30,0,0.1216,0.163,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=88%',''),(423684288,2,26950,0,1,1,0,1,'2024-12-30 14:31:13',165446,'2024-12-30 14:31:13',502640,0,'','',30,0,0.33719,0.165,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398190852s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684289,2,26972,0,1,1,3,1,'2024-12-30 14:31:15',205793,'2024-12-30 14:31:15',325602,0,'','',30,0,0.11981,0.205,3,'Unknown storage : /disk1 : ERROR','',''),(423684290,2,26930,0,1,1,0,1,'2024-12-30 14:31:16',209978,'2024-12-30 14:31:16',335550,0,'','',30,0,0.12557,0.209,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684291,2,26944,0,1,1,0,1,'2024-12-30 14:31:16',211949,'2024-12-30 14:31:16',341344,0,'','',30,0,0.1294,0.211,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684292,2,26966,0,1,1,0,1,'2024-12-30 14:31:16',214117,'2024-12-30 14:31:16',350521,0,'','',30,0,0.1364,0.214,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=18% cpu3=14%',''),(423684293,2,28622,0,1,1,0,1,'2024-12-30 14:31:16',215073,'2024-12-30 14:31:16',552882,0,'','',30,0,0.33781,0.215,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398510558s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.76;10100000;10100000;0;10',''),(423684294,2,28281,0,1,1,1,1,'2024-12-30 14:31:16',216684,'2024-12-30 14:31:16',882165,0,'','',30,0,0.66548,0.216,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684295,2,26956,0,1,1,1,1,'2024-12-30 14:31:17',220644,'2024-12-30 14:31:17',887173,0,'','',30,0,0.66653,0.22,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423684296,2,28629,0,1,1,0,1,'2024-12-30 14:31:33',312229,'2024-12-30 14:31:33',433894,0,'','',30,0,0.12166,0.312,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684297,2,28284,0,1,1,0,1,'2024-12-30 14:32:01',449885,'2024-12-30 14:32:01',455099,0,'','',30,0,0.00521,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684298,2,26963,0,1,1,0,1,'2024-12-30 14:32:01',451909,'2024-12-30 14:32:01',497953,0,'','',30,0,0.04604,0.451,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684299,2,26946,0,1,1,3,1,'2024-12-30 14:32:01',453931,'2024-12-30 14:32:01',582432,0,'','',30,0,0.1285,0.453,3,'Unknown storage : /raid0 : ERROR','',''),(423684300,2,28624,0,1,1,0,1,'2024-12-30 14:32:01',454971,'2024-12-30 14:32:01',771235,0,'','',30,0,0.31626,0.454,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684301,2,26931,0,1,1,0,1,'2024-12-30 14:32:02',458121,'2024-12-30 14:32:02',580738,0,'','',30,0,0.12262,0.458,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=64%',''),(423684302,2,26957,0,1,1,0,1,'2024-12-30 14:32:02',460383,'2024-12-30 14:32:02',699538,0,'','',30,0,0.23916,0.46,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684303,2,28617,0,1,1,2,1,'2024-12-30 14:32:03',464213,'2024-12-30 14:32:03',848351,0,'','',30,0,0.38414,0.464,2,'No process matching mysqld found : CRITICAL','',''),(423684304,2,26932,0,1,1,1,1,'2024-12-30 14:32:03',466101,'2024-12-30 14:32:04',133036,0,'','',30,0,0.66693,0.466,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423684305,2,28631,0,1,1,0,1,'2024-12-30 14:32:05',491424,'2024-12-30 14:32:05',795570,0,'','',30,0,0.30415,0.491,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684306,2,23727,0,1,1,0,1,'2024-12-30 14:32:05',493662,'2024-12-30 14:32:06',468586,0,'','',30,0,0.97492,0.493,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257411904s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24242;1010000000;1010000',''),(423684307,2,26974,0,1,1,0,1,'2024-12-30 14:32:16',544077,'2024-12-30 14:32:16',663565,0,'','',30,0,0.11949,0.543,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684308,2,23728,0,1,1,0,1,'2024-12-30 14:32:21',590222,'2024-12-30 14:32:21',610831,0,'','',30,0,0.02061,0.59,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684309,2,23729,0,1,1,3,1,'2024-12-30 14:32:16',546152,'2024-12-30 14:32:22',780199,0,'','',30,0,6.23405,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684310,2,26952,0,1,1,0,1,'2024-12-30 14:32:28',621877,'2024-12-30 14:32:28',629718,0,'','',30,0,0.00784,0.621,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684311,2,26969,0,1,1,0,1,'2024-12-30 14:32:30',643500,'2024-12-30 14:32:30',653880,0,'','',30,0,0.01038,0.643,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684312,2,27566,0,1,1,0,1,'2024-12-30 14:32:30',645420,'2024-12-30 14:32:30',708299,0,'','',30,0,0.06288,0.645,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684313,2,28625,0,1,1,2,1,'2024-12-30 14:32:31',648672,'2024-12-30 14:32:31',732346,0,'','',30,0,0.08367,0.648,2,'(null)','',''),(423684314,2,26947,0,1,1,1,1,'2024-12-30 14:32:32',652005,'2024-12-30 14:32:32',780914,0,'','',30,0,0.12891,0.651,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684315,2,26933,0,1,1,0,1,'2024-12-30 14:32:32',653935,'2024-12-30 14:32:33',24455,0,'','',30,0,0.40367,0.653,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=824521957s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684316,2,28632,0,1,1,2,1,'2024-12-30 14:32:35',690766,'2024-12-30 14:32:35',775009,0,'','',30,0,0.08424,0.69,2,'(null)','',''),(423684317,2,28628,0,1,1,0,1,'2024-12-30 14:32:35',691840,'2024-12-30 14:32:35',818290,0,'','',30,0,0.12645,0.691,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684318,2,26945,0,1,1,0,1,'2024-12-30 14:32:35',693847,'2024-12-30 14:32:35',823166,0,'','',30,0,0.12932,0.693,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684319,2,26968,0,1,1,0,1,'2024-12-30 14:32:35',696032,'2024-12-30 14:32:35',843864,0,'','',30,0,0.14783,0.696,0,'Load : 2.22 0.88 0.54 : OK','load_1_min=2.22;9;30 load_5_min=0.88;15;35 load_15_min=0.54;20;40',''),(423684320,2,26975,0,1,1,1,1,'2024-12-30 14:32:41',729199,'2024-12-30 14:32:42',397893,0,'','',30,0,0.66869,0.729,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684321,2,23730,0,1,1,2,1,'2024-12-30 14:32:43',735511,'2024-12-30 14:32:45',742564,0,'','',30,0,2.00705,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684322,2,26934,0,1,1,0,1,'2024-12-30 14:32:46',754013,'2024-12-30 14:32:46',894908,0,'','',30,0,0.14089,0.753,0,'Load : 5.94 5.35 5.31 : OK','load_1_min=5.94;9;30 load_5_min=5.35;15;35 load_15_min=5.31;20;40',''),(423684323,2,28491,0,1,1,0,1,'2024-12-30 14:32:52',784010,'2024-12-30 14:32:53',120048,0,'','',30,0,0.33604,0.783,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398520215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.28;10100000;10100000;0;10',''),(423684324,2,28626,0,1,1,0,1,'2024-12-30 14:32:55',811536,'2024-12-30 14:32:55',817028,0,'','',30,0,0.00549,0.811,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684325,2,28618,0,1,1,0,1,'2024-12-30 14:32:56',815705,'2024-12-30 14:32:56',938207,0,'','',30,0,0.1225,0.815,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684326,2,26948,0,1,1,0,1,'2024-12-30 14:32:57',818857,'2024-12-30 14:32:57',943708,0,'','',30,0,0.12485,0.818,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423684327,2,26935,0,1,1,0,1,'2024-12-30 14:33:15',934880,'2024-12-30 14:33:15',951258,0,'','',30,0,0.01638,0.934,0,'OK - 84.38.95.222: rta 0.579ms, lost 0%','rta=0.579ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684328,2,26967,0,1,1,1,1,'2024-12-30 14:33:15',936799,'2024-12-30 14:33:16',604545,0,'','',30,0,0.66775,0.936,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423684329,2,26976,0,1,1,0,1,'2024-12-30 14:33:18',942360,'2024-12-30 14:33:19',280064,0,'','',30,0,0.3377,0.942,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398565068s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684330,2,26953,0,1,1,0,1,'2024-12-30 14:33:23',975160,'2024-12-30 14:33:24',0,0,'','',30,0,0.12431,0.975,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684331,2,26928,0,1,1,3,1,'2024-12-30 14:33:18',944285,'2024-12-30 14:33:25',178157,0,'','',30,0,6.23387,0.944,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684332,2,28619,0,1,1,0,1,'2024-12-30 14:33:25',999510,'2024-12-30 14:33:26',125332,0,'','',30,0,0.12582,0.999,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423684333,2,26949,0,1,1,1,1,'2024-12-30 14:33:26',905,'2024-12-30 14:33:26',668092,0,'','',30,0,0.66648,0.001,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684334,2,28627,0,1,1,0,1,'2024-12-30 14:33:27',2979,'2024-12-30 14:33:27',346271,0,'','',30,0,0.34063,0.005,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399013799s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684335,2,28630,0,1,1,0,1,'2024-12-30 14:33:36',16934,'2024-12-30 14:33:36',163483,0,'','',30,0,0.12244,0.041,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684336,2,28623,0,1,1,0,1,'2024-12-30 14:33:36',280,'2024-12-30 14:33:36',178564,0,'','',30,0,0.13548,0.043,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423684337,2,26964,0,1,1,0,1,'2024-12-30 14:33:38',20724,'2024-12-30 14:33:38',177720,0,'','',30,0,0.12736,0.05,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684338,2,26943,0,1,1,2,1,'2024-12-30 14:33:38',21828,'2024-12-30 14:33:38',180053,0,'','',30,0,0.12755,0.052,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684339,2,26951,0,1,1,0,1,'2024-12-30 14:33:38',22817,'2024-12-30 14:33:38',209021,0,'','',30,0,0.15458,0.054,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684340,2,26962,0,1,1,0,1,'2024-12-30 14:33:38',374,'2024-12-30 14:33:38',317533,0,'','',30,0,0.26084,0.056,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684341,2,26929,0,1,1,2,1,'2024-12-30 14:33:38',24312,'2024-12-30 14:33:40',27609,0,'','',30,0,2.00836,0.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684342,2,23725,0,1,1,3,1,'2024-12-30 14:33:37',2518,'2024-12-30 14:33:43',288276,0,'','',30,0,6.24101,0.047,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684343,2,26954,0,1,1,0,1,'2024-12-30 14:33:51',303577,'2024-12-30 14:33:51',428948,0,'','',30,0,0.12537,0.303,0,'/var: 36%left(17314MB/48432MB) (>10%) : OK','\'/var\'=31118MB;43589;46010;0;48432',''),(423684344,2,28280,0,1,1,0,1,'2024-12-30 14:33:51',305613,'2024-12-30 14:33:51',430964,0,'','',30,0,0.12535,0.305,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423684345,2,26960,0,1,1,0,1,'2024-12-30 14:33:51',307801,'2024-12-30 14:33:51',455726,0,'','',30,0,0.14793,0.307,0,'Load : 1.46 1.56 1.54 : OK','load_1_min=1.46;2;6 load_5_min=1.56;3;7 load_15_min=1.54;4;9',''),(423684346,2,26977,0,1,1,0,1,'2024-12-30 14:33:52',310884,'2024-12-30 14:33:52',459750,0,'','',30,0,0.14887,0.31,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684347,2,27343,0,1,1,0,1,'2024-12-30 14:33:52',323528,'2024-12-30 14:33:53',20984,0,'','',30,0,0.72724,0.323,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236501082s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684348,2,26978,0,1,1,0,1,'2024-12-30 14:33:53',326975,'2024-12-30 14:33:53',340927,0,'','',30,0,0.01395,0.326,0,'OK - 192.168.77.208: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684349,2,26971,0,1,1,0,1,'2024-12-30 14:33:53',328004,'2024-12-30 14:33:53',451525,0,'','',30,0,0.12352,0.327,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684350,2,28616,0,1,1,0,1,'2024-12-30 14:33:53',329969,'2024-12-30 14:33:53',744073,0,'','',30,0,0.4141,0.329,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684351,2,26965,0,1,1,0,1,'2024-12-30 14:33:55',340264,'2024-12-30 14:33:55',468292,0,'','',30,0,0.12803,0.34,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684352,2,28620,0,1,1,1,1,'2024-12-30 14:33:55',342587,'2024-12-30 14:33:56',75,0,'','',30,0,0.66881,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684353,2,28282,0,1,1,0,1,'2024-12-30 14:33:56',346489,'2024-12-30 14:33:56',481166,0,'','',30,0,0.13468,0.346,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423684354,2,26970,0,1,1,0,1,'2024-12-30 14:33:56',348537,'2024-12-30 14:33:56',937817,0,'','',30,0,0.58928,0.348,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684355,2,23726,0,1,1,2,1,'2024-12-30 14:33:56',350738,'2024-12-30 14:33:58',358018,0,'','',30,0,2.00728,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684356,2,26961,0,1,1,0,1,'2024-12-30 14:34:11',409859,'2024-12-30 14:34:11',417403,0,'','',30,0,0.00754,0.409,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684357,2,28637,0,1,1,0,1,'2024-12-30 14:34:11',411902,'2024-12-30 14:34:11',477603,0,'','',30,0,0.0657,0.411,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684358,2,26973,0,1,1,0,1,'2024-12-30 14:34:12',416055,'2024-12-30 14:34:12',538339,0,'','',30,0,0.12228,0.416,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684359,2,26955,0,1,1,0,1,'2024-12-30 14:34:13',419336,'2024-12-30 14:34:13',541129,0,'','',30,0,0.12179,0.419,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423684360,2,26950,0,1,1,0,1,'2024-12-30 14:34:13',421313,'2024-12-30 14:34:13',749928,0,'','',30,0,0.32861,0.421,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398208881s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684361,2,26972,0,1,1,3,1,'2024-12-30 14:34:15',440835,'2024-12-30 14:34:15',561851,0,'','',30,0,0.12102,0.44,3,'Unknown storage : /disk1 : ERROR','',''),(423684362,2,26930,0,1,1,0,1,'2024-12-30 14:34:16',445067,'2024-12-30 14:34:16',571875,0,'','',30,0,0.12681,0.445,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684363,2,26966,0,1,1,0,1,'2024-12-30 14:34:16',449199,'2024-12-30 14:34:16',578263,0,'','',30,0,0.12906,0.449,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=16% cpu3=12%',''),(423684364,2,26944,0,1,1,0,1,'2024-12-30 14:34:16',447033,'2024-12-30 14:34:16',581277,0,'','',30,0,0.13424,0.447,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684365,2,28622,0,1,1,0,1,'2024-12-30 14:34:16',451096,'2024-12-30 14:34:16',792321,0,'','',30,0,0.34123,0.451,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398528582s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24560.88;10100000;10100000;0;10',''),(423684366,2,28281,0,1,1,1,1,'2024-12-30 14:34:16',453232,'2024-12-30 14:34:17',121698,0,'','',30,0,0.66847,0.453,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684367,2,26956,0,1,1,1,1,'2024-12-30 14:34:17',456179,'2024-12-30 14:34:18',126080,0,'','',30,0,0.6699,0.456,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423684368,2,28629,0,1,1,0,1,'2024-12-30 14:34:33',565206,'2024-12-30 14:34:33',688013,0,'','',30,0,0.12281,0.565,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684369,2,28284,0,1,1,0,1,'2024-12-30 14:35:01',719364,'2024-12-30 14:35:01',725348,0,'','',30,0,0.00598,0.719,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684370,2,26963,0,1,1,0,1,'2024-12-30 14:35:01',721457,'2024-12-30 14:35:01',766689,0,'','',30,0,0.04523,0.721,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684371,2,26946,0,1,1,3,1,'2024-12-30 14:35:01',723587,'2024-12-30 14:35:01',851175,0,'','',30,0,0.12759,0.723,3,'Unknown storage : /raid0 : ERROR','',''),(423684372,2,28624,0,1,1,0,1,'2024-12-30 14:35:01',724423,'2024-12-30 14:35:02',31,0,'','',30,0,0.31352,0.724,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684373,2,26931,0,1,1,0,1,'2024-12-30 14:35:02',727616,'2024-12-30 14:35:02',852069,0,'','',30,0,0.12445,0.727,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=64%',''),(423684374,2,26957,0,1,1,0,1,'2024-12-30 14:35:02',728656,'2024-12-30 14:35:02',966387,0,'','',30,0,0.23773,0.728,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684375,2,28617,0,1,1,2,1,'2024-12-30 14:35:03',731872,'2024-12-30 14:35:04',117596,0,'','',30,0,0.38572,0.731,2,'No process matching mysqld found : CRITICAL','',''),(423684376,2,26932,0,1,1,1,1,'2024-12-30 14:35:03',734142,'2024-12-30 14:35:04',399637,0,'','',30,0,0.66549,0.734,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423684377,2,28631,0,1,1,0,1,'2024-12-30 14:35:05',787166,'2024-12-30 14:35:06',103594,0,'','',30,0,0.31643,0.787,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684378,2,23727,0,1,1,0,1,'2024-12-30 14:35:05',789255,'2024-12-30 14:35:06',772074,0,'','',30,0,0.98282,0.789,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257429935s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24904.96;1010000000;1010',''),(423684379,2,26974,0,1,1,0,1,'2024-12-30 14:35:16',873921,'2024-12-30 14:35:16',995643,0,'','',30,0,0.12172,0.873,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684380,2,23728,0,1,1,0,1,'2024-12-30 14:35:21',899034,'2024-12-30 14:35:21',936819,0,'','',30,0,0.03778,0.898,0,'OK - 192.168.77.159: rta 1.625ms, lost 0%','rta=1.625ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684381,2,23729,0,1,1,3,1,'2024-12-30 14:35:16',875954,'2024-12-30 14:35:23',110659,0,'','',30,0,6.2347,0.875,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684382,2,26952,0,1,1,0,1,'2024-12-30 14:35:28',945486,'2024-12-30 14:35:28',953366,0,'','',30,0,0.00788,0.945,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684383,2,26969,0,1,1,0,1,'2024-12-30 14:35:30',972847,'2024-12-30 14:35:30',983292,0,'','',30,0,0.01044,0.972,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684384,2,27566,0,1,1,0,1,'2024-12-30 14:35:30',974847,'2024-12-30 14:35:31',18950,0,'','',30,0,0.07016,0.974,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684385,2,28625,0,1,1,2,1,'2024-12-30 14:35:31',978120,'2024-12-30 14:35:32',397,0,'','',30,0,0.08348,0.978,2,'(null)','',''),(423684386,2,26947,0,1,1,1,1,'2024-12-30 14:35:32',981297,'2024-12-30 14:35:33',109068,0,'','',30,0,0.12777,0.981,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684387,2,26933,0,1,1,0,1,'2024-12-30 14:35:32',983254,'2024-12-30 14:35:33',419436,0,'','',30,0,0.43618,0.983,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=824539991s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684388,2,28632,0,1,1,2,1,'2024-12-30 14:35:35',1,'2024-12-30 14:35:35',103932,0,'','',30,0,0.08544,0.018,2,'(null)','',''),(423684389,2,28628,0,1,1,0,1,'2024-12-30 14:35:35',8348,'2024-12-30 14:35:35',144410,0,'','',30,0,0.12418,0.02,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684390,2,26945,0,1,1,0,1,'2024-12-30 14:35:35',16,'2024-12-30 14:35:35',153215,0,'','',30,0,0.13236,0.02,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684391,2,26968,0,1,1,0,1,'2024-12-30 14:35:35',1158,'2024-12-30 14:35:35',168934,0,'','',30,0,0.14687,0.021,0,'Load : 0.20 0.51 0.45 : OK','load_1_min=0.20;9;30 load_5_min=0.51;15;35 load_15_min=0.45;20;40',''),(423684392,2,26975,0,1,1,1,1,'2024-12-30 14:35:41',2042,'2024-12-30 14:35:41',704414,0,'','',30,0,0.66668,0.037,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684393,2,23730,0,1,1,2,1,'2024-12-30 14:35:43',281,'2024-12-30 14:35:45',4,0,'','',30,0,2.00625,0.043,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684394,2,26934,0,1,1,0,1,'2024-12-30 14:35:46',26103,'2024-12-30 14:35:46',202662,0,'','',30,0,0.13989,0.062,0,'Load : 5.53 5.56 5.40 : OK','load_1_min=5.53;9;30 load_5_min=5.56;15;35 load_15_min=5.40;20;40',''),(423684395,2,28491,0,1,1,0,1,'2024-12-30 14:35:52',0,'2024-12-30 14:35:52',563081,0,'','',30,0,0.4673,0.095,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398538159s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.72;10100000;10100000;0;10',''),(423684396,2,28626,0,1,1,0,1,'2024-12-30 14:35:55',110366,'2024-12-30 14:35:55',115321,0,'','',30,0,0.00496,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684397,2,28618,0,1,1,0,1,'2024-12-30 14:35:56',113534,'2024-12-30 14:35:56',237790,0,'','',30,0,0.12426,0.113,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684398,2,26948,0,1,1,0,1,'2024-12-30 14:35:57',116693,'2024-12-30 14:35:57',242446,0,'','',30,0,0.12575,0.116,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423684399,2,26935,0,1,1,0,1,'2024-12-30 14:36:15',189460,'2024-12-30 14:36:15',199997,0,'','',30,0,0.01054,0.189,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684400,2,26967,0,1,1,1,1,'2024-12-30 14:36:15',191753,'2024-12-30 14:36:15',856938,0,'','',30,0,0.66519,0.191,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423684401,2,26976,0,1,1,0,1,'2024-12-30 14:36:18',199967,'2024-12-30 14:36:18',537638,0,'','',30,0,0.33767,0.199,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398582996s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684402,2,26953,0,1,1,0,1,'2024-12-30 14:36:23',240770,'2024-12-30 14:36:23',364191,0,'','',30,0,0.12342,0.24,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684403,2,26928,0,1,1,3,1,'2024-12-30 14:36:18',201912,'2024-12-30 14:36:24',434725,0,'','',30,0,6.23281,0.201,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684404,2,28619,0,1,1,0,1,'2024-12-30 14:36:25',264124,'2024-12-30 14:36:25',389248,0,'','',30,0,0.12512,0.264,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423684405,2,26949,0,1,1,1,1,'2024-12-30 14:36:26',268275,'2024-12-30 14:36:26',934846,0,'','',30,0,0.66657,0.268,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684406,2,28627,0,1,1,0,1,'2024-12-30 14:36:27',272484,'2024-12-30 14:36:27',600219,0,'','',30,0,0.32773,0.272,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399031824s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684407,2,28630,0,1,1,0,1,'2024-12-30 14:36:36',336428,'2024-12-30 14:36:36',458985,0,'','',30,0,0.12256,0.336,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684408,2,28623,0,1,1,0,1,'2024-12-30 14:36:36',338520,'2024-12-30 14:36:36',472892,0,'','',30,0,0.13437,0.338,0,'Load : 0.09 0.08 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423684409,2,26964,0,1,1,0,1,'2024-12-30 14:36:38',345922,'2024-12-30 14:36:38',472792,0,'','',30,0,0.12687,0.345,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684410,2,26943,0,1,1,2,1,'2024-12-30 14:36:38',348068,'2024-12-30 14:36:38',478866,0,'','',30,0,0.1308,0.348,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684411,2,26951,0,1,1,0,1,'2024-12-30 14:36:38',349891,'2024-12-30 14:36:38',532754,0,'','',30,0,0.18286,0.349,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684412,2,26962,0,1,1,0,1,'2024-12-30 14:36:38',352461,'2024-12-30 14:36:38',591292,0,'','',30,0,0.23883,0.352,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684413,2,26929,0,1,1,2,1,'2024-12-30 14:36:38',353780,'2024-12-30 14:36:40',361344,0,'','',30,0,2.00756,0.353,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684414,2,23725,0,1,1,3,1,'2024-12-30 14:36:37',342684,'2024-12-30 14:36:43',577452,0,'','',30,0,6.23477,0.342,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684415,2,26954,0,1,1,0,1,'2024-12-30 14:36:51',597999,'2024-12-30 14:36:51',723166,0,'','',30,0,0.12517,0.597,0,'/var: 36%left(17314MB/48432MB) (>10%) : OK','\'/var\'=31118MB;43589;46010;0;48432',''),(423684416,2,28280,0,1,1,0,1,'2024-12-30 14:36:51',599971,'2024-12-30 14:36:51',725405,0,'','',30,0,0.12543,0.599,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423684417,2,26960,0,1,1,1,1,'2024-12-30 14:36:51',602130,'2024-12-30 14:36:51',742275,0,'','',30,0,0.14014,0.602,1,'Load : 2.02 1.73 1.60 : 2.02 > 2 : WARNING','load_1_min=2.02;2;6 load_5_min=1.73;3;7 load_15_min=1.60;4;9',''),(423684418,2,26977,0,1,1,0,1,'2024-12-30 14:36:52',606381,'2024-12-30 14:36:52',745973,0,'','',30,0,0.13959,0.606,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684419,2,27343,0,1,1,0,1,'2024-12-30 14:36:52',608593,'2024-12-30 14:36:53',330534,0,'','',30,0,0.72194,0.608,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236519112s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423684420,2,26978,0,1,1,0,1,'2024-12-30 14:36:53',612724,'2024-12-30 14:36:53',621607,0,'','',30,0,0.00888,0.612,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684421,2,26971,0,1,1,0,1,'2024-12-30 14:36:53',614984,'2024-12-30 14:36:53',738743,0,'','',30,0,0.12376,0.614,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684422,2,28616,0,1,1,0,1,'2024-12-30 14:36:53',616875,'2024-12-30 14:36:54',13528,0,'','',30,0,0.41546,0.616,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684423,2,26965,0,1,1,0,1,'2024-12-30 14:36:55',643095,'2024-12-30 14:36:55',770243,0,'','',30,0,0.12715,0.643,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684424,2,28620,0,1,1,1,1,'2024-12-30 14:36:55',645059,'2024-12-30 14:36:56',312232,0,'','',30,0,0.66717,0.645,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684425,2,28282,0,1,1,0,1,'2024-12-30 14:36:56',649516,'2024-12-30 14:36:56',784929,0,'','',30,0,0.13541,0.649,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423684426,2,26970,0,1,1,0,1,'2024-12-30 14:36:56',651428,'2024-12-30 14:36:57',247302,0,'','',30,0,0.59587,0.651,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684427,2,23726,0,1,1,2,1,'2024-12-30 14:36:56',653505,'2024-12-30 14:36:58',660185,0,'','',30,0,2.00668,0.653,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684428,2,26961,0,1,1,0,1,'2024-12-30 14:37:11',753533,'2024-12-30 14:37:11',763253,0,'','',30,0,0.00972,0.753,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684429,2,28637,0,1,1,0,1,'2024-12-30 14:37:11',754553,'2024-12-30 14:37:11',829294,0,'','',30,0,0.07474,0.754,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684430,2,26973,0,1,1,0,1,'2024-12-30 14:37:12',757797,'2024-12-30 14:37:12',879664,0,'','',30,0,0.12187,0.757,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684431,2,26955,0,1,1,0,1,'2024-12-30 14:37:13',761150,'2024-12-30 14:37:13',883707,0,'','',30,0,0.12256,0.761,0,'CPU utilization percentage : 23.5%','avg=23.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=92%',''),(423684432,2,26950,0,1,1,0,1,'2024-12-30 14:37:13',763095,'2024-12-30 14:37:14',0,0,'','',30,0,0.33632,0.763,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398226919s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684433,2,26972,0,1,1,3,1,'2024-12-30 14:37:15',802495,'2024-12-30 14:37:15',922661,0,'','',30,0,0.12017,0.802,3,'Unknown storage : /disk1 : ERROR','',''),(423684434,2,26930,0,1,1,0,1,'2024-12-30 14:37:16',807016,'2024-12-30 14:37:16',931443,0,'','',30,0,0.12443,0.806,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684435,2,26944,0,1,1,0,1,'2024-12-30 14:37:16',810950,'2024-12-30 14:37:16',937768,0,'','',30,0,0.12682,0.81,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684436,2,26966,0,1,1,0,1,'2024-12-30 14:37:16',808903,'2024-12-30 14:37:16',940647,0,'','',30,0,0.13174,0.808,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=13%',''),(423684437,2,28622,0,1,1,0,1,'2024-12-30 14:37:16',812912,'2024-12-30 14:37:17',155020,0,'','',30,0,0.34211,0.812,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398546618s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.64;10100000;10100000;0;10',''),(423684438,2,28281,0,1,1,1,1,'2024-12-30 14:37:16',814923,'2024-12-30 14:37:17',482136,0,'','',30,0,0.66721,0.814,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684439,2,26956,0,1,1,1,1,'2024-12-30 14:37:17',819021,'2024-12-30 14:37:18',489003,0,'','',30,0,0.66998,0.818,1,'SNMP WARNING - 0 0 76','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423684440,2,28629,0,1,1,0,1,'2024-12-30 14:37:33',922968,'2024-12-30 14:37:34',299,0,'','',30,0,0.12242,0.922,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684441,2,28284,0,1,1,0,1,'2024-12-30 14:38:01',31,'2024-12-30 14:38:01',2244,0,'','',30,0,0.00514,0.037,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684442,2,26963,0,1,1,0,1,'2024-12-30 14:38:01',3,'2024-12-30 14:38:01',0,0,'','',30,0,0.04582,0.039,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684443,2,26946,0,1,1,3,1,'2024-12-30 14:38:01',17431,'2024-12-30 14:38:01',168598,0,'','',30,0,0.12657,0.041,3,'Unknown storage : /raid0 : ERROR','',''),(423684444,2,28624,0,1,1,0,1,'2024-12-30 14:38:01',18626,'2024-12-30 14:38:01',350272,0,'','',30,0,0.30597,0.044,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684445,2,26931,0,1,1,0,1,'2024-12-30 14:38:02',20179,'2024-12-30 14:38:02',173073,0,'','',30,0,0.12575,0.047,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423684446,2,26957,0,1,1,0,1,'2024-12-30 14:38:02',4,'2024-12-30 14:38:02',296606,0,'','',30,0,0.24726,0.049,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684447,2,28617,0,1,1,2,1,'2024-12-30 14:38:03',21325,'2024-12-30 14:38:03',438854,0,'','',30,0,0.38734,0.051,2,'No process matching mysqld found : CRITICAL','',''),(423684448,2,26932,0,1,1,1,1,'2024-12-30 14:38:03',21874,'2024-12-30 14:38:03',718938,0,'','',30,0,0.66638,0.052,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423684449,2,28631,0,1,1,0,1,'2024-12-30 14:38:05',101669,'2024-12-30 14:38:05',405010,0,'','',30,0,0.30334,0.101,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684450,2,23727,0,1,1,0,1,'2024-12-30 14:38:05',103572,'2024-12-30 14:38:06',0,0,'','',30,0,0.98122,0.103,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257447868s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24895.28;1010000000;1010',''),(423684451,2,26974,0,1,1,0,1,'2024-12-30 14:38:16',159515,'2024-12-30 14:38:16',279948,0,'','',30,0,0.12043,0.159,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684452,2,23728,0,1,1,0,1,'2024-12-30 14:38:21',197191,'2024-12-30 14:38:21',245138,0,'','',30,0,0.04795,0.197,0,'OK - 192.168.77.159: rta 2.132ms, lost 0%','rta=2.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684453,2,23729,0,1,1,3,1,'2024-12-30 14:38:16',161768,'2024-12-30 14:38:22',395671,0,'','',30,0,6.2339,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684454,2,26952,0,1,1,0,1,'2024-12-30 14:38:28',238963,'2024-12-30 14:38:28',246984,0,'','',30,0,0.00802,0.238,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684455,2,26969,0,1,1,0,1,'2024-12-30 14:38:30',256520,'2024-12-30 14:38:30',266209,0,'','',30,0,0.00969,0.256,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%','rta=0.244ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684456,2,27566,0,1,1,0,1,'2024-12-30 14:38:30',258505,'2024-12-30 14:38:30',337100,0,'','',30,0,0.07859,0.258,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684457,2,28625,0,1,1,2,1,'2024-12-30 14:38:31',262713,'2024-12-30 14:38:31',346170,0,'','',30,0,0.08346,0.262,2,'(null)','',''),(423684458,2,26947,0,1,1,1,1,'2024-12-30 14:38:32',265970,'2024-12-30 14:38:32',394875,0,'','',30,0,0.1289,0.265,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684459,2,26933,0,1,1,0,1,'2024-12-30 14:38:32',267895,'2024-12-30 14:38:32',705251,0,'','',30,0,0.43736,0.267,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=824557921s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423684460,2,28632,0,1,1,2,1,'2024-12-30 14:38:35',300730,'2024-12-30 14:38:35',384758,0,'','',30,0,0.08403,0.3,2,'(null)','',''),(423684461,2,28628,0,1,1,0,1,'2024-12-30 14:38:35',302690,'2024-12-30 14:38:35',425587,0,'','',30,0,0.1229,0.302,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684462,2,26945,0,1,1,0,1,'2024-12-30 14:38:35',304757,'2024-12-30 14:38:35',434238,0,'','',30,0,0.12948,0.304,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684463,2,26968,0,1,1,0,1,'2024-12-30 14:38:35',306959,'2024-12-30 14:38:35',455148,0,'','',30,0,0.14819,0.306,0,'Load : 0.36 0.48 0.44 : OK','load_1_min=0.36;9;30 load_5_min=0.48;15;35 load_15_min=0.44;20;40',''),(423684464,2,26975,0,1,1,1,1,'2024-12-30 14:38:41',353674,'2024-12-30 14:38:42',8910,0,'','',30,0,0.66764,0.353,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684465,2,23730,0,1,1,2,1,'2024-12-30 14:38:43',358988,'2024-12-30 14:38:45',365366,0,'','',30,0,2.00638,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684466,2,26934,0,1,1,0,1,'2024-12-30 14:38:46',385509,'2024-12-30 14:38:46',525170,0,'','',30,0,0.13966,0.385,0,'Load : 5.53 5.67 5.47 : OK','load_1_min=5.53;9;30 load_5_min=5.67;15;35 load_15_min=5.47;20;40',''),(423684467,2,28491,0,1,1,0,1,'2024-12-30 14:38:52',429490,'2024-12-30 14:38:52',765169,0,'','',30,0,0.33568,0.429,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398556180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.56;10100000;10100000;0;10',''),(423684468,2,28626,0,1,1,0,1,'2024-12-30 14:38:55',459003,'2024-12-30 14:38:55',464230,0,'','',30,0,0.00523,0.458,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684469,2,28618,0,1,1,0,1,'2024-12-30 14:38:56',462190,'2024-12-30 14:38:56',585321,0,'','',30,0,0.12313,0.462,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684470,2,26948,0,1,1,0,1,'2024-12-30 14:38:57',465343,'2024-12-30 14:38:57',589566,0,'','',30,0,0.12422,0.465,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423684471,2,26935,0,1,1,0,1,'2024-12-30 14:39:15',561339,'2024-12-30 14:39:15',573430,0,'','',30,0,0.01209,0.561,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%','rta=0.362ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684472,2,26967,0,1,1,1,1,'2024-12-30 14:39:15',563360,'2024-12-30 14:39:16',238567,0,'','',30,0,0.67521,0.563,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423684473,2,26976,0,1,1,0,1,'2024-12-30 14:39:18',568961,'2024-12-30 14:39:18',909845,0,'','',30,0,0.34088,0.568,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398601034s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684474,2,26953,0,1,1,0,1,'2024-12-30 14:39:23',619966,'2024-12-30 14:39:23',743607,0,'','',30,0,0.12364,0.619,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684475,2,26928,0,1,1,3,1,'2024-12-30 14:39:18',570906,'2024-12-30 14:39:24',806535,0,'','',30,0,6.23563,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684476,2,28619,0,1,1,0,1,'2024-12-30 14:39:25',650641,'2024-12-30 14:39:25',776314,0,'','',30,0,0.12567,0.65,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423684477,2,26949,0,1,1,1,1,'2024-12-30 14:39:26',652828,'2024-12-30 14:39:27',345840,0,'','',30,0,0.69301,0.652,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684478,2,28627,0,1,1,0,1,'2024-12-30 14:39:27',656164,'2024-12-30 14:39:27',988061,0,'','',30,0,0.3319,0.656,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399049862s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684479,2,28630,0,1,1,0,1,'2024-12-30 14:39:36',711369,'2024-12-30 14:39:36',833807,0,'','',30,0,0.12244,0.711,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684480,2,28623,0,1,1,0,1,'2024-12-30 14:39:36',713396,'2024-12-30 14:39:36',849098,0,'','',30,0,0.1357,0.713,0,'Load : 0.08 0.07 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423684481,2,26964,0,1,1,0,1,'2024-12-30 14:39:38',722846,'2024-12-30 14:39:38',849571,0,'','',30,0,0.12673,0.722,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684482,2,26943,0,1,1,2,1,'2024-12-30 14:39:38',724703,'2024-12-30 14:39:38',854093,0,'','',30,0,0.12939,0.724,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684483,2,26951,0,1,1,0,1,'2024-12-30 14:39:38',726950,'2024-12-30 14:39:38',881635,0,'','',30,0,0.15468,0.726,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684484,2,26962,0,1,1,0,1,'2024-12-30 14:39:38',728967,'2024-12-30 14:39:38',987933,0,'','',30,0,0.25897,0.728,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684485,2,26929,0,1,1,2,1,'2024-12-30 14:39:38',731118,'2024-12-30 14:39:40',737659,0,'','',30,0,2.00654,0.731,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684486,2,23725,0,1,1,3,1,'2024-12-30 14:39:37',717752,'2024-12-30 14:39:43',950492,0,'','',30,0,6.23274,0.717,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684487,2,26954,0,1,1,0,1,'2024-12-30 14:39:51',825501,'2024-12-30 14:39:51',948386,0,'','',30,0,0.12288,0.825,0,'/var: 36%left(17313MB/48432MB) (>10%) : OK','\'/var\'=31119MB;43589;46010;0;48432',''),(423684488,2,28280,0,1,1,0,1,'2024-12-30 14:39:51',827529,'2024-12-30 14:39:51',952699,0,'','',30,0,0.12517,0.827,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423684489,2,26960,0,1,1,0,1,'2024-12-30 14:39:51',829645,'2024-12-30 14:39:51',968210,0,'','',30,0,0.13856,0.829,0,'Load : 1.51 1.70 1.61 : OK','load_1_min=1.51;2;6 load_5_min=1.70;3;7 load_15_min=1.61;4;9',''),(423684490,2,26977,0,1,1,0,1,'2024-12-30 14:39:52',833720,'2024-12-30 14:39:52',973283,0,'','',30,0,0.13956,0.833,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684491,2,27343,0,1,1,0,1,'2024-12-30 14:39:52',835650,'2024-12-30 14:39:53',562110,0,'','',30,0,0.72646,0.835,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236537135s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684492,2,26978,0,1,1,0,1,'2024-12-30 14:39:53',838924,'2024-12-30 14:39:53',847172,0,'','',30,0,0.00825,0.838,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684493,2,26971,0,1,1,0,1,'2024-12-30 14:39:53',841209,'2024-12-30 14:39:53',963318,0,'','',30,0,0.12211,0.841,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684494,2,28616,0,1,1,0,1,'2024-12-30 14:39:53',842909,'2024-12-30 14:39:54',266526,0,'','',30,0,0.42362,0.842,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684495,2,26965,0,1,1,0,1,'2024-12-30 14:39:55',871140,'2024-12-30 14:39:55',998223,0,'','',30,0,0.12708,0.871,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684496,2,28620,0,1,1,1,1,'2024-12-30 14:39:55',873288,'2024-12-30 14:39:56',539508,0,'','',30,0,0.66622,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684497,2,28282,0,1,1,0,1,'2024-12-30 14:39:56',877377,'2024-12-30 14:39:57',650,0,'','',30,0,0.13475,0.877,0,'Load : 0.06 0.06 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423684498,2,26970,0,1,1,0,1,'2024-12-30 14:39:56',879415,'2024-12-30 14:39:57',455408,0,'','',30,0,0.57599,0.879,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684499,2,23726,0,1,1,2,1,'2024-12-30 14:39:56',881598,'2024-12-30 14:39:58',888011,0,'','',30,0,2.00641,0.881,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684500,2,26961,0,1,1,0,1,'2024-12-30 14:40:11',967946,'2024-12-30 14:40:11',976349,0,'','',30,0,0.0084,0.967,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684501,2,28637,0,1,1,0,1,'2024-12-30 14:40:11',969999,'2024-12-30 14:40:12',21814,0,'','',30,0,0.08247,0.969,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684502,2,26973,0,1,1,0,1,'2024-12-30 14:40:12',972712,'2024-12-30 14:40:13',0,0,'','',30,0,0.12251,0.972,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684503,2,26955,0,1,1,0,1,'2024-12-30 14:40:13',976927,'2024-12-30 14:40:14',0,0,'','',30,0,0.12165,0.976,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423684504,2,26950,0,1,1,0,1,'2024-12-30 14:40:13',978894,'2024-12-30 14:40:14',309060,0,'','',30,0,0.33017,0.978,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398244944s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684505,2,26972,0,1,1,3,1,'2024-12-30 14:40:15',5,'2024-12-30 14:40:15',125918,0,'','',30,0,0.12004,0.005,3,'Unknown storage : /disk1 : ERROR','',''),(423684506,2,26930,0,1,1,0,1,'2024-12-30 14:40:16',584,'2024-12-30 14:40:16',139766,0,'','',30,0,0.12866,0.011,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684507,2,26944,0,1,1,0,1,'2024-12-30 14:40:16',5857,'2024-12-30 14:40:16',141820,0,'','',30,0,0.12848,0.013,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684508,2,26966,0,1,1,0,1,'2024-12-30 14:40:16',98,'2024-12-30 14:40:16',147719,0,'','',30,0,0.13343,0.014,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=16% cpu3=13%',''),(423684509,2,28622,0,1,1,0,1,'2024-12-30 14:40:16',934,'2024-12-30 14:40:16',355989,0,'','',30,0,0.33952,0.016,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398564539s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.68;10100000;10100000;0;10',''),(423684510,2,28281,0,1,1,1,1,'2024-12-30 14:40:16',1,'2024-12-30 14:40:16',686329,0,'','',30,0,0.66768,0.018,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684511,2,26956,0,1,1,1,1,'2024-12-30 14:40:17',148,'2024-12-30 14:40:17',689718,0,'','',30,0,0.66724,0.022,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423684512,2,28629,0,1,1,0,1,'2024-12-30 14:40:33',0,'2024-12-30 14:40:33',203369,0,'','',30,0,0.12271,0.08,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684513,2,28284,0,1,1,0,1,'2024-12-30 14:41:01',236341,'2024-12-30 14:41:01',241649,0,'','',30,0,0.00531,0.236,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684514,2,26963,0,1,1,0,1,'2024-12-30 14:41:01',238395,'2024-12-30 14:41:01',284121,0,'','',30,0,0.04573,0.238,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684515,2,26946,0,1,1,3,1,'2024-12-30 14:41:01',240250,'2024-12-30 14:41:01',369226,0,'','',30,0,0.12898,0.24,3,'Unknown storage : /raid0 : ERROR','',''),(423684516,2,28624,0,1,1,0,1,'2024-12-30 14:41:01',242447,'2024-12-30 14:41:01',554690,0,'','',30,0,0.31224,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684517,2,26931,0,1,1,0,1,'2024-12-30 14:41:02',244305,'2024-12-30 14:41:02',368585,0,'','',30,0,0.12428,0.244,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=64%',''),(423684518,2,26957,0,1,1,0,1,'2024-12-30 14:41:02',245299,'2024-12-30 14:41:02',483690,0,'','',30,0,0.23839,0.245,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684519,2,28617,0,1,1,2,1,'2024-12-30 14:41:03',249450,'2024-12-30 14:41:03',634142,0,'','',30,0,0.38469,0.249,2,'No process matching mysqld found : CRITICAL','',''),(423684520,2,26932,0,1,1,1,1,'2024-12-30 14:41:03',251677,'2024-12-30 14:41:03',919264,0,'','',30,0,0.66759,0.251,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423684521,2,28631,0,1,1,0,1,'2024-12-30 14:41:05',301566,'2024-12-30 14:41:05',605343,0,'','',30,0,0.30378,0.301,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684522,2,23727,0,1,1,0,1,'2024-12-30 14:41:05',303558,'2024-12-30 14:41:06',291490,0,'','',30,0,0.98793,0.303,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257465889s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24713.12;1010000000;1010',''),(423684523,2,26974,0,1,1,0,1,'2024-12-30 14:41:16',351333,'2024-12-30 14:41:16',471482,0,'','',30,0,0.12015,0.351,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684524,2,23728,0,1,1,0,1,'2024-12-30 14:41:21',387150,'2024-12-30 14:41:21',407396,0,'','',30,0,0.02025,0.387,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684525,2,23729,0,1,1,3,1,'2024-12-30 14:41:16',353379,'2024-12-30 14:41:22',588086,0,'','',30,0,6.23471,0.353,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684526,2,26952,0,1,1,0,1,'2024-12-30 14:41:28',417302,'2024-12-30 14:41:28',425103,0,'','',30,0,0.0078,0.417,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684527,2,26969,0,1,1,0,1,'2024-12-30 14:41:30',445644,'2024-12-30 14:41:30',456734,0,'','',30,0,0.01109,0.445,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684528,2,27566,0,1,1,0,1,'2024-12-30 14:41:30',447676,'2024-12-30 14:41:30',532419,0,'','',30,0,0.08474,0.447,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684529,2,28625,0,1,1,2,1,'2024-12-30 14:41:31',450830,'2024-12-30 14:41:31',534863,0,'','',30,0,0.08403,0.45,2,'(null)','',''),(423684530,2,26947,0,1,1,1,1,'2024-12-30 14:41:32',453993,'2024-12-30 14:41:32',581494,0,'','',30,0,0.1275,0.453,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684531,2,26933,0,1,1,0,1,'2024-12-30 14:41:32',455936,'2024-12-30 14:41:32',910569,0,'','',30,0,0.45463,0.455,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=824575941s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423684532,2,28632,0,1,1,2,1,'2024-12-30 14:41:35',490694,'2024-12-30 14:41:35',575663,0,'','',30,0,0.08497,0.49,2,'(null)','',''),(423684533,2,28628,0,1,1,0,1,'2024-12-30 14:41:35',493017,'2024-12-30 14:41:35',618162,0,'','',30,0,0.12515,0.492,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684534,2,26945,0,1,1,0,1,'2024-12-30 14:41:35',493998,'2024-12-30 14:41:35',623520,0,'','',30,0,0.12952,0.493,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684535,2,26968,0,1,1,0,1,'2024-12-30 14:41:35',496223,'2024-12-30 14:41:35',643091,0,'','',30,0,0.14687,0.496,0,'Load : 1.07 0.74 0.54 : OK','load_1_min=1.07;9;30 load_5_min=0.74;15;35 load_15_min=0.54;20;40',''),(423684536,2,26975,0,1,1,1,1,'2024-12-30 14:41:41',542684,'2024-12-30 14:41:42',208118,0,'','',30,0,0.66543,0.542,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684537,2,23730,0,1,1,2,1,'2024-12-30 14:41:43',548175,'2024-12-30 14:41:45',554350,0,'','',30,0,2.00617,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684538,2,26934,0,1,1,0,1,'2024-12-30 14:41:46',577649,'2024-12-30 14:41:46',718071,0,'','',30,0,0.14042,0.577,0,'Load : 5.90 5.85 5.58 : OK','load_1_min=5.90;9;30 load_5_min=5.85;15;35 load_15_min=5.58;20;40',''),(423684539,2,28491,0,1,1,0,1,'2024-12-30 14:41:52',616647,'2024-12-30 14:41:52',963176,0,'','',30,0,0.34653,0.616,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398574199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.56;10100000;10100000;0;10',''),(423684540,2,28626,0,1,1,0,1,'2024-12-30 14:41:55',641670,'2024-12-30 14:41:55',646666,0,'','',30,0,0.005,0.641,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684541,2,28618,0,1,1,0,1,'2024-12-30 14:41:56',645928,'2024-12-30 14:41:56',768030,0,'','',30,0,0.1221,0.645,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684542,2,26948,0,1,1,0,1,'2024-12-30 14:41:57',649180,'2024-12-30 14:41:57',774398,0,'','',30,0,0.12522,0.649,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423684543,2,26935,0,1,1,0,1,'2024-12-30 14:42:15',733214,'2024-12-30 14:42:15',744489,0,'','',30,0,0.01128,0.733,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684544,2,26967,0,1,1,1,1,'2024-12-30 14:42:15',735200,'2024-12-30 14:42:16',400987,0,'','',30,0,0.66579,0.735,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423684545,2,26976,0,1,1,0,1,'2024-12-30 14:42:18',741952,'2024-12-30 14:42:19',7,0,'','',30,0,0.3366,0.741,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398619054s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684546,2,26953,0,1,1,0,1,'2024-12-30 14:42:23',784877,'2024-12-30 14:42:23',907847,0,'','',30,0,0.12297,0.784,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684547,2,26928,0,1,1,3,1,'2024-12-30 14:42:18',743920,'2024-12-30 14:42:24',978783,0,'','',30,0,6.23486,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684548,2,28619,0,1,1,0,1,'2024-12-30 14:42:25',812959,'2024-12-30 14:42:25',938257,0,'','',30,0,0.1253,0.812,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423684549,2,26949,0,1,1,1,1,'2024-12-30 14:42:26',816064,'2024-12-30 14:42:27',487919,0,'','',30,0,0.67185,0.816,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684550,2,28627,0,1,1,0,1,'2024-12-30 14:42:27',819383,'2024-12-30 14:42:28',148437,0,'','',30,0,0.32905,0.819,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399067878s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684551,2,28630,0,1,1,0,1,'2024-12-30 14:42:36',881929,'2024-12-30 14:42:37',52,0,'','',30,0,0.12457,0.881,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684552,2,28623,0,1,1,0,1,'2024-12-30 14:42:36',884008,'2024-12-30 14:42:37',1,0,'','',30,0,0.13583,0.883,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423684553,2,26964,0,1,1,0,1,'2024-12-30 14:42:38',891287,'2024-12-30 14:42:39',125,0,'','',30,0,0.12629,0.891,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684554,2,26943,0,1,1,2,1,'2024-12-30 14:42:38',893448,'2024-12-30 14:42:39',1393,0,'','',30,0,0.13217,0.893,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684555,2,26951,0,1,1,0,1,'2024-12-30 14:42:38',895414,'2024-12-30 14:42:39',4,0,'','',30,0,0.15345,0.895,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684556,2,26962,0,1,1,0,1,'2024-12-30 14:42:38',896368,'2024-12-30 14:42:39',139047,0,'','',30,0,0.24268,0.896,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684557,2,26929,0,1,1,2,1,'2024-12-30 14:42:38',898384,'2024-12-30 14:42:40',904614,0,'','',30,0,2.00623,0.898,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684558,2,23725,0,1,1,3,1,'2024-12-30 14:42:37',887187,'2024-12-30 14:42:44',122489,0,'','',30,0,6.2353,0.887,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684559,2,26954,0,1,1,0,1,'2024-12-30 14:42:51',981915,'2024-12-30 14:42:52',106788,0,'','',30,0,0.12487,0.981,0,'/var: 36%left(17313MB/48432MB) (>10%) : OK','\'/var\'=31119MB;43589;46010;0;48432',''),(423684560,2,28280,0,1,1,0,1,'2024-12-30 14:42:51',984210,'2024-12-30 14:42:52',110614,0,'','',30,0,0.1264,0.984,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423684561,2,26960,0,1,1,0,1,'2024-12-30 14:42:51',985985,'2024-12-30 14:42:52',126273,0,'','',30,0,0.14029,0.985,0,'Load : 1.85 1.71 1.63 : OK','load_1_min=1.85;2;6 load_5_min=1.71;3;7 load_15_min=1.63;4;9',''),(423684562,2,26977,0,1,1,0,1,'2024-12-30 14:42:52',990038,'2024-12-30 14:42:53',129918,0,'','',30,0,0.13988,0.989,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684563,2,27343,0,1,1,0,1,'2024-12-30 14:42:52',992296,'2024-12-30 14:42:53',707488,0,'','',30,0,0.71519,0.992,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236555152s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684564,2,26978,0,1,1,0,1,'2024-12-30 14:42:53',996187,'2024-12-30 14:42:54',0,0,'','',30,0,0.0119,0.996,0,'OK - 192.168.77.208: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684565,2,26971,0,1,1,0,1,'2024-12-30 14:42:53',998233,'2024-12-30 14:42:54',121087,0,'','',30,0,0.12285,0.998,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684566,2,28616,0,1,1,0,1,'2024-12-30 14:42:53',999164,'2024-12-30 14:42:54',416236,0,'','',30,0,0.41707,0.999,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684567,2,26965,0,1,1,0,1,'2024-12-30 14:42:55',58,'2024-12-30 14:42:55',143827,0,'','',30,0,0.13654,0.007,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684568,2,28620,0,1,1,1,1,'2024-12-30 14:42:55',0,'2024-12-30 14:42:55',687411,0,'','',30,0,0.67802,0.009,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684569,2,28282,0,1,1,0,1,'2024-12-30 14:42:56',11523,'2024-12-30 14:42:56',161767,0,'','',30,0,0.13536,0.026,0,'Load : 0.06 0.06 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423684570,2,26970,0,1,1,0,1,'2024-12-30 14:42:56',2,'2024-12-30 14:42:56',630720,0,'','',30,0,0.60198,0.028,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684571,2,23726,0,1,1,2,1,'2024-12-30 14:42:56',2,'2024-12-30 14:42:58',2027,0,'','',30,0,2.00782,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684572,2,26961,0,1,1,0,1,'2024-12-30 14:43:11',0,'2024-12-30 14:43:11',0,0,'','',30,0,0.00767,0.082,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684573,2,28637,0,1,1,0,1,'2024-12-30 14:43:11',0,'2024-12-30 14:43:11',172605,0,'','',30,0,0.08754,0.085,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684574,2,26973,0,1,1,0,1,'2024-12-30 14:43:12',0,'2024-12-30 14:43:12',210029,0,'','',30,0,0.12126,0.088,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684575,2,26955,0,1,1,0,1,'2024-12-30 14:43:13',0,'2024-12-30 14:43:13',214561,0,'','',30,0,0.12358,0.09,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423684576,2,26950,0,1,1,0,1,'2024-12-30 14:43:13',0,'2024-12-30 14:43:13',417927,0,'','',30,0,0.32598,0.091,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398262859s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684577,2,26972,0,1,1,3,1,'2024-12-30 14:43:15',121193,'2024-12-30 14:43:15',240922,0,'','',30,0,0.11973,0.121,3,'Unknown storage : /disk1 : ERROR','',''),(423684578,2,26930,0,1,1,0,1,'2024-12-30 14:43:16',124383,'2024-12-30 14:43:16',250003,0,'','',30,0,0.12562,0.124,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684579,2,26944,0,1,1,0,1,'2024-12-30 14:43:16',126364,'2024-12-30 14:43:16',255228,0,'','',30,0,0.12886,0.126,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684580,2,26966,0,1,1,0,1,'2024-12-30 14:43:16',128581,'2024-12-30 14:43:16',259408,0,'','',30,0,0.13083,0.128,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=10% cpu1=14% cpu2=18% cpu3=15%',''),(423684581,2,28622,0,1,1,0,1,'2024-12-30 14:43:16',130802,'2024-12-30 14:43:16',480091,0,'','',30,0,0.34929,0.13,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398582550s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.12;10100000;10100000;0;10',''),(423684582,2,28281,0,1,1,1,1,'2024-12-30 14:43:16',132727,'2024-12-30 14:43:16',799588,0,'','',30,0,0.66686,0.132,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684583,2,26956,0,1,1,1,1,'2024-12-30 14:43:17',135704,'2024-12-30 14:43:17',805050,0,'','',30,0,0.66935,0.135,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423684584,2,28629,0,1,1,0,1,'2024-12-30 14:43:33',239284,'2024-12-30 14:43:33',360583,0,'','',30,0,0.1213,0.239,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684585,2,28284,0,1,1,0,1,'2024-12-30 14:44:01',368220,'2024-12-30 14:44:01',373721,0,'','',30,0,0.0055,0.368,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684586,2,26963,0,1,1,0,1,'2024-12-30 14:44:01',370465,'2024-12-30 14:44:01',415589,0,'','',30,0,0.04512,0.37,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684587,2,26946,0,1,1,3,1,'2024-12-30 14:44:01',372673,'2024-12-30 14:44:01',500148,0,'','',30,0,0.12748,0.372,3,'Unknown storage : /raid0 : ERROR','',''),(423684588,2,28624,0,1,1,0,1,'2024-12-30 14:44:01',374443,'2024-12-30 14:44:01',688677,0,'','',30,0,0.31423,0.374,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684589,2,26931,0,1,1,0,1,'2024-12-30 14:44:02',378515,'2024-12-30 14:44:02',503749,0,'','',30,0,0.12523,0.378,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=65%',''),(423684590,2,26957,0,1,1,0,1,'2024-12-30 14:44:02',380811,'2024-12-30 14:44:02',624986,0,'','',30,0,0.24418,0.38,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684591,2,28617,0,1,1,2,1,'2024-12-30 14:44:03',384811,'2024-12-30 14:44:03',771002,0,'','',30,0,0.38619,0.384,2,'No process matching mysqld found : CRITICAL','',''),(423684592,2,26932,0,1,1,1,1,'2024-12-30 14:44:03',387046,'2024-12-30 14:44:04',43,0,'','',30,0,0.66676,0.387,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423684593,2,28631,0,1,1,0,1,'2024-12-30 14:44:05',440533,'2024-12-30 14:44:05',749703,0,'','',30,0,0.30917,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684594,2,23727,0,1,1,0,1,'2024-12-30 14:44:05',442479,'2024-12-30 14:44:06',417527,0,'','',30,0,0.97505,0.442,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257483904s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25268.24;1010000000;1010',''),(423684595,2,26974,0,1,1,0,1,'2024-12-30 14:44:16',507566,'2024-12-30 14:44:16',627714,0,'','',30,0,0.12015,0.507,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684596,2,23728,0,1,1,0,1,'2024-12-30 14:44:21',532452,'2024-12-30 14:44:21',573477,0,'','',30,0,0.04102,0.532,0,'OK - 192.168.77.159: rta 1.787ms, lost 0%','rta=1.787ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684597,2,23729,0,1,1,3,1,'2024-12-30 14:44:16',509656,'2024-12-30 14:44:22',744894,0,'','',30,0,6.23524,0.509,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684598,2,26952,0,1,1,0,1,'2024-12-30 14:44:28',577174,'2024-12-30 14:44:28',584877,0,'','',30,0,0.0077,0.577,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684599,2,26969,0,1,1,0,1,'2024-12-30 14:44:30',595840,'2024-12-30 14:44:30',606828,0,'','',30,0,0.01099,0.595,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684600,2,27566,0,1,1,0,1,'2024-12-30 14:44:30',597843,'2024-12-30 14:44:30',685947,0,'','',30,0,0.0881,0.597,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423684601,2,28625,0,1,1,2,1,'2024-12-30 14:44:31',601038,'2024-12-30 14:44:31',685208,0,'','',30,0,0.08417,0.6,2,'(null)','',''),(423684602,2,26947,0,1,1,1,1,'2024-12-30 14:44:32',604204,'2024-12-30 14:44:32',731841,0,'','',30,0,0.12764,0.604,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684603,2,26933,0,1,1,0,1,'2024-12-30 14:44:32',606215,'2024-12-30 14:44:33',17594,0,'','',30,0,0.43606,0.606,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=824593958s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423684604,2,28632,0,1,1,2,1,'2024-12-30 14:44:35',654737,'2024-12-30 14:44:35',739048,0,'','',30,0,0.08431,0.654,2,'(null)','',''),(423684605,2,28628,0,1,1,0,1,'2024-12-30 14:44:35',656659,'2024-12-30 14:44:35',779483,0,'','',30,0,0.12282,0.656,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684606,2,26945,0,1,1,0,1,'2024-12-30 14:44:35',658836,'2024-12-30 14:44:35',789148,0,'','',30,0,0.13031,0.658,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684607,2,26968,0,1,1,0,1,'2024-12-30 14:44:35',660451,'2024-12-30 14:44:35',806450,0,'','',30,0,0.146,0.66,0,'Load : 0.05 0.40 0.44 : OK','load_1_min=0.05;9;30 load_5_min=0.40;15;35 load_15_min=0.44;20;40',''),(423684608,2,26975,0,1,1,1,1,'2024-12-30 14:44:41',702362,'2024-12-30 14:44:42',374677,0,'','',30,0,0.67231,0.702,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684609,2,23730,0,1,1,2,1,'2024-12-30 14:44:43',707821,'2024-12-30 14:44:45',713928,0,'','',30,0,2.00611,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684610,2,26934,0,1,1,0,1,'2024-12-30 14:44:46',737514,'2024-12-30 14:44:46',878046,0,'','',30,0,0.14053,0.737,0,'Load : 5.44 5.74 5.59 : OK','load_1_min=5.44;9;30 load_5_min=5.74;15;35 load_15_min=5.59;20;40',''),(423684611,2,28491,0,1,1,0,1,'2024-12-30 14:44:52',781726,'2024-12-30 14:44:53',119400,0,'','',30,0,0.33767,0.781,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398592215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24757.52;10100000;10100000;0;10',''),(423684612,2,28626,0,1,1,0,1,'2024-12-30 14:44:55',812222,'2024-12-30 14:44:55',817468,0,'','',30,0,0.00525,0.812,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684613,2,28618,0,1,1,0,1,'2024-12-30 14:44:56',815416,'2024-12-30 14:44:56',938287,0,'','',30,0,0.12287,0.815,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684614,2,26948,0,1,1,0,1,'2024-12-30 14:44:57',818589,'2024-12-30 14:44:57',943331,0,'','',30,0,0.12474,0.818,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=0%',''),(423684615,2,26935,0,1,1,0,1,'2024-12-30 14:45:15',905490,'2024-12-30 14:45:15',919778,0,'','',30,0,0.01429,0.905,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684616,2,26967,0,1,1,1,1,'2024-12-30 14:45:15',907770,'2024-12-30 14:45:16',575556,0,'','',30,0,0.66779,0.907,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423684617,2,26976,0,1,1,0,1,'2024-12-30 14:45:18',914034,'2024-12-30 14:45:19',253918,0,'','',30,0,0.33988,0.913,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398637073s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684618,2,26953,0,1,1,0,1,'2024-12-30 14:45:23',951068,'2024-12-30 14:45:24',31800,0,'','',30,0,0.125,0.951,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684619,2,26928,0,1,1,3,1,'2024-12-30 14:45:18',916172,'2024-12-30 14:45:25',150628,0,'','',30,0,6.23446,0.916,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684620,2,28619,0,1,1,0,1,'2024-12-30 14:45:25',971463,'2024-12-30 14:45:26',0,0,'','',30,0,0.12474,0.971,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423684621,2,26949,0,1,1,1,1,'2024-12-30 14:45:26',975680,'2024-12-30 14:45:27',654584,0,'','',30,0,0.6789,0.975,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684622,2,28627,0,1,1,0,1,'2024-12-30 14:45:27',979798,'2024-12-30 14:45:28',316448,0,'','',30,0,0.33665,0.979,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399085893s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684623,2,28630,0,1,1,0,1,'2024-12-30 14:45:36',2,'2024-12-30 14:45:36',155345,0,'','',30,0,0.12555,0.029,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684624,2,28623,0,1,1,0,1,'2024-12-30 14:45:36',24,'2024-12-30 14:45:36',165885,0,'','',30,0,0.13504,0.03,0,'Load : 0.18 0.11 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423684625,2,26964,0,1,1,0,1,'2024-12-30 14:45:38',3,'2024-12-30 14:45:38',165711,0,'','',30,0,0.12636,0.039,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684626,2,26943,0,1,1,2,1,'2024-12-30 14:45:38',2152,'2024-12-30 14:45:38',170048,0,'','',30,0,0.12854,0.041,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684627,2,26951,0,1,1,0,1,'2024-12-30 14:45:38',18361,'2024-12-30 14:45:38',209683,0,'','',30,0,0.16601,0.043,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684628,2,26962,0,1,1,0,1,'2024-12-30 14:45:38',299,'2024-12-30 14:45:38',283452,0,'','',30,0,0.23805,0.045,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684629,2,26929,0,1,1,2,1,'2024-12-30 14:45:38',20136,'2024-12-30 14:45:40',44,0,'','',30,0,2.00774,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684630,2,23725,0,1,1,3,1,'2024-12-30 14:45:37',14912,'2024-12-30 14:45:43',365989,0,'','',30,0,6.33089,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684631,2,26954,0,1,1,0,1,'2024-12-30 14:45:51',378746,'2024-12-30 14:45:51',503756,0,'','',30,0,0.12501,0.378,0,'/var: 36%left(17312MB/48432MB) (>10%) : OK','\'/var\'=31120MB;43589;46010;0;48432',''),(423684632,2,28280,0,1,1,0,1,'2024-12-30 14:45:51',380812,'2024-12-30 14:45:51',506200,0,'','',30,0,0.12539,0.38,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423684633,2,26960,0,1,1,0,1,'2024-12-30 14:45:51',382902,'2024-12-30 14:45:51',523489,0,'','',30,0,0.14059,0.382,0,'Load : 1.79 1.79 1.67 : OK','load_1_min=1.79;2;6 load_5_min=1.79;3;7 load_15_min=1.67;4;9',''),(423684634,2,26977,0,1,1,0,1,'2024-12-30 14:45:52',387048,'2024-12-30 14:45:52',527946,0,'','',30,0,0.1409,0.386,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684635,2,27343,0,1,1,0,1,'2024-12-30 14:45:52',389358,'2024-12-30 14:45:53',102367,0,'','',30,0,0.71301,0.389,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=236573094s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684636,2,26978,0,1,1,0,1,'2024-12-30 14:45:53',393382,'2024-12-30 14:45:53',402063,0,'','',30,0,0.00868,0.393,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684637,2,26971,0,1,1,0,1,'2024-12-30 14:45:53',395426,'2024-12-30 14:45:53',518726,0,'','',30,0,0.1233,0.395,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684638,2,28616,0,1,1,0,1,'2024-12-30 14:45:53',396372,'2024-12-30 14:45:53',812432,0,'','',30,0,0.41606,0.396,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684639,2,26965,0,1,1,0,1,'2024-12-30 14:45:55',445925,'2024-12-30 14:45:55',572158,0,'','',30,0,0.12623,0.445,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684640,2,28620,0,1,1,1,1,'2024-12-30 14:45:55',446971,'2024-12-30 14:45:56',116269,0,'','',30,0,0.6693,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684641,2,28282,0,1,1,0,1,'2024-12-30 14:45:56',449293,'2024-12-30 14:45:56',584867,0,'','',30,0,0.13557,0.449,0,'Load : 0.19 0.12 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423684642,2,26970,0,1,1,0,1,'2024-12-30 14:45:56',451895,'2024-12-30 14:45:57',19251,0,'','',30,0,0.59357,0.451,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684643,2,23726,0,1,1,2,1,'2024-12-30 14:45:56',454167,'2024-12-30 14:45:57',450874,0,'','',30,0,0.99671,0.454,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684644,2,26961,0,1,1,0,1,'2024-12-30 14:46:11',540126,'2024-12-30 14:46:11',548234,0,'','',30,0,0.00811,0.54,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684645,2,28637,0,1,1,0,1,'2024-12-30 14:46:11',542228,'2024-12-30 14:46:11',632004,0,'','',30,0,0.08978,0.542,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684646,2,26973,0,1,1,0,1,'2024-12-30 14:46:12',545229,'2024-12-30 14:46:12',667590,0,'','',30,0,0.12236,0.545,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684647,2,26955,0,1,1,0,1,'2024-12-30 14:46:13',549439,'2024-12-30 14:46:13',672179,0,'','',30,0,0.12274,0.549,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423684648,2,26950,0,1,1,0,1,'2024-12-30 14:46:13',551659,'2024-12-30 14:46:13',881476,0,'','',30,0,0.32982,0.551,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398280909s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684649,2,26972,0,1,1,3,1,'2024-12-30 14:46:15',574744,'2024-12-30 14:46:15',694243,0,'','',30,0,0.1195,0.574,3,'Unknown storage : /disk1 : ERROR','',''),(423684650,2,26966,0,1,1,0,1,'2024-12-30 14:46:16',582999,'2024-12-30 14:46:16',713804,0,'','',30,0,0.13081,0.582,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=16% cpu3=13%',''),(423684651,2,26944,0,1,1,0,1,'2024-12-30 14:46:16',580866,'2024-12-30 14:46:16',718168,0,'','',30,0,0.1373,0.58,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684652,2,26930,0,1,1,0,1,'2024-12-30 14:46:16',578872,'2024-12-30 14:46:16',731961,0,'','',30,0,0.15309,0.578,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684653,2,28622,0,1,1,0,1,'2024-12-30 14:46:16',585014,'2024-12-30 14:46:16',926886,0,'','',30,0,0.34187,0.584,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398600595s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24892.24;10100000;10100000;0;10',''),(423684654,2,28281,0,1,1,1,1,'2024-12-30 14:46:16',587240,'2024-12-30 14:46:17',253306,0,'','',30,0,0.66607,0.587,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684655,2,26956,0,1,1,1,1,'2024-12-30 14:46:17',592128,'2024-12-30 14:46:18',259316,0,'','',30,0,0.66719,0.592,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423684656,2,28629,0,1,1,0,1,'2024-12-30 14:46:33',675835,'2024-12-30 14:46:33',797949,0,'','',30,0,0.12211,0.675,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684657,2,28284,0,1,1,0,1,'2024-12-30 14:47:01',835578,'2024-12-30 14:47:01',841872,0,'','',30,0,0.00629,0.835,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684658,2,26963,0,1,1,0,1,'2024-12-30 14:47:01',836617,'2024-12-30 14:47:01',883321,0,'','',30,0,0.0467,0.836,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684659,2,26946,0,1,1,3,1,'2024-12-30 14:47:01',838636,'2024-12-30 14:47:01',965677,0,'','',30,0,0.12704,0.838,3,'Unknown storage : /raid0 : ERROR','',''),(423684660,2,28624,0,1,1,0,1,'2024-12-30 14:47:01',840816,'2024-12-30 14:47:02',145567,0,'','',30,0,0.30475,0.84,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684661,2,26931,0,1,1,0,1,'2024-12-30 14:47:02',844876,'2024-12-30 14:47:02',967194,0,'','',30,0,0.12232,0.844,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423684662,2,26957,0,1,1,0,1,'2024-12-30 14:47:02',847151,'2024-12-30 14:47:03',0,0,'','',30,0,0.23864,0.847,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684663,2,28617,0,1,1,2,1,'2024-12-30 14:47:03',850077,'2024-12-30 14:47:04',236981,0,'','',30,0,0.3869,0.85,2,'No process matching mysqld found : CRITICAL','',''),(423684664,2,26932,0,1,1,1,1,'2024-12-30 14:47:03',852335,'2024-12-30 14:47:04',522327,0,'','',30,0,0.66999,0.852,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423684665,2,28631,0,1,1,0,1,'2024-12-30 14:47:05',874645,'2024-12-30 14:47:06',184055,0,'','',30,0,0.30941,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684666,2,23727,0,1,1,0,1,'2024-12-30 14:47:05',875717,'2024-12-30 14:47:06',854977,0,'','',30,0,0.97926,0.875,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257501948s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24997.92;1010000000;1010',''),(423684667,2,26974,0,1,1,0,1,'2024-12-30 14:47:16',920730,'2024-12-30 14:47:17',33,0,'','',30,0,0.12121,0.92,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684668,2,23728,0,1,1,0,1,'2024-12-30 14:47:21',953859,'2024-12-30 14:47:21',980598,0,'','',30,0,0.02674,0.953,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684669,2,23729,0,1,1,3,1,'2024-12-30 14:47:16',922964,'2024-12-30 14:47:23',156932,0,'','',30,0,6.23397,0.922,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684670,2,26952,0,1,1,0,1,'2024-12-30 14:47:28',983729,'2024-12-30 14:47:28',991512,0,'','',30,0,0.00778,0.983,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684671,2,26969,0,1,1,0,1,'2024-12-30 14:47:30',106,'2024-12-30 14:47:30',10846,0,'','',30,0,0.00985,0.015,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684672,2,27566,0,1,1,0,1,'2024-12-30 14:47:30',7868,'2024-12-30 14:47:30',109511,0,'','',30,0,0.09224,0.017,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423684673,2,28625,0,1,1,2,1,'2024-12-30 14:47:31',1,'2024-12-30 14:47:31',103197,0,'','',30,0,0.08407,0.019,2,'(null)','',''),(423684674,2,26947,0,1,1,1,1,'2024-12-30 14:47:32',156,'2024-12-30 14:47:32',151789,0,'','',30,0,0.1283,0.023,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684675,2,26933,0,1,1,0,1,'2024-12-30 14:47:32',11057,'2024-12-30 14:47:32',451246,0,'','',30,0,0.42579,0.025,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=824611900s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423684676,2,28632,0,1,1,2,1,'2024-12-30 14:47:35',2712,'2024-12-30 14:47:35',151529,0,'','',30,0,0.09922,0.052,2,'(null)','',''),(423684677,2,26945,0,1,1,0,1,'2024-12-30 14:47:35',23846,'2024-12-30 14:47:35',188217,0,'','',30,0,0.13177,0.056,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684678,2,28628,0,1,1,0,1,'2024-12-30 14:47:35',22724,'2024-12-30 14:47:35',190516,0,'','',30,0,0.13621,0.054,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684679,2,26968,0,1,1,0,1,'2024-12-30 14:47:35',5,'2024-12-30 14:47:35',220787,0,'','',30,0,0.16242,0.058,0,'Load : 0.10 0.28 0.38 : OK','load_1_min=0.10;9;30 load_5_min=0.28;15;35 load_15_min=0.38;20;40',''),(423684680,2,26975,0,1,1,1,1,'2024-12-30 14:47:41',0,'2024-12-30 14:47:41',763105,0,'','',30,0,0.66837,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684681,2,23730,0,1,1,2,1,'2024-12-30 14:47:43',100167,'2024-12-30 14:47:45',106685,0,'','',30,0,2.00652,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684682,2,26934,0,1,1,0,1,'2024-12-30 14:47:46',118973,'2024-12-30 14:47:46',258774,0,'','',30,0,0.1398,0.118,0,'Load : 5.72 5.73 5.60 : OK','load_1_min=5.72;9;30 load_5_min=5.73;15;35 load_15_min=5.60;20;40',''),(423684683,2,28491,0,1,1,0,1,'2024-12-30 14:47:52',147476,'2024-12-30 14:47:52',482354,0,'','',30,0,0.33488,0.147,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398610151s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.84;10100000;10100000;0;10',''),(423684684,2,28626,0,1,1,0,1,'2024-12-30 14:47:55',156236,'2024-12-30 14:47:55',161418,0,'','',30,0,0.00518,0.156,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684685,2,28618,0,1,1,0,1,'2024-12-30 14:47:56',159559,'2024-12-30 14:47:56',282067,0,'','',30,0,0.12251,0.159,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684686,2,26948,0,1,1,0,1,'2024-12-30 14:47:57',163835,'2024-12-30 14:47:57',288984,0,'','',30,0,0.12515,0.163,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423684687,2,26935,0,1,1,0,1,'2024-12-30 14:48:15',237491,'2024-12-30 14:48:15',251637,0,'','',30,0,0.01415,0.237,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%','rta=0.459ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684688,2,26967,0,1,1,1,1,'2024-12-30 14:48:15',239547,'2024-12-30 14:48:15',899592,0,'','',30,0,0.66004,0.239,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423684689,2,26976,0,1,1,0,1,'2024-12-30 14:48:18',245102,'2024-12-30 14:48:18',583056,0,'','',30,0,0.33795,0.245,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398655008s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684690,2,26953,0,1,1,0,1,'2024-12-30 14:48:23',290916,'2024-12-30 14:48:23',414741,0,'','',30,0,0.12383,0.29,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684691,2,26928,0,1,1,3,1,'2024-12-30 14:48:18',247038,'2024-12-30 14:48:24',481302,0,'','',30,0,6.23426,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684692,2,28619,0,1,1,0,1,'2024-12-30 14:48:25',316044,'2024-12-30 14:48:25',441235,0,'','',30,0,0.12519,0.316,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423684693,2,26949,0,1,1,1,1,'2024-12-30 14:48:26',319266,'2024-12-30 14:48:26',985277,0,'','',30,0,0.66601,0.319,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684694,2,28627,0,1,1,0,1,'2024-12-30 14:48:27',322600,'2024-12-30 14:48:27',649509,0,'','',30,0,0.32691,0.322,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399103826s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684695,2,28630,0,1,1,0,1,'2024-12-30 14:48:36',368883,'2024-12-30 14:48:36',492209,0,'','',30,0,0.12333,0.368,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684696,2,28623,0,1,1,0,1,'2024-12-30 14:48:36',370902,'2024-12-30 14:48:36',506419,0,'','',30,0,0.13552,0.37,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423684697,2,26964,0,1,1,0,1,'2024-12-30 14:48:38',377302,'2024-12-30 14:48:38',504740,0,'','',30,0,0.12744,0.377,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684698,2,26943,0,1,1,2,1,'2024-12-30 14:48:38',378357,'2024-12-30 14:48:38',527799,0,'','',30,0,0.14944,0.378,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684699,2,26951,0,1,1,0,1,'2024-12-30 14:48:38',380407,'2024-12-30 14:48:38',537877,0,'','',30,0,0.15747,0.38,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423684700,2,26962,0,1,1,0,1,'2024-12-30 14:48:38',383006,'2024-12-30 14:48:38',617276,0,'','',30,0,0.23427,0.382,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684701,2,26929,0,1,1,2,1,'2024-12-30 14:48:38',385192,'2024-12-30 14:48:40',391903,0,'','',30,0,2.00671,0.385,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684702,2,23725,0,1,1,3,1,'2024-12-30 14:48:37',374171,'2024-12-30 14:48:43',607549,0,'','',30,0,6.23338,0.374,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684703,2,26954,0,1,1,0,1,'2024-12-30 14:48:51',635340,'2024-12-30 14:48:51',760038,0,'','',30,0,0.1247,0.635,0,'/var: 36%left(17312MB/48432MB) (>10%) : OK','\'/var\'=31120MB;43589;46010;0;48432',''),(423684704,2,28280,0,1,1,0,1,'2024-12-30 14:48:51',637426,'2024-12-30 14:48:51',764934,0,'','',30,0,0.12751,0.637,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423684705,2,26960,0,1,1,0,1,'2024-12-30 14:48:51',639557,'2024-12-30 14:48:51',781011,0,'','',30,0,0.14145,0.639,0,'Load : 1.47 1.69 1.65 : OK','load_1_min=1.47;2;6 load_5_min=1.69;3;7 load_15_min=1.65;4;9',''),(423684706,2,26977,0,1,1,0,1,'2024-12-30 14:48:52',642565,'2024-12-30 14:48:52',782620,0,'','',30,0,0.14006,0.642,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684707,2,27343,0,1,1,0,1,'2024-12-30 14:48:52',644571,'2024-12-30 14:48:53',360800,0,'','',30,0,0.71623,0.644,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236591120s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684708,2,26978,0,1,1,0,1,'2024-12-30 14:48:53',647668,'2024-12-30 14:48:53',662638,0,'','',30,0,0.01497,0.647,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684709,2,26971,0,1,1,0,1,'2024-12-30 14:48:53',648735,'2024-12-30 14:48:53',771472,0,'','',30,0,0.12274,0.648,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684710,2,28616,0,1,1,0,1,'2024-12-30 14:48:53',650798,'2024-12-30 14:48:54',28204,0,'','',30,0,0.41626,0.65,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684711,2,26965,0,1,1,0,1,'2024-12-30 14:48:55',676996,'2024-12-30 14:48:55',802592,0,'','',30,0,0.1256,0.676,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684712,2,28620,0,1,1,1,1,'2024-12-30 14:48:55',678932,'2024-12-30 14:48:56',344895,0,'','',30,0,0.66596,0.678,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684713,2,28282,0,1,1,0,1,'2024-12-30 14:48:56',682280,'2024-12-30 14:48:56',816616,0,'','',30,0,0.13434,0.682,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423684714,2,26970,0,1,1,0,1,'2024-12-30 14:48:56',684217,'2024-12-30 14:48:57',278518,0,'','',30,0,0.5943,0.684,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684715,2,23726,0,1,1,2,1,'2024-12-30 14:48:56',686281,'2024-12-30 14:48:58',692970,0,'','',30,0,2.00669,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684716,2,26961,0,1,1,0,1,'2024-12-30 14:49:11',769840,'2024-12-30 14:49:11',777335,0,'','',30,0,0.00749,0.769,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684717,2,28637,0,1,1,0,1,'2024-12-30 14:49:11',771819,'2024-12-30 14:49:11',866534,0,'','',30,0,0.09471,0.771,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684718,2,26973,0,1,1,0,1,'2024-12-30 14:49:12',775952,'2024-12-30 14:49:12',896674,0,'','',30,0,0.12072,0.775,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684719,2,26955,0,1,1,0,1,'2024-12-30 14:49:13',780166,'2024-12-30 14:49:13',901426,0,'','',30,0,0.12126,0.78,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423684720,2,26950,0,1,1,0,1,'2024-12-30 14:49:13',781894,'2024-12-30 14:49:14',112457,0,'','',30,0,0.33056,0.781,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398298936s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684721,2,26972,0,1,1,3,1,'2024-12-30 14:49:15',801434,'2024-12-30 14:49:15',920720,0,'','',30,0,0.11929,0.801,3,'Unknown storage : /disk1 : ERROR','',''),(423684722,2,26944,0,1,1,0,1,'2024-12-30 14:49:16',806615,'2024-12-30 14:49:16',934720,0,'','',30,0,0.1281,0.806,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684723,2,26930,0,1,1,0,1,'2024-12-30 14:49:16',808856,'2024-12-30 14:49:16',935241,0,'','',30,0,0.12638,0.808,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684724,2,26966,0,1,1,0,1,'2024-12-30 14:49:16',804612,'2024-12-30 14:49:16',940223,0,'','',30,0,0.13561,0.804,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=11% cpu1=15% cpu2=21% cpu3=17%',''),(423684725,2,28622,0,1,1,0,1,'2024-12-30 14:49:16',811045,'2024-12-30 14:49:17',149044,0,'','',30,0,0.338,0.811,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398618618s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.04;10100000;10100000;0;10',''),(423684726,2,28281,0,1,1,1,1,'2024-12-30 14:49:16',812955,'2024-12-30 14:49:17',488258,0,'','',30,0,0.6753,0.812,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684727,2,26956,0,1,1,1,1,'2024-12-30 14:49:17',816078,'2024-12-30 14:49:18',483836,0,'','',30,0,0.66776,0.816,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423684728,2,28629,0,1,1,0,1,'2024-12-30 14:49:33',943984,'2024-12-30 14:49:34',53,0,'','',30,0,0.122,0.943,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684729,2,28284,0,1,1,0,1,'2024-12-30 14:50:01',24045,'2024-12-30 14:50:01',49,0,'','',30,0,0.00518,0.056,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684730,2,26963,0,1,1,0,1,'2024-12-30 14:50:01',5,'2024-12-30 14:50:01',104034,0,'','',30,0,0.04534,0.058,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684731,2,26946,0,1,1,3,1,'2024-12-30 14:50:01',48,'2024-12-30 14:50:01',186967,0,'','',30,0,0.12611,0.06,3,'Unknown storage : /raid0 : ERROR','',''),(423684732,2,28624,0,1,1,0,1,'2024-12-30 14:50:01',406,'2024-12-30 14:50:01',372026,0,'','',30,0,0.30934,0.062,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684733,2,26931,0,1,1,0,1,'2024-12-30 14:50:02',54,'2024-12-30 14:50:02',190425,0,'','',30,0,0.12353,0.066,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423684734,2,26957,0,1,1,0,1,'2024-12-30 14:50:02',6,'2024-12-30 14:50:02',307269,0,'','',30,0,0.23834,0.068,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684735,2,28617,0,1,1,2,1,'2024-12-30 14:50:03',3664,'2024-12-30 14:50:03',455541,0,'','',30,0,0.38433,0.071,2,'No process matching mysqld found : CRITICAL','',''),(423684736,2,26932,0,1,1,1,1,'2024-12-30 14:50:03',476,'2024-12-30 14:50:03',742911,0,'','',30,0,0.66943,0.073,1,'SNMP WARNING - 38 30 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423684737,2,28631,0,1,1,0,1,'2024-12-30 14:50:05',114323,'2024-12-30 14:50:05',423671,0,'','',30,0,0.30935,0.114,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684738,2,23727,0,1,1,0,1,'2024-12-30 14:50:05',116343,'2024-12-30 14:50:06',0,0,'','',30,0,0.98025,0.116,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257519874s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24909.84;1010000000;1010',''),(423684739,2,26974,0,1,1,0,1,'2024-12-30 14:50:16',188304,'2024-12-30 14:50:16',309052,0,'','',30,0,0.12075,0.188,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684740,2,23728,0,1,1,0,1,'2024-12-30 14:50:21',213031,'2024-12-30 14:50:21',232875,0,'','',30,0,0.01984,0.212,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684741,2,23729,0,1,1,3,1,'2024-12-30 14:50:16',190351,'2024-12-30 14:50:22',421548,0,'','',30,0,6.2312,0.19,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684742,2,26952,0,1,1,0,1,'2024-12-30 14:50:28',250902,'2024-12-30 14:50:28',258858,0,'','',30,0,0.00796,0.25,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684743,2,26969,0,1,1,0,1,'2024-12-30 14:50:30',276288,'2024-12-30 14:50:30',288389,0,'','',30,0,0.0121,0.276,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684744,2,27566,0,1,1,0,1,'2024-12-30 14:50:30',278315,'2024-12-30 14:50:30',374385,0,'','',30,0,0.09607,0.278,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423684745,2,28625,0,1,1,2,1,'2024-12-30 14:50:31',281671,'2024-12-30 14:50:31',365015,0,'','',30,0,0.08334,0.281,2,'(null)','',''),(423684746,2,26947,0,1,1,1,1,'2024-12-30 14:50:32',284850,'2024-12-30 14:50:32',412835,0,'','',30,0,0.12798,0.284,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684747,2,26933,0,1,1,0,1,'2024-12-30 14:50:32',286782,'2024-12-30 14:50:32',709410,0,'','',30,0,0.42263,0.286,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=824629928s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684748,2,28632,0,1,1,2,1,'2024-12-30 14:50:35',327167,'2024-12-30 14:50:35',412147,0,'','',30,0,0.08498,0.327,2,'(null)','',''),(423684749,2,28628,0,1,1,0,1,'2024-12-30 14:50:35',331741,'2024-12-30 14:50:35',455294,0,'','',30,0,0.12355,0.331,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684750,2,26945,0,1,1,0,1,'2024-12-30 14:50:35',329589,'2024-12-30 14:50:35',458470,0,'','',30,0,0.12888,0.329,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684751,2,26968,0,1,1,0,1,'2024-12-30 14:50:35',333673,'2024-12-30 14:50:35',481643,0,'','',30,0,0.14797,0.333,0,'Load : 0.06 0.19 0.33 : OK','load_1_min=0.06;9;30 load_5_min=0.19;15;35 load_15_min=0.33;20;40',''),(423684752,2,26975,0,1,1,1,1,'2024-12-30 14:50:41',351294,'2024-12-30 14:50:42',8243,0,'','',30,0,0.66877,0.351,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684753,2,23730,0,1,1,2,1,'2024-12-30 14:50:43',355725,'2024-12-30 14:50:45',362416,0,'','',30,0,2.00669,0.355,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684754,2,26934,0,1,1,0,1,'2024-12-30 14:50:46',384250,'2024-12-30 14:50:46',525432,0,'','',30,0,0.14118,0.384,0,'Load : 5.13 5.64 5.60 : OK','load_1_min=5.13;9;30 load_5_min=5.64;15;35 load_15_min=5.60;20;40',''),(423684755,2,28491,0,1,1,0,1,'2024-12-30 14:50:52',421222,'2024-12-30 14:50:52',755764,0,'','',30,0,0.33454,0.421,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398628179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.12;10100000;10100000;0;10',''),(423684756,2,28626,0,1,1,0,1,'2024-12-30 14:50:55',440745,'2024-12-30 14:50:55',445725,0,'','',30,0,0.00498,0.44,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684757,2,28618,0,1,1,0,1,'2024-12-30 14:50:56',443910,'2024-12-30 14:50:56',566025,0,'','',30,0,0.12212,0.443,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684758,2,26948,0,1,1,0,1,'2024-12-30 14:50:57',448068,'2024-12-30 14:50:57',572522,0,'','',30,0,0.12445,0.448,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=1%',''),(423684759,2,26935,0,1,1,0,1,'2024-12-30 14:51:15',549978,'2024-12-30 14:51:15',562597,0,'','',30,0,0.01262,0.549,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684760,2,26967,0,1,1,1,1,'2024-12-30 14:51:15',552362,'2024-12-30 14:51:16',236208,0,'','',30,0,0.68385,0.552,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423684761,2,26976,0,1,1,0,1,'2024-12-30 14:51:18',559701,'2024-12-30 14:51:18',897689,0,'','',30,0,0.33799,0.559,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398673042s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684762,2,26953,0,1,1,0,1,'2024-12-30 14:51:23',604930,'2024-12-30 14:51:23',728020,0,'','',30,0,0.12309,0.604,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684763,2,26928,0,1,1,3,1,'2024-12-30 14:51:18',561620,'2024-12-30 14:51:24',796274,0,'','',30,0,6.23465,0.561,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684764,2,28619,0,1,1,0,1,'2024-12-30 14:51:25',639255,'2024-12-30 14:51:25',764581,0,'','',30,0,0.12533,0.639,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423684765,2,26949,0,1,1,1,1,'2024-12-30 14:51:26',643433,'2024-12-30 14:51:27',316686,0,'','',30,0,0.67325,0.643,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684766,2,28627,0,1,1,0,1,'2024-12-30 14:51:27',647567,'2024-12-30 14:51:27',972673,0,'','',30,0,0.32511,0.647,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399121859s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684767,2,28630,0,1,1,0,1,'2024-12-30 14:51:36',698985,'2024-12-30 14:51:36',821563,0,'','',30,0,0.12258,0.698,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684768,2,28623,0,1,1,0,1,'2024-12-30 14:51:36',701054,'2024-12-30 14:51:36',836587,0,'','',30,0,0.13553,0.701,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423684769,2,26964,0,1,1,0,1,'2024-12-30 14:51:38',708358,'2024-12-30 14:51:38',836897,0,'','',30,0,0.12854,0.708,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684770,2,26943,0,1,1,2,1,'2024-12-30 14:51:38',710274,'2024-12-30 14:51:38',838905,0,'','',30,0,0.12863,0.71,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684771,2,26951,0,1,1,0,1,'2024-12-30 14:51:38',712538,'2024-12-30 14:51:38',865591,0,'','',30,0,0.15305,0.712,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684772,2,26962,0,1,1,0,1,'2024-12-30 14:51:38',714732,'2024-12-30 14:51:38',959093,0,'','',30,0,0.24436,0.714,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684773,2,26929,0,1,1,2,1,'2024-12-30 14:51:38',716890,'2024-12-30 14:51:40',723850,0,'','',30,0,2.00696,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684774,2,23725,0,1,1,3,1,'2024-12-30 14:51:37',704279,'2024-12-30 14:51:43',939824,0,'','',30,0,6.23555,0.704,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684775,2,28280,0,1,1,0,1,'2024-12-30 14:51:51',840531,'2024-12-30 14:51:51',965706,0,'','',30,0,0.12518,0.84,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423684776,2,26954,0,1,1,0,1,'2024-12-30 14:51:51',838517,'2024-12-30 14:51:51',968443,0,'','',30,0,0.12993,0.838,0,'/var: 36%left(17311MB/48432MB) (>10%) : OK','\'/var\'=31121MB;43589;46010;0;48432',''),(423684777,2,26960,0,1,1,0,1,'2024-12-30 14:51:51',842755,'2024-12-30 14:51:51',982978,0,'','',30,0,0.14022,0.842,0,'Load : 1.66 1.62 1.62 : OK','load_1_min=1.66;2;6 load_5_min=1.62;3;7 load_15_min=1.62;4;9',''),(423684778,2,26977,0,1,1,0,1,'2024-12-30 14:51:52',846724,'2024-12-30 14:51:52',985409,0,'','',30,0,0.13869,0.846,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684779,2,27343,0,1,1,0,1,'2024-12-30 14:51:52',848633,'2024-12-30 14:51:53',575922,0,'','',30,0,0.72729,0.848,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236609141s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684780,2,26978,0,1,1,0,1,'2024-12-30 14:51:53',852911,'2024-12-30 14:51:53',861585,0,'','',30,0,0.00867,0.852,0,'OK - 192.168.77.208: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684781,2,26971,0,1,1,0,1,'2024-12-30 14:51:53',854804,'2024-12-30 14:51:53',977011,0,'','',30,0,0.12221,0.854,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684782,2,28616,0,1,1,0,1,'2024-12-30 14:51:53',857006,'2024-12-30 14:51:54',271090,0,'','',30,0,0.41408,0.856,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684783,2,26965,0,1,1,0,1,'2024-12-30 14:51:55',878268,'2024-12-30 14:51:56',2425,0,'','',30,0,0.1263,0.878,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684784,2,28620,0,1,1,1,1,'2024-12-30 14:51:55',880245,'2024-12-30 14:51:56',545742,0,'','',30,0,0.6655,0.88,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684785,2,28282,0,1,1,0,1,'2024-12-30 14:51:56',882450,'2024-12-30 14:51:57',15,0,'','',30,0,0.13545,0.882,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423684786,2,26970,0,1,1,0,1,'2024-12-30 14:51:56',883498,'2024-12-30 14:51:57',488782,0,'','',30,0,0.60528,0.883,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684787,2,23726,0,1,1,2,1,'2024-12-30 14:51:56',885509,'2024-12-30 14:51:58',892180,0,'','',30,0,2.00667,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684788,2,26961,0,1,1,0,1,'2024-12-30 14:52:11',973970,'2024-12-30 14:52:11',981209,0,'','',30,0,0.00724,0.973,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684789,2,28637,0,1,1,0,1,'2024-12-30 14:52:11',975921,'2024-12-30 14:52:12',59,0,'','',30,0,0.09798,0.975,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684790,2,26973,0,1,1,0,1,'2024-12-30 14:52:12',979112,'2024-12-30 14:52:13',0,0,'','',30,0,0.12031,0.979,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684791,2,26955,0,1,1,0,1,'2024-12-30 14:52:13',982327,'2024-12-30 14:52:14',103791,0,'','',30,0,0.12146,0.982,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423684792,2,26950,0,1,1,0,1,'2024-12-30 14:52:13',984023,'2024-12-30 14:52:14',310879,0,'','',30,0,0.32686,0.984,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398316960s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684793,2,26972,0,1,1,3,1,'2024-12-30 14:52:15',2163,'2024-12-30 14:52:15',122913,0,'','',30,0,0.11875,0.004,3,'Unknown storage : /disk1 : ERROR','',''),(423684794,2,26930,0,1,1,0,1,'2024-12-30 14:52:16',0,'2024-12-30 14:52:16',134303,0,'','',30,0,0.12471,0.009,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684795,2,26944,0,1,1,0,1,'2024-12-30 14:52:16',3990,'2024-12-30 14:52:16',136506,0,'','',30,0,0.12888,0.007,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684796,2,26966,0,1,1,0,1,'2024-12-30 14:52:16',9,'2024-12-30 14:52:16',145449,0,'','',30,0,0.13362,0.011,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=17%',''),(423684797,2,28622,0,1,1,0,1,'2024-12-30 14:52:16',6202,'2024-12-30 14:52:16',350195,0,'','',30,0,0.33612,0.014,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398636538s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.04;10100000;10100000;0;10',''),(423684798,2,28281,0,1,1,1,1,'2024-12-30 14:52:16',7188,'2024-12-30 14:52:16',683051,0,'','',30,0,0.66703,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684799,2,26956,0,1,1,1,1,'2024-12-30 14:52:17',1,'2024-12-30 14:52:17',689587,0,'','',30,0,0.66983,0.019,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423684800,2,28629,0,1,1,0,1,'2024-12-30 14:52:33',0,'2024-12-30 14:52:33',205530,0,'','',30,0,0.12228,0.083,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684801,2,28284,0,1,1,0,1,'2024-12-30 14:53:01',220512,'2024-12-30 14:53:01',225912,0,'','',30,0,0.0054,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684802,2,26963,0,1,1,0,1,'2024-12-30 14:53:01',222590,'2024-12-30 14:53:01',267145,0,'','',30,0,0.04455,0.222,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684803,2,26946,0,1,1,3,1,'2024-12-30 14:53:01',223540,'2024-12-30 14:53:01',350244,0,'','',30,0,0.1267,0.223,3,'Unknown storage : /raid0 : ERROR','',''),(423684804,2,28624,0,1,1,0,1,'2024-12-30 14:53:01',224538,'2024-12-30 14:53:01',528739,0,'','',30,0,0.3042,0.224,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684805,2,26931,0,1,1,0,1,'2024-12-30 14:53:02',227685,'2024-12-30 14:53:02',349600,0,'','',30,0,0.12191,0.227,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423684806,2,26957,0,1,1,0,1,'2024-12-30 14:53:02',230000,'2024-12-30 14:53:02',468107,0,'','',30,0,0.23811,0.229,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684807,2,28617,0,1,1,2,1,'2024-12-30 14:53:03',233849,'2024-12-30 14:53:03',620189,0,'','',30,0,0.38634,0.233,2,'No process matching mysqld found : CRITICAL','',''),(423684808,2,26932,0,1,1,1,1,'2024-12-30 14:53:03',236106,'2024-12-30 14:53:03',904542,0,'','',30,0,0.66844,0.236,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423684809,2,28631,0,1,1,0,1,'2024-12-30 14:53:05',280264,'2024-12-30 14:53:05',589772,0,'','',30,0,0.30951,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684810,2,23727,0,1,1,0,1,'2024-12-30 14:53:05',282208,'2024-12-30 14:53:06',291800,0,'','',30,0,1.00959,0.282,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1257537892s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606;1010000000;1010000',''),(423684811,2,26974,0,1,1,0,1,'2024-12-30 14:53:16',347417,'2024-12-30 14:53:16',466266,0,'','',30,0,0.11885,0.347,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423684812,2,23728,0,1,1,0,1,'2024-12-30 14:53:21',388734,'2024-12-30 14:53:21',416573,0,'','',30,0,0.02784,0.388,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684813,2,23729,0,1,1,3,1,'2024-12-30 14:53:16',349366,'2024-12-30 14:53:22',584659,0,'','',30,0,6.23529,0.349,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684814,2,26952,0,1,1,0,1,'2024-12-30 14:53:28',424456,'2024-12-30 14:53:28',432348,0,'','',30,0,0.00789,0.424,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684815,2,26969,0,1,1,0,1,'2024-12-30 14:53:30',457972,'2024-12-30 14:53:30',469187,0,'','',30,0,0.01121,0.457,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684816,2,27566,0,1,1,0,1,'2024-12-30 14:53:30',460300,'2024-12-30 14:53:30',559840,0,'','',30,0,0.09954,0.46,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423684817,2,28625,0,1,1,2,1,'2024-12-30 14:53:31',462320,'2024-12-30 14:53:31',547188,0,'','',30,0,0.08487,0.462,2,'(null)','',''),(423684818,2,26947,0,1,1,1,1,'2024-12-30 14:53:32',466453,'2024-12-30 14:53:32',597679,0,'','',30,0,0.13123,0.466,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684819,2,26933,0,1,1,0,1,'2024-12-30 14:53:32',467500,'2024-12-30 14:53:32',933714,0,'','',30,0,0.46621,0.467,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=824647947s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684820,2,28632,0,1,1,2,1,'2024-12-30 14:53:35',498936,'2024-12-30 14:53:35',583351,0,'','',30,0,0.08442,0.498,2,'(null)','',''),(423684821,2,28628,0,1,1,0,1,'2024-12-30 14:53:35',500956,'2024-12-30 14:53:35',623501,0,'','',30,0,0.12255,0.5,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684822,2,26945,0,1,1,0,1,'2024-12-30 14:53:35',503181,'2024-12-30 14:53:35',631725,0,'','',30,0,0.12854,0.503,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684823,2,26968,0,1,1,0,1,'2024-12-30 14:53:35',505356,'2024-12-30 14:53:35',653647,0,'','',30,0,0.14829,0.505,0,'Load : 0.05 0.13 0.27 : OK','load_1_min=0.05;9;30 load_5_min=0.13;15;35 load_15_min=0.27;20;40',''),(423684824,2,26975,0,1,1,1,1,'2024-12-30 14:53:41',549918,'2024-12-30 14:53:42',215700,0,'','',30,0,0.66578,0.549,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684825,2,23730,0,1,1,2,1,'2024-12-30 14:53:43',554438,'2024-12-30 14:53:45',561932,0,'','',30,0,2.00749,0.554,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684826,2,26934,0,1,1,0,1,'2024-12-30 14:53:46',580982,'2024-12-30 14:53:46',719430,0,'','',30,0,0.13845,0.58,0,'Load : 5.37 5.46 5.52 : OK','load_1_min=5.37;9;30 load_5_min=5.46;15;35 load_15_min=5.52;20;40',''),(423684827,2,28491,0,1,1,0,1,'2024-12-30 14:53:52',629896,'2024-12-30 14:53:52',970440,0,'','',30,0,0.34054,0.629,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398646200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620.48;10100000;10100000;0;10',''),(423684828,2,28626,0,1,1,0,1,'2024-12-30 14:53:55',651374,'2024-12-30 14:53:55',656618,0,'','',30,0,0.00524,0.651,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684829,2,28618,0,1,1,0,1,'2024-12-30 14:53:56',654560,'2024-12-30 14:53:56',776361,0,'','',30,0,0.1218,0.654,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684830,2,26948,0,1,1,0,1,'2024-12-30 14:53:57',658739,'2024-12-30 14:53:57',782949,0,'','',30,0,0.12421,0.658,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=0%',''),(423684831,2,26935,0,1,1,0,1,'2024-12-30 14:54:15',751721,'2024-12-30 14:54:15',766167,0,'','',30,0,0.01445,0.751,0,'OK - 84.38.95.222: rta 0.476ms, lost 0%','rta=0.476ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684832,2,26967,0,1,1,1,1,'2024-12-30 14:54:15',753765,'2024-12-30 14:54:16',425605,0,'','',30,0,0.67184,0.753,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423684833,2,26976,0,1,1,0,1,'2024-12-30 14:54:18',760347,'2024-12-30 14:54:19',0,0,'','',30,0,0.33655,0.76,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398691064s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684834,2,26953,0,1,1,0,1,'2024-12-30 14:54:23',824164,'2024-12-30 14:54:23',947653,0,'','',30,0,0.12349,0.824,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684835,2,26928,0,1,1,3,1,'2024-12-30 14:54:18',762332,'2024-12-30 14:54:24',998580,0,'','',30,0,6.23625,0.762,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684836,2,28619,0,1,1,0,1,'2024-12-30 14:54:25',844507,'2024-12-30 14:54:25',970185,0,'','',30,0,0.12568,0.844,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423684837,2,26949,0,1,1,1,1,'2024-12-30 14:54:26',847666,'2024-12-30 14:54:27',515096,0,'','',30,0,0.66743,0.847,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684838,2,28627,0,1,1,0,1,'2024-12-30 14:54:27',850832,'2024-12-30 14:54:28',177399,0,'','',30,0,0.32657,0.85,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399139879s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684839,2,28630,0,1,1,0,1,'2024-12-30 14:54:36',924609,'2024-12-30 14:54:37',4,0,'','',30,0,0.12492,0.924,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684840,2,28623,0,1,1,0,1,'2024-12-30 14:54:36',925675,'2024-12-30 14:54:37',3174,0,'','',30,0,0.13579,0.925,0,'Load : 0.35 0.16 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423684841,2,26964,0,1,1,0,1,'2024-12-30 14:54:38',933912,'2024-12-30 14:54:39',407,0,'','',30,0,0.12887,0.933,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684842,2,26943,0,1,1,2,1,'2024-12-30 14:54:38',936092,'2024-12-30 14:54:39',55,0,'','',30,0,0.13189,0.936,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684843,2,26951,0,1,1,0,1,'2024-12-30 14:54:38',937099,'2024-12-30 14:54:39',0,0,'','',30,0,0.15422,0.937,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684844,2,26962,0,1,1,0,1,'2024-12-30 14:54:38',939492,'2024-12-30 14:54:39',178378,0,'','',30,0,0.23889,0.939,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684845,2,26929,0,1,1,2,1,'2024-12-30 14:54:38',941399,'2024-12-30 14:54:40',947432,0,'','',30,0,2.00603,0.941,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684846,2,23725,0,1,1,3,1,'2024-12-30 14:54:37',929823,'2024-12-30 14:54:44',166044,0,'','',30,0,6.23622,0.929,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684847,2,28280,0,1,1,0,1,'2024-12-30 14:54:51',6,'2024-12-30 14:54:51',134261,0,'','',30,0,0.12736,0.006,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423684848,2,26954,0,1,1,0,1,'2024-12-30 14:54:51',0,'2024-12-30 14:54:51',136480,0,'','',30,0,0.12727,0.009,0,'/var: 36%left(17311MB/48432MB) (>10%) : OK','\'/var\'=31121MB;43589;46010;0;48432',''),(423684849,2,26960,0,1,1,0,1,'2024-12-30 14:54:51',4823,'2024-12-30 14:54:51',151660,0,'','',30,0,0.14033,0.011,0,'Load : 1.28 1.46 1.55 : OK','load_1_min=1.28;2;6 load_5_min=1.46;3;7 load_15_min=1.55;4;9',''),(423684850,2,26977,0,1,1,0,1,'2024-12-30 14:54:52',6757,'2024-12-30 14:54:52',153340,0,'','',30,0,0.1382,0.015,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684851,2,27343,0,1,1,0,1,'2024-12-30 14:54:52',994,'2024-12-30 14:54:52',744311,0,'','',30,0,0.72688,0.017,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236627059s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684852,2,26978,0,1,1,0,1,'2024-12-30 14:54:53',8356,'2024-12-30 14:54:53',2,0,'','',30,0,0.00802,0.02,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684853,2,26971,0,1,1,0,1,'2024-12-30 14:54:53',9376,'2024-12-30 14:54:53',144879,0,'','',30,0,0.12264,0.022,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684854,2,28616,0,1,1,0,1,'2024-12-30 14:54:53',160,'2024-12-30 14:54:53',443856,0,'','',30,0,0.41976,0.024,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684855,2,26965,0,1,1,0,1,'2024-12-30 14:54:55',3,'2024-12-30 14:54:55',180654,0,'','',30,0,0.14205,0.038,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684856,2,28620,0,1,1,1,1,'2024-12-30 14:54:55',16769,'2024-12-30 14:54:55',721627,0,'','',30,0,0.68103,0.04,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684857,2,28282,0,1,1,0,1,'2024-12-30 14:54:56',36,'2024-12-30 14:54:56',179257,0,'','',30,0,0.13437,0.044,0,'Load : 0.33 0.17 0.11 : OK','load_1_min=0.33;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423684858,2,26970,0,1,1,0,1,'2024-12-30 14:54:56',38,'2024-12-30 14:54:56',642218,0,'','',30,0,0.59541,0.046,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684859,2,23726,0,1,1,2,1,'2024-12-30 14:54:56',39,'2024-12-30 14:54:58',22892,0,'','',30,0,2.00661,0.047,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684860,2,26961,0,1,1,0,1,'2024-12-30 14:55:11',0,'2024-12-30 14:55:11',100895,0,'','',30,0,0.0075,0.093,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684861,2,28637,0,1,1,0,1,'2024-12-30 14:55:11',0,'2024-12-30 14:55:11',196421,0,'','',30,0,0.10098,0.095,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684862,2,26973,0,1,1,0,1,'2024-12-30 14:55:12',0,'2024-12-30 14:55:12',220578,0,'','',30,0,0.12104,0.099,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684863,2,26955,0,1,1,0,1,'2024-12-30 14:55:13',103797,'2024-12-30 14:55:13',224273,0,'','',30,0,0.12048,0.103,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423684864,2,26950,0,1,1,0,1,'2024-12-30 14:55:13',105737,'2024-12-30 14:55:13',433109,0,'','',30,0,0.32737,0.105,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398334876s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684865,2,26972,0,1,1,3,1,'2024-12-30 14:55:15',129034,'2024-12-30 14:55:15',247812,0,'','',30,0,0.11878,0.129,3,'Unknown storage : /disk1 : ERROR','',''),(423684866,2,26930,0,1,1,0,1,'2024-12-30 14:55:16',132204,'2024-12-30 14:55:16',259706,0,'','',30,0,0.1275,0.132,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684867,2,26944,0,1,1,0,1,'2024-12-30 14:55:16',134170,'2024-12-30 14:55:16',262624,0,'','',30,0,0.12845,0.134,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684868,2,26966,0,1,1,0,1,'2024-12-30 14:55:16',136308,'2024-12-30 14:55:16',266703,0,'','',30,0,0.1304,0.136,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=14%',''),(423684869,2,28622,0,1,1,0,1,'2024-12-30 14:55:16',138538,'2024-12-30 14:55:16',485715,0,'','',30,0,0.34718,0.138,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398654551s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24747.44;10100000;10100000;0;10',''),(423684870,2,28281,0,1,1,1,1,'2024-12-30 14:55:16',139080,'2024-12-30 14:55:16',805545,0,'','',30,0,0.66646,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684871,2,26956,0,1,1,1,1,'2024-12-30 14:55:17',142216,'2024-12-30 14:55:17',809193,0,'','',30,0,0.66698,0.142,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423684872,2,28629,0,1,1,0,1,'2024-12-30 14:55:33',243768,'2024-12-30 14:55:33',366118,0,'','',30,0,0.12235,0.243,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684873,2,28284,0,1,1,0,1,'2024-12-30 14:56:01',401468,'2024-12-30 14:56:01',406780,0,'','',30,0,0.00531,0.401,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684874,2,26963,0,1,1,0,1,'2024-12-30 14:56:01',403486,'2024-12-30 14:56:01',448853,0,'','',30,0,0.04537,0.403,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684875,2,26946,0,1,1,3,1,'2024-12-30 14:56:01',405712,'2024-12-30 14:56:01',533058,0,'','',30,0,0.12735,0.405,3,'Unknown storage : /raid0 : ERROR','',''),(423684876,2,28624,0,1,1,0,1,'2024-12-30 14:56:01',407546,'2024-12-30 14:56:01',719327,0,'','',30,0,0.31178,0.407,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684877,2,26931,0,1,1,0,1,'2024-12-30 14:56:02',410686,'2024-12-30 14:56:02',532561,0,'','',30,0,0.12187,0.41,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=68% cpu2=68% cpu3=64%',''),(423684878,2,26957,0,1,1,0,1,'2024-12-30 14:56:02',412916,'2024-12-30 14:56:02',651623,0,'','',30,0,0.23871,0.412,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684879,2,28617,0,1,1,2,1,'2024-12-30 14:56:03',417092,'2024-12-30 14:56:03',803000,0,'','',30,0,0.38591,0.417,2,'No process matching mysqld found : CRITICAL','',''),(423684880,2,26932,0,1,1,1,1,'2024-12-30 14:56:03',419438,'2024-12-30 14:56:04',0,0,'','',30,0,0.67083,0.419,1,'SNMP WARNING - 38 30 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423684881,2,28631,0,1,1,0,1,'2024-12-30 14:56:05',463322,'2024-12-30 14:56:05',767160,0,'','',30,0,0.30384,0.463,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684882,2,23727,0,1,1,0,1,'2024-12-30 14:56:05',465346,'2024-12-30 14:56:06',446334,0,'','',30,0,0.98099,0.465,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257555911s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23769.36;1010000000;1010',''),(423684883,2,26974,0,1,1,0,1,'2024-12-30 14:56:16',522116,'2024-12-30 14:56:16',642618,0,'','',30,0,0.1205,0.522,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684884,2,23728,0,1,1,0,1,'2024-12-30 14:56:21',552937,'2024-12-30 14:56:21',573207,0,'','',30,0,0.02027,0.552,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684885,2,23729,0,1,1,3,1,'2024-12-30 14:56:16',524382,'2024-12-30 14:56:22',757723,0,'','',30,0,6.23334,0.524,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684886,2,26952,0,1,1,0,1,'2024-12-30 14:56:28',587078,'2024-12-30 14:56:28',594860,0,'','',30,0,0.00778,0.587,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684887,2,26969,0,1,1,0,1,'2024-12-30 14:56:30',612459,'2024-12-30 14:56:30',623623,0,'','',30,0,0.01116,0.612,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684888,2,27566,0,1,1,0,1,'2024-12-30 14:56:30',614379,'2024-12-30 14:56:30',657093,0,'','',30,0,0.04271,0.614,0,'SNMP OK - 421','iso.3.6.1.4.1.21695.1.2.2.4.1=421;;;;',''),(423684889,2,28625,0,1,1,2,1,'2024-12-30 14:56:31',617624,'2024-12-30 14:56:31',701707,0,'','',30,0,0.08408,0.617,2,'(null)','',''),(423684890,2,26947,0,1,1,1,1,'2024-12-30 14:56:32',620797,'2024-12-30 14:56:32',748760,0,'','',30,0,0.12796,0.62,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684891,2,26933,0,1,1,0,1,'2024-12-30 14:56:32',622784,'2024-12-30 14:56:33',117814,0,'','',30,0,0.49503,0.622,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=824665964s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684892,2,28632,0,1,1,2,1,'2024-12-30 14:56:35',652161,'2024-12-30 14:56:35',736036,0,'','',30,0,0.08388,0.652,2,'(null)','',''),(423684893,2,28628,0,1,1,0,1,'2024-12-30 14:56:35',654184,'2024-12-30 14:56:35',778868,0,'','',30,0,0.12468,0.654,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684894,2,26945,0,1,1,0,1,'2024-12-30 14:56:35',656281,'2024-12-30 14:56:35',784778,0,'','',30,0,0.1285,0.656,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684895,2,26968,0,1,1,0,1,'2024-12-30 14:56:35',658503,'2024-12-30 14:56:35',805763,0,'','',30,0,0.14726,0.658,0,'Load : 1.08 0.58 0.41 : OK','load_1_min=1.08;9;30 load_5_min=0.58;15;35 load_15_min=0.41;20;40',''),(423684896,2,26975,0,1,1,1,1,'2024-12-30 14:56:41',692864,'2024-12-30 14:56:42',359224,0,'','',30,0,0.66636,0.692,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684897,2,23730,0,1,1,2,1,'2024-12-30 14:56:43',697211,'2024-12-30 14:56:45',703426,0,'','',30,0,2.00622,0.697,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684898,2,26934,0,1,1,0,1,'2024-12-30 14:56:46',734718,'2024-12-30 14:56:46',873628,0,'','',30,0,0.13891,0.734,0,'Load : 5.16 5.36 5.47 : OK','load_1_min=5.16;9;30 load_5_min=5.36;15;35 load_15_min=5.47;20;40',''),(423684899,2,28491,0,1,1,0,1,'2024-12-30 14:56:52',763709,'2024-12-30 14:56:53',102941,0,'','',30,0,0.33923,0.763,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398664212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.92;10100000;10100000;0;10',''),(423684900,2,28626,0,1,1,0,1,'2024-12-30 14:56:55',788211,'2024-12-30 14:56:55',793473,0,'','',30,0,0.00526,0.788,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684901,2,28618,0,1,1,0,1,'2024-12-30 14:56:56',791391,'2024-12-30 14:56:56',914207,0,'','',30,0,0.12282,0.791,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684902,2,26948,0,1,1,0,1,'2024-12-30 14:56:57',794549,'2024-12-30 14:56:57',918823,0,'','',30,0,0.12427,0.794,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=1%',''),(423684903,2,26935,0,1,1,0,1,'2024-12-30 14:57:15',888426,'2024-12-30 14:57:15',903798,0,'','',30,0,0.01537,0.888,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%','rta=0.402ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684904,2,26967,0,1,1,1,1,'2024-12-30 14:57:15',889543,'2024-12-30 14:57:16',555505,0,'','',30,0,0.66596,0.889,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423684905,2,26976,0,1,1,0,1,'2024-12-30 14:57:18',896969,'2024-12-30 14:57:19',237036,0,'','',30,0,0.34007,0.896,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398709080s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684906,2,26953,0,1,1,0,1,'2024-12-30 14:57:23',922648,'2024-12-30 14:57:24',2445,0,'','',30,0,0.12351,0.922,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684907,2,26928,0,1,1,3,1,'2024-12-30 14:57:18',899288,'2024-12-30 14:57:25',133016,0,'','',30,0,6.23373,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684908,2,28619,0,1,1,0,1,'2024-12-30 14:57:25',949020,'2024-12-30 14:57:26',31186,0,'','',30,0,0.1257,0.948,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423684909,2,26949,0,1,1,1,1,'2024-12-30 14:57:26',952155,'2024-12-30 14:57:27',625617,0,'','',30,0,0.67346,0.952,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684910,2,28627,0,1,1,0,1,'2024-12-30 14:57:27',955323,'2024-12-30 14:57:28',280622,0,'','',30,0,0.3253,0.955,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399157889s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684911,2,28630,0,1,1,0,1,'2024-12-30 14:57:36',23866,'2024-12-30 14:57:36',179542,0,'','',30,0,0.12307,0.056,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684912,2,28623,0,1,1,0,1,'2024-12-30 14:57:36',5,'2024-12-30 14:57:36',192968,0,'','',30,0,0.13407,0.058,0,'Load : 0.14 0.14 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423684913,2,26964,0,1,1,0,1,'2024-12-30 14:57:38',27672,'2024-12-30 14:57:38',192699,0,'','',30,0,0.12667,0.065,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684914,2,26943,0,1,1,2,1,'2024-12-30 14:57:38',28236,'2024-12-30 14:57:38',196845,0,'','',30,0,0.12973,0.067,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684915,2,26951,0,1,1,0,1,'2024-12-30 14:57:38',6,'2024-12-30 14:57:38',227075,0,'','',30,0,0.15796,0.069,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684916,2,26962,0,1,1,0,1,'2024-12-30 14:57:38',29419,'2024-12-30 14:57:38',318815,0,'','',30,0,0.24746,0.071,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684917,2,26929,0,1,1,2,1,'2024-12-30 14:57:38',29934,'2024-12-30 14:57:40',7,0,'','',30,0,2.00619,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684918,2,23725,0,1,1,3,1,'2024-12-30 14:57:37',49,'2024-12-30 14:57:43',295184,0,'','',30,0,6.2333,0.061,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684919,2,28280,0,1,1,0,1,'2024-12-30 14:57:51',309442,'2024-12-30 14:57:51',434512,0,'','',30,0,0.12507,0.309,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423684920,2,26954,0,1,1,0,1,'2024-12-30 14:57:51',311415,'2024-12-30 14:57:51',435284,0,'','',30,0,0.12387,0.311,0,'/var: 36%left(17311MB/48432MB) (>10%) : OK','\'/var\'=31121MB;43589;46010;0;48432',''),(423684921,2,26960,0,1,1,0,1,'2024-12-30 14:57:51',313520,'2024-12-30 14:57:51',453510,0,'','',30,0,0.13999,0.313,0,'Load : 1.70 1.49 1.54 : OK','load_1_min=1.70;2;6 load_5_min=1.49;3;7 load_15_min=1.54;4;9',''),(423684922,2,26977,0,1,1,0,1,'2024-12-30 14:57:52',321646,'2024-12-30 14:57:52',460258,0,'','',30,0,0.13861,0.321,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684923,2,27343,0,1,1,0,1,'2024-12-30 14:57:52',323653,'2024-12-30 14:57:53',17441,0,'','',30,0,0.71839,0.323,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236645092s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684924,2,26978,0,1,1,0,1,'2024-12-30 14:57:53',327858,'2024-12-30 14:57:53',336105,0,'','',30,0,0.00825,0.327,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684925,2,26971,0,1,1,0,1,'2024-12-30 14:57:53',330096,'2024-12-30 14:57:53',452117,0,'','',30,0,0.12202,0.33,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684926,2,28616,0,1,1,0,1,'2024-12-30 14:57:53',332220,'2024-12-30 14:57:53',750559,0,'','',30,0,0.41834,0.332,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684927,2,26965,0,1,1,0,1,'2024-12-30 14:57:55',344054,'2024-12-30 14:57:55',471298,0,'','',30,0,0.12724,0.344,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423684928,2,28620,0,1,1,1,1,'2024-12-30 14:57:55',346426,'2024-12-30 14:57:56',5623,0,'','',30,0,0.66634,0.346,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684929,2,28282,0,1,1,0,1,'2024-12-30 14:57:56',350643,'2024-12-30 14:57:56',486179,0,'','',30,0,0.13554,0.35,0,'Load : 0.16 0.15 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423684930,2,26970,0,1,1,0,1,'2024-12-30 14:57:56',353039,'2024-12-30 14:57:56',954315,0,'','',30,0,0.60128,0.353,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423684931,2,23726,0,1,1,2,1,'2024-12-30 14:57:56',354679,'2024-12-30 14:57:58',360245,0,'','',30,0,2.00557,0.354,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684932,2,26961,0,1,1,0,1,'2024-12-30 14:58:11',420418,'2024-12-30 14:58:11',428011,0,'','',30,0,0.00759,0.42,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684933,2,28637,0,1,1,0,1,'2024-12-30 14:58:11',422444,'2024-12-30 14:58:11',466844,0,'','',30,0,0.0444,0.422,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423684934,2,26973,0,1,1,0,1,'2024-12-30 14:58:12',425536,'2024-12-30 14:58:12',545957,0,'','',30,0,0.12042,0.425,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423684935,2,26955,0,1,1,0,1,'2024-12-30 14:58:13',428770,'2024-12-30 14:58:13',550276,0,'','',30,0,0.12151,0.428,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423684936,2,26950,0,1,1,0,1,'2024-12-30 14:58:13',429765,'2024-12-30 14:58:13',767621,0,'','',30,0,0.33786,0.429,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398352912s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684937,2,26972,0,1,1,3,1,'2024-12-30 14:58:15',458988,'2024-12-30 14:58:15',578869,0,'','',30,0,0.11988,0.458,3,'Unknown storage : /disk1 : ERROR','',''),(423684938,2,26930,0,1,1,0,1,'2024-12-30 14:58:16',463177,'2024-12-30 14:58:16',588495,0,'','',30,0,0.12532,0.463,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423684939,2,26944,0,1,1,0,1,'2024-12-30 14:58:16',465135,'2024-12-30 14:58:16',594225,0,'','',30,0,0.12909,0.465,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423684940,2,26966,0,1,1,0,1,'2024-12-30 14:58:16',467327,'2024-12-30 14:58:16',599509,0,'','',30,0,0.13218,0.467,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=18% cpu3=14%',''),(423684941,2,28622,0,1,1,0,1,'2024-12-30 14:58:16',469569,'2024-12-30 14:58:16',808288,0,'','',30,0,0.33872,0.469,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398672584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.32;10100000;10100000;0;10',''),(423684942,2,28281,0,1,1,1,1,'2024-12-30 14:58:16',471475,'2024-12-30 14:58:17',138876,0,'','',30,0,0.6674,0.471,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423684943,2,26956,0,1,1,1,1,'2024-12-30 14:58:17',475532,'2024-12-30 14:58:18',144319,0,'','',30,0,0.66879,0.475,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423684944,2,28629,0,1,1,0,1,'2024-12-30 14:58:33',558979,'2024-12-30 14:58:33',680613,0,'','',30,0,0.12163,0.558,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684945,2,28284,0,1,1,0,1,'2024-12-30 14:59:01',722420,'2024-12-30 14:59:01',727670,0,'','',30,0,0.00525,0.722,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684946,2,26963,0,1,1,0,1,'2024-12-30 14:59:01',724460,'2024-12-30 14:59:01',770342,0,'','',30,0,0.04588,0.724,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423684947,2,26946,0,1,1,3,1,'2024-12-30 14:59:01',726522,'2024-12-30 14:59:01',852818,0,'','',30,0,0.1263,0.726,3,'Unknown storage : /raid0 : ERROR','',''),(423684948,2,28624,0,1,1,0,1,'2024-12-30 14:59:01',728785,'2024-12-30 14:59:02',4,0,'','',30,0,0.32056,0.728,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684949,2,26931,0,1,1,0,1,'2024-12-30 14:59:02',731663,'2024-12-30 14:59:02',854261,0,'','',30,0,0.1226,0.731,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=61%',''),(423684950,2,26957,0,1,1,0,1,'2024-12-30 14:59:02',733645,'2024-12-30 14:59:02',972841,0,'','',30,0,0.2392,0.733,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423684951,2,28617,0,1,1,2,1,'2024-12-30 14:59:03',735767,'2024-12-30 14:59:04',121131,0,'','',30,0,0.38536,0.735,2,'No process matching mysqld found : CRITICAL','',''),(423684952,2,26932,0,1,1,1,1,'2024-12-30 14:59:03',737915,'2024-12-30 14:59:04',406012,0,'','',30,0,0.6681,0.737,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423684953,2,28631,0,1,1,0,1,'2024-12-30 14:59:05',759159,'2024-12-30 14:59:06',6,0,'','',30,0,0.31084,0.759,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423684954,2,23727,0,1,1,0,1,'2024-12-30 14:59:05',761439,'2024-12-30 14:59:06',748416,0,'','',30,0,0.98698,0.761,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257573942s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23676.56;1010000000;1010',''),(423684955,2,26974,0,1,1,0,1,'2024-12-30 14:59:16',821369,'2024-12-30 14:59:16',941834,0,'','',30,0,0.12047,0.821,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423684956,2,23728,0,1,1,0,1,'2024-12-30 14:59:21',848190,'2024-12-30 14:59:21',867781,0,'','',30,0,0.01959,0.848,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684957,2,23729,0,1,1,3,1,'2024-12-30 14:59:16',823377,'2024-12-30 14:59:23',29580,0,'','',30,0,6.24824,0.823,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423684958,2,26952,0,1,1,0,1,'2024-12-30 14:59:28',883386,'2024-12-30 14:59:28',891202,0,'','',30,0,0.00782,0.883,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684959,2,26969,0,1,1,0,1,'2024-12-30 14:59:30',901703,'2024-12-30 14:59:30',912469,0,'','',30,0,0.01077,0.901,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423684960,2,27566,0,1,1,0,1,'2024-12-30 14:59:30',903742,'2024-12-30 14:59:30',948549,0,'','',30,0,0.04481,0.903,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423684961,2,28625,0,1,1,2,1,'2024-12-30 14:59:31',907894,'2024-12-30 14:59:31',991427,0,'','',30,0,0.08353,0.907,2,'(null)','',''),(423684962,2,26947,0,1,1,1,1,'2024-12-30 14:59:32',911076,'2024-12-30 14:59:33',3,0,'','',30,0,0.12745,0.911,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423684963,2,26933,0,1,1,0,1,'2024-12-30 14:59:32',913027,'2024-12-30 14:59:33',347170,0,'','',30,0,0.43414,0.913,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=824683994s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423684964,2,28632,0,1,1,2,1,'2024-12-30 14:59:35',952563,'2024-12-30 14:59:36',16208,0,'','',30,0,0.08496,0.952,2,'(null)','',''),(423684965,2,28628,0,1,1,0,1,'2024-12-30 14:59:35',954547,'2024-12-30 14:59:36',32754,0,'','',30,0,0.12322,0.954,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684966,2,26945,0,1,1,0,1,'2024-12-30 14:59:35',956782,'2024-12-30 14:59:36',0,0,'','',30,0,0.12863,0.956,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423684967,2,26968,0,1,1,0,1,'2024-12-30 14:59:35',958947,'2024-12-30 14:59:36',107056,0,'','',30,0,0.14811,0.958,0,'Load : 0.75 0.67 0.47 : OK','load_1_min=0.75;9;30 load_5_min=0.67;15;35 load_15_min=0.47;20;40',''),(423684968,2,26975,0,1,1,1,1,'2024-12-30 14:59:41',0,'2024-12-30 14:59:41',675985,0,'','',30,0,0.66662,0.009,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684969,2,23730,0,1,1,2,1,'2024-12-30 14:59:43',6085,'2024-12-30 14:59:45',131,0,'','',30,0,2.00668,0.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684970,2,26934,0,1,1,0,1,'2024-12-30 14:59:46',14215,'2024-12-30 14:59:46',175412,0,'','',30,0,0.1418,0.033,0,'Load : 5.56 5.56 5.53 : OK','load_1_min=5.56;9;30 load_5_min=5.56;15;35 load_15_min=5.53;20;40',''),(423684971,2,28491,0,1,1,0,1,'2024-12-30 14:59:52',21944,'2024-12-30 14:59:52',464730,0,'','',30,0,0.41206,0.052,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398682150s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24592.48;10100000;10100000;0;10',''),(423684972,2,28626,0,1,1,0,1,'2024-12-30 14:59:55',25276,'2024-12-30 14:59:55',438,0,'','',30,0,0.00542,0.061,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684973,2,28618,0,1,1,0,1,'2024-12-30 14:59:56',26961,'2024-12-30 14:59:56',205410,0,'','',30,0,0.14089,0.064,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684974,2,26948,0,1,1,0,1,'2024-12-30 14:59:57',0,'2024-12-30 14:59:57',212550,0,'','',30,0,0.12484,0.087,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423684975,2,26935,0,1,1,0,1,'2024-12-30 15:00:15',153202,'2024-12-30 15:00:15',167233,0,'','',30,0,0.01403,0.153,0,'OK - 84.38.95.222: rta 0.444ms, lost 0%','rta=0.444ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684976,2,26967,0,1,1,1,1,'2024-12-30 15:00:15',155407,'2024-12-30 15:00:15',821728,0,'','',30,0,0.66632,0.155,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423684977,2,26976,0,1,1,0,1,'2024-12-30 15:00:18',161057,'2024-12-30 15:00:18',504483,0,'','',30,0,0.34343,0.16,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398727008s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423684978,2,26953,0,1,1,0,1,'2024-12-30 15:00:23',202737,'2024-12-30 15:00:23',325950,0,'','',30,0,0.12321,0.202,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423684979,2,26928,0,1,1,3,1,'2024-12-30 15:00:18',163037,'2024-12-30 15:00:24',397958,0,'','',30,0,6.23492,0.163,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423684980,2,28619,0,1,1,0,1,'2024-12-30 15:00:25',235066,'2024-12-30 15:00:25',360008,0,'','',30,0,0.12494,0.235,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423684981,2,26949,0,1,1,1,1,'2024-12-30 15:00:26',238254,'2024-12-30 15:00:26',910434,0,'','',30,0,0.67218,0.238,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423684982,2,28627,0,1,1,0,1,'2024-12-30 15:00:27',242364,'2024-12-30 15:00:27',568099,0,'','',30,0,0.32573,0.242,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399175816s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423684983,2,28630,0,1,1,0,1,'2024-12-30 15:00:36',308780,'2024-12-30 15:00:36',431907,0,'','',30,0,0.12313,0.308,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423684984,2,28623,0,1,1,0,1,'2024-12-30 15:00:36',310842,'2024-12-30 15:00:36',446634,0,'','',30,0,0.13579,0.31,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423684985,2,26964,0,1,1,0,1,'2024-12-30 15:00:38',319113,'2024-12-30 15:00:38',445542,0,'','',30,0,0.12643,0.319,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423684986,2,26943,0,1,1,2,1,'2024-12-30 15:00:38',321264,'2024-12-30 15:00:38',452647,0,'','',30,0,0.13138,0.321,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423684987,2,26951,0,1,1,0,1,'2024-12-30 15:00:38',322903,'2024-12-30 15:00:38',482150,0,'','',30,0,0.15925,0.322,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684988,2,26962,0,1,1,0,1,'2024-12-30 15:00:38',324789,'2024-12-30 15:00:38',558949,0,'','',30,0,0.23416,0.324,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423684989,2,26929,0,1,1,2,1,'2024-12-30 15:00:38',325792,'2024-12-30 15:00:40',334434,0,'','',30,0,2.00864,0.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423684990,2,23725,0,1,1,3,1,'2024-12-30 15:00:37',315014,'2024-12-30 15:00:43',550427,0,'','',30,0,6.23541,0.314,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423684991,2,28280,0,1,1,0,1,'2024-12-30 15:00:51',588146,'2024-12-30 15:00:51',713393,0,'','',30,0,0.12525,0.588,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423684992,2,26954,0,1,1,0,1,'2024-12-30 15:00:51',590253,'2024-12-30 15:00:51',716165,0,'','',30,0,0.12591,0.59,0,'/var: 36%left(17310MB/48432MB) (>10%) : OK','\'/var\'=31122MB;43589;46010;0;48432',''),(423684993,2,26960,0,1,1,0,1,'2024-12-30 15:00:51',592014,'2024-12-30 15:00:51',733627,0,'','',30,0,0.14161,0.591,0,'Load : 1.40 1.45 1.52 : OK','load_1_min=1.40;2;6 load_5_min=1.45;3;7 load_15_min=1.52;4;9',''),(423684994,2,26977,0,1,1,0,1,'2024-12-30 15:00:52',595092,'2024-12-30 15:00:52',736238,0,'','',30,0,0.14115,0.595,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423684995,2,27343,0,1,1,0,1,'2024-12-30 15:00:52',596140,'2024-12-30 15:00:53',318106,0,'','',30,0,0.72197,0.596,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236663120s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423684996,2,26978,0,1,1,0,1,'2024-12-30 15:00:53',598723,'2024-12-30 15:00:53',610191,0,'','',30,0,0.01147,0.598,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423684997,2,26971,0,1,1,0,1,'2024-12-30 15:00:53',601189,'2024-12-30 15:00:53',724081,0,'','',30,0,0.12289,0.601,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423684998,2,28616,0,1,1,0,1,'2024-12-30 15:00:53',603434,'2024-12-30 15:00:54',1050,0,'','',30,0,0.41689,0.603,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423684999,2,26965,0,1,1,0,1,'2024-12-30 15:00:55',626041,'2024-12-30 15:00:55',751900,0,'','',30,0,0.12586,0.626,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685000,2,28620,0,1,1,1,1,'2024-12-30 15:00:55',628021,'2024-12-30 15:00:56',293189,0,'','',30,0,0.66517,0.627,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685001,2,28282,0,1,1,0,1,'2024-12-30 15:00:56',631211,'2024-12-30 15:00:56',766420,0,'','',30,0,0.13521,0.631,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423685002,2,26970,0,1,1,0,1,'2024-12-30 15:00:56',633133,'2024-12-30 15:00:57',220963,0,'','',30,0,0.58783,0.633,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423685003,2,23726,0,1,1,2,1,'2024-12-30 15:00:56',635266,'2024-12-30 15:00:58',642689,0,'','',30,0,2.00742,0.635,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685004,2,26961,0,1,1,0,1,'2024-12-30 15:01:11',726775,'2024-12-30 15:01:11',734288,0,'','',30,0,0.00751,0.726,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685005,2,28637,0,1,1,0,1,'2024-12-30 15:01:11',728766,'2024-12-30 15:01:11',774479,0,'','',30,0,0.04571,0.728,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423685006,2,26973,0,1,1,0,1,'2024-12-30 15:01:12',731925,'2024-12-30 15:01:12',852860,0,'','',30,0,0.12094,0.731,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685007,2,26955,0,1,1,0,1,'2024-12-30 15:01:13',735134,'2024-12-30 15:01:13',856670,0,'','',30,0,0.12154,0.735,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423685008,2,26950,0,1,1,0,1,'2024-12-30 15:01:13',736130,'2024-12-30 15:01:14',3266,0,'','',30,0,0.3269,0.736,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398370946s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685009,2,26972,0,1,1,3,1,'2024-12-30 15:01:15',768426,'2024-12-30 15:01:15',887092,0,'','',30,0,0.11867,0.768,3,'Unknown storage : /disk1 : ERROR','',''),(423685010,2,26930,0,1,1,0,1,'2024-12-30 15:01:16',771628,'2024-12-30 15:01:16',898000,0,'','',30,0,0.12637,0.771,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685011,2,26966,0,1,1,0,1,'2024-12-30 15:01:16',775816,'2024-12-30 15:01:16',905086,0,'','',30,0,0.12927,0.775,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=16% cpu3=13%',''),(423685012,2,26944,0,1,1,0,1,'2024-12-30 15:01:16',773596,'2024-12-30 15:01:16',908334,0,'','',30,0,0.13474,0.773,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685013,2,28622,0,1,1,0,1,'2024-12-30 15:01:16',778054,'2024-12-30 15:01:17',116250,0,'','',30,0,0.3382,0.778,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398690615s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.96;10100000;10100000;0;10',''),(423685014,2,28281,0,1,1,1,1,'2024-12-30 15:01:16',780263,'2024-12-30 15:01:17',449858,0,'','',30,0,0.6696,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685015,2,26956,0,1,1,1,1,'2024-12-30 15:01:17',783748,'2024-12-30 15:01:18',451997,0,'','',30,0,0.66825,0.783,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423685016,2,28629,0,1,1,0,1,'2024-12-30 15:01:33',887438,'2024-12-30 15:01:34',0,0,'','',30,0,0.12216,0.887,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685017,2,28284,0,1,1,0,1,'2024-12-30 15:02:01',8,'2024-12-30 15:02:01',7303,0,'','',30,0,0.00525,0.01,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685018,2,26963,0,1,1,0,1,'2024-12-30 15:02:01',10,'2024-12-30 15:02:01',5,0,'','',30,0,0.04519,0.012,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685019,2,26946,0,1,1,3,1,'2024-12-30 15:02:01',847,'2024-12-30 15:02:01',141189,0,'','',30,0,0.12601,0.015,3,'Unknown storage : /raid0 : ERROR','',''),(423685020,2,28624,0,1,1,0,1,'2024-12-30 15:02:01',7977,'2024-12-30 15:02:01',324684,0,'','',30,0,0.30723,0.017,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685021,2,26931,0,1,1,0,1,'2024-12-30 15:02:02',137,'2024-12-30 15:02:02',144247,0,'','',30,0,0.12306,0.021,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=80% cpu1=72% cpu2=67% cpu3=63%',''),(423685022,2,26957,0,1,1,0,1,'2024-12-30 15:02:02',10019,'2024-12-30 15:02:02',262658,0,'','',30,0,0.23922,0.023,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685023,2,28617,0,1,1,2,1,'2024-12-30 15:02:03',11897,'2024-12-30 15:02:03',414023,0,'','',30,0,0.38685,0.027,2,'No process matching mysqld found : CRITICAL','',''),(423685024,2,26932,0,1,1,1,1,'2024-12-30 15:02:03',2,'2024-12-30 15:02:03',697936,0,'','',30,0,0.66968,0.028,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423685025,2,28631,0,1,1,0,1,'2024-12-30 15:02:05',25455,'2024-12-30 15:02:05',370377,0,'','',30,0,0.30882,0.061,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685026,2,23727,0,1,1,0,1,'2024-12-30 15:02:05',26493,'2024-12-30 15:02:06',109092,0,'','',30,0,1.04552,0.063,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257591874s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23781.76;1010000000;1010',''),(423685027,2,26974,0,1,1,0,1,'2024-12-30 15:02:16',0,'2024-12-30 15:02:16',238490,0,'','',30,0,0.1396,0.098,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685028,2,23728,0,1,1,0,1,'2024-12-30 15:02:21',135016,'2024-12-30 15:02:21',166765,0,'','',30,0,0.03175,0.134,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685029,2,23729,0,1,1,3,1,'2024-12-30 15:02:16',120450,'2024-12-30 15:02:22',354837,0,'','',30,0,6.23439,0.12,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685030,2,26952,0,1,1,0,1,'2024-12-30 15:02:28',163896,'2024-12-30 15:02:28',171908,0,'','',30,0,0.00801,0.163,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685031,2,26969,0,1,1,0,1,'2024-12-30 15:02:30',178426,'2024-12-30 15:02:30',188807,0,'','',30,0,0.01038,0.178,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685032,2,27566,0,1,1,0,1,'2024-12-30 15:02:30',180368,'2024-12-30 15:02:30',226425,0,'','',30,0,0.04606,0.18,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685033,2,28625,0,1,1,2,1,'2024-12-30 15:02:31',183634,'2024-12-30 15:02:31',267155,0,'','',30,0,0.08352,0.183,2,'(null)','',''),(423685034,2,26947,0,1,1,1,1,'2024-12-30 15:02:32',187853,'2024-12-30 15:02:32',315130,0,'','',30,0,0.12728,0.187,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685035,2,26933,0,1,1,0,1,'2024-12-30 15:02:32',189796,'2024-12-30 15:02:32',572256,0,'','',30,0,0.38246,0.189,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=824701923s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685036,2,28632,0,1,1,2,1,'2024-12-30 15:02:35',216494,'2024-12-30 15:02:35',300350,0,'','',30,0,0.08386,0.216,2,'(null)','',''),(423685037,2,28628,0,1,1,0,1,'2024-12-30 15:02:35',218494,'2024-12-30 15:02:35',342111,0,'','',30,0,0.12362,0.218,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685038,2,26945,0,1,1,0,1,'2024-12-30 15:02:35',220715,'2024-12-30 15:02:35',349352,0,'','',30,0,0.12864,0.22,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685039,2,26968,0,1,1,0,1,'2024-12-30 15:02:35',222580,'2024-12-30 15:02:35',369925,0,'','',30,0,0.14735,0.222,0,'Load : 0.08 0.40 0.39 : OK','load_1_min=0.08;9;30 load_5_min=0.40;15;35 load_15_min=0.39;20;40',''),(423685040,2,26975,0,1,1,1,1,'2024-12-30 15:02:41',253062,'2024-12-30 15:02:41',919417,0,'','',30,0,0.66636,0.252,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685041,2,23730,0,1,1,2,1,'2024-12-30 15:02:43',259664,'2024-12-30 15:02:45',266821,0,'','',30,0,2.00716,0.259,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685042,2,26934,0,1,1,0,1,'2024-12-30 15:02:46',281368,'2024-12-30 15:02:46',423261,0,'','',30,0,0.14189,0.281,0,'Load : 6.05 5.79 5.62 : OK','load_1_min=6.05;9;30 load_5_min=5.79;15;35 load_15_min=5.62;20;40',''),(423685043,2,28491,0,1,1,0,1,'2024-12-30 15:02:52',323879,'2024-12-30 15:02:52',660966,0,'','',30,0,0.33709,0.323,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398700169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.44;10100000;10100000;0;10',''),(423685044,2,28626,0,1,1,0,1,'2024-12-30 15:02:55',346509,'2024-12-30 15:02:55',351913,0,'','',30,0,0.0054,0.346,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685045,2,28618,0,1,1,0,1,'2024-12-30 15:02:56',349762,'2024-12-30 15:02:56',472063,0,'','',30,0,0.1223,0.349,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685046,2,26948,0,1,1,0,1,'2024-12-30 15:02:57',353996,'2024-12-30 15:02:57',478938,0,'','',30,0,0.12494,0.353,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685047,2,26935,0,1,1,0,1,'2024-12-30 15:03:15',463790,'2024-12-30 15:03:15',478637,0,'','',30,0,0.01485,0.463,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%','rta=0.487ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685048,2,26967,0,1,1,1,1,'2024-12-30 15:03:15',465957,'2024-12-30 15:03:16',132100,0,'','',30,0,0.66614,0.465,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423685049,2,26976,0,1,1,0,1,'2024-12-30 15:03:18',472387,'2024-12-30 15:03:18',808651,0,'','',30,0,0.33626,0.472,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398745041s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685050,2,26953,0,1,1,0,1,'2024-12-30 15:03:23',510193,'2024-12-30 15:03:23',634167,0,'','',30,0,0.12397,0.51,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685051,2,26928,0,1,1,3,1,'2024-12-30 15:03:18',474343,'2024-12-30 15:03:24',709154,0,'','',30,0,6.23481,0.474,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685052,2,28619,0,1,1,0,1,'2024-12-30 15:03:25',538544,'2024-12-30 15:03:25',663466,0,'','',30,0,0.12492,0.538,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423685053,2,26949,0,1,1,1,1,'2024-12-30 15:03:26',541695,'2024-12-30 15:03:27',208229,0,'','',30,0,0.66653,0.541,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685054,2,28627,0,1,1,0,1,'2024-12-30 15:03:27',544857,'2024-12-30 15:03:27',876204,0,'','',30,0,0.33135,0.544,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399193846s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685055,2,28630,0,1,1,0,1,'2024-12-30 15:03:36',613910,'2024-12-30 15:03:36',740023,0,'','',30,0,0.12611,0.613,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685056,2,28623,0,1,1,0,1,'2024-12-30 15:03:36',614972,'2024-12-30 15:03:36',752086,0,'','',30,0,0.13711,0.614,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423685057,2,26964,0,1,1,0,1,'2024-12-30 15:03:38',621391,'2024-12-30 15:03:38',748137,0,'','',30,0,0.12675,0.621,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685058,2,26943,0,1,1,2,1,'2024-12-30 15:03:38',623490,'2024-12-30 15:03:38',753859,0,'','',30,0,0.13037,0.623,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685059,2,26951,0,1,1,0,1,'2024-12-30 15:03:38',625645,'2024-12-30 15:03:38',783171,0,'','',30,0,0.15753,0.625,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685060,2,26962,0,1,1,0,1,'2024-12-30 15:03:38',626499,'2024-12-30 15:03:38',871521,0,'','',30,0,0.24502,0.626,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685061,2,26929,0,1,1,2,1,'2024-12-30 15:03:38',628555,'2024-12-30 15:03:40',635187,0,'','',30,0,2.00663,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685062,2,23725,0,1,1,3,1,'2024-12-30 15:03:37',618218,'2024-12-30 15:03:43',851812,0,'','',30,0,6.23359,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685063,2,28280,0,1,1,0,1,'2024-12-30 15:03:51',728394,'2024-12-30 15:03:51',853739,0,'','',30,0,0.12535,0.728,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423685064,2,26954,0,1,1,0,1,'2024-12-30 15:03:51',730423,'2024-12-30 15:03:51',854541,0,'','',30,0,0.12412,0.73,0,'/var: 36%left(17310MB/48432MB) (>10%) : OK','\'/var\'=31122MB;43589;46010;0;48432',''),(423685065,2,26960,0,1,1,0,1,'2024-12-30 15:03:51',731490,'2024-12-30 15:03:51',873824,0,'','',30,0,0.14233,0.731,0,'Load : 1.41 1.40 1.48 : OK','load_1_min=1.41;2;6 load_5_min=1.40;3;7 load_15_min=1.48;4;9',''),(423685066,2,26977,0,1,1,0,1,'2024-12-30 15:03:52',734706,'2024-12-30 15:03:52',874734,0,'','',30,0,0.14003,0.734,0,'Load : 0.05 0.01 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423685067,2,27343,0,1,1,0,1,'2024-12-30 15:03:52',736937,'2024-12-30 15:03:53',464458,0,'','',30,0,0.72752,0.736,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236681134s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685068,2,26978,0,1,1,0,1,'2024-12-30 15:03:53',741036,'2024-12-30 15:03:53',750064,0,'','',30,0,0.00903,0.74,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685069,2,26971,0,1,1,0,1,'2024-12-30 15:03:53',743591,'2024-12-30 15:03:53',865829,0,'','',30,0,0.12224,0.743,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685070,2,28616,0,1,1,0,1,'2024-12-30 15:03:53',745760,'2024-12-30 15:03:54',159747,0,'','',30,0,0.41399,0.745,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685071,2,26965,0,1,1,0,1,'2024-12-30 15:03:55',767268,'2024-12-30 15:03:55',895060,0,'','',30,0,0.12779,0.767,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685072,2,28620,0,1,1,1,1,'2024-12-30 15:03:55',768334,'2024-12-30 15:03:56',435168,0,'','',30,0,0.66683,0.768,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685073,2,28282,0,1,1,0,1,'2024-12-30 15:03:56',772388,'2024-12-30 15:03:56',907515,0,'','',30,0,0.13513,0.772,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423685074,2,26970,0,1,1,0,1,'2024-12-30 15:03:56',774685,'2024-12-30 15:03:57',371210,0,'','',30,0,0.59652,0.774,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423685075,2,23726,0,1,1,2,1,'2024-12-30 15:03:56',776785,'2024-12-30 15:03:58',783989,0,'','',30,0,2.0072,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685076,2,26961,0,1,1,0,1,'2024-12-30 15:04:11',876097,'2024-12-30 15:04:11',883332,0,'','',30,0,0.00724,0.876,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685077,2,28637,0,1,1,0,1,'2024-12-30 15:04:11',878143,'2024-12-30 15:04:11',924628,0,'','',30,0,0.04648,0.878,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423685078,2,26973,0,1,1,0,1,'2024-12-30 15:04:12',880997,'2024-12-30 15:04:13',1543,0,'','',30,0,0.12201,0.88,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685079,2,26955,0,1,1,0,1,'2024-12-30 15:04:13',884219,'2024-12-30 15:04:14',3003,0,'','',30,0,0.12145,0.884,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423685080,2,26950,0,1,1,0,1,'2024-12-30 15:04:13',886183,'2024-12-30 15:04:14',215017,0,'','',30,0,0.32883,0.886,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398388965s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685081,2,26972,0,1,1,3,1,'2024-12-30 15:04:15',909444,'2024-12-30 15:04:16',2,0,'','',30,0,0.11963,0.909,3,'Unknown storage : /disk1 : ERROR','',''),(423685082,2,26930,0,1,1,0,1,'2024-12-30 15:04:16',912626,'2024-12-30 15:04:17',3,0,'','',30,0,0.12678,0.912,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685083,2,26944,0,1,1,0,1,'2024-12-30 15:04:16',916856,'2024-12-30 15:04:17',2385,0,'','',30,0,0.12836,0.916,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685084,2,26966,0,1,1,0,1,'2024-12-30 15:04:16',914619,'2024-12-30 15:04:17',4,0,'','',30,0,0.13435,0.914,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=16% cpu3=13%',''),(423685085,2,28622,0,1,1,0,1,'2024-12-30 15:04:16',919015,'2024-12-30 15:04:17',321732,0,'','',30,0,0.40272,0.918,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398708634s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.32;10100000;10100000;0;10',''),(423685086,2,28281,0,1,1,1,1,'2024-12-30 15:04:16',920931,'2024-12-30 15:04:17',589061,0,'','',30,0,0.66813,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685087,2,26956,0,1,1,1,1,'2024-12-30 15:04:17',923919,'2024-12-30 15:04:18',590707,0,'','',30,0,0.66679,0.923,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423685088,2,28629,0,1,1,0,1,'2024-12-30 15:04:33',0,'2024-12-30 15:04:33',131103,0,'','',30,0,0.12206,0.009,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685089,2,28284,0,1,1,0,1,'2024-12-30 15:05:01',121077,'2024-12-30 15:05:01',126154,0,'','',30,0,0.00508,0.121,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685090,2,26963,0,1,1,0,1,'2024-12-30 15:05:01',123028,'2024-12-30 15:05:01',168856,0,'','',30,0,0.04583,0.123,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685091,2,26946,0,1,1,3,1,'2024-12-30 15:05:01',125240,'2024-12-30 15:05:01',253522,0,'','',30,0,0.12828,0.125,3,'Unknown storage : /raid0 : ERROR','',''),(423685092,2,28624,0,1,1,0,1,'2024-12-30 15:05:01',127070,'2024-12-30 15:05:01',438383,0,'','',30,0,0.31131,0.127,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685093,2,26931,0,1,1,0,1,'2024-12-30 15:05:02',132114,'2024-12-30 15:05:02',262046,0,'','',30,0,0.12993,0.132,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=85% cpu1=72% cpu2=70% cpu3=65%',''),(423685094,2,26957,0,1,1,0,1,'2024-12-30 15:05:02',134101,'2024-12-30 15:05:02',373604,0,'','',30,0,0.2395,0.134,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685095,2,28617,0,1,1,2,1,'2024-12-30 15:05:03',136256,'2024-12-30 15:05:03',523901,0,'','',30,0,0.38765,0.136,2,'No process matching mysqld found : CRITICAL','',''),(423685096,2,26932,0,1,1,1,1,'2024-12-30 15:05:03',137283,'2024-12-30 15:05:03',804338,0,'','',30,0,0.66705,0.137,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423685097,2,28631,0,1,1,0,1,'2024-12-30 15:05:05',190387,'2024-12-30 15:05:05',494894,0,'','',30,0,0.30451,0.19,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685098,2,23727,0,1,1,0,1,'2024-12-30 15:05:05',192380,'2024-12-30 15:05:06',205043,0,'','',30,0,1.01266,0.192,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1257609887s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23688.96;1010000000;1010',''),(423685099,2,26974,0,1,1,0,1,'2024-12-30 15:05:16',243108,'2024-12-30 15:05:16',366522,0,'','',30,0,0.12341,0.243,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685100,2,23728,0,1,1,0,1,'2024-12-30 15:05:21',269010,'2024-12-30 15:05:21',288763,0,'','',30,0,0.01975,0.268,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685101,2,23729,0,1,1,3,1,'2024-12-30 15:05:16',244184,'2024-12-30 15:05:22',475941,0,'','',30,0,6.23176,0.244,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685102,2,26952,0,1,1,0,1,'2024-12-30 15:05:28',308008,'2024-12-30 15:05:28',315869,0,'','',30,0,0.00786,0.307,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685103,2,26969,0,1,1,0,1,'2024-12-30 15:05:30',332363,'2024-12-30 15:05:30',342879,0,'','',30,0,0.01052,0.332,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685104,2,27566,0,1,1,0,1,'2024-12-30 15:05:30',334421,'2024-12-30 15:05:30',381513,0,'','',30,0,0.04709,0.334,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685105,2,28625,0,1,1,2,1,'2024-12-30 15:05:31',337545,'2024-12-30 15:05:31',421853,0,'','',30,0,0.08431,0.337,2,'(null)','',''),(423685106,2,26947,0,1,1,1,1,'2024-12-30 15:05:32',340711,'2024-12-30 15:05:32',484861,0,'','',30,0,0.14415,0.34,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685107,2,26933,0,1,1,0,1,'2024-12-30 15:05:32',342678,'2024-12-30 15:05:32',724026,0,'','',30,0,0.38135,0.342,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=824719939s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685108,2,28632,0,1,1,2,1,'2024-12-30 15:05:35',368225,'2024-12-30 15:05:35',452542,0,'','',30,0,0.08432,0.368,2,'(null)','',''),(423685109,2,28628,0,1,1,0,1,'2024-12-30 15:05:35',370244,'2024-12-30 15:05:35',493464,0,'','',30,0,0.12322,0.37,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685110,2,26945,0,1,1,0,1,'2024-12-30 15:05:35',371300,'2024-12-30 15:05:35',503581,0,'','',30,0,0.13228,0.371,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685111,2,26968,0,1,1,0,1,'2024-12-30 15:05:35',373312,'2024-12-30 15:05:35',518861,0,'','',30,0,0.14555,0.373,0,'Load : 0.05 0.24 0.33 : OK','load_1_min=0.05;9;30 load_5_min=0.24;15;35 load_15_min=0.33;20;40',''),(423685112,2,26975,0,1,1,1,1,'2024-12-30 15:05:41',415295,'2024-12-30 15:05:42',0,0,'','',30,0,0.66615,0.415,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685113,2,23730,0,1,1,2,1,'2024-12-30 15:05:43',419783,'2024-12-30 15:05:45',425896,0,'','',30,0,2.00611,0.419,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685114,2,26934,0,1,1,0,1,'2024-12-30 15:05:46',454272,'2024-12-30 15:05:46',594897,0,'','',30,0,0.14062,0.454,0,'Load : 5.96 5.84 5.66 : OK','load_1_min=5.96;9;30 load_5_min=5.84;15;35 load_15_min=5.66;20;40',''),(423685115,2,28491,0,1,1,0,1,'2024-12-30 15:05:52',490282,'2024-12-30 15:05:52',827478,0,'','',30,0,0.3372,0.49,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398718186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.28;10100000;10100000;0;10',''),(423685116,2,28626,0,1,1,0,1,'2024-12-30 15:05:55',514788,'2024-12-30 15:05:55',520050,0,'','',30,0,0.00526,0.514,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685117,2,28618,0,1,1,0,1,'2024-12-30 15:05:56',517972,'2024-12-30 15:05:56',640057,0,'','',30,0,0.12208,0.517,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685118,2,26948,0,1,1,0,1,'2024-12-30 15:05:57',522152,'2024-12-30 15:05:57',646348,0,'','',30,0,0.1242,0.522,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685119,2,26935,0,1,1,0,1,'2024-12-30 15:06:15',630176,'2024-12-30 15:06:15',641992,0,'','',30,0,0.01182,0.63,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685120,2,26967,0,1,1,1,1,'2024-12-30 15:06:15',632130,'2024-12-30 15:06:16',298827,0,'','',30,0,0.6667,0.632,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423685121,2,26976,0,1,1,0,1,'2024-12-30 15:06:18',638654,'2024-12-30 15:06:18',987550,0,'','',30,0,0.3489,0.638,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398763060s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685122,2,26953,0,1,1,0,1,'2024-12-30 15:06:23',677468,'2024-12-30 15:06:23',800635,0,'','',30,0,0.12317,0.677,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685123,2,26928,0,1,1,3,1,'2024-12-30 15:06:18',640616,'2024-12-30 15:06:24',873466,0,'','',30,0,6.23285,0.64,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685124,2,28619,0,1,1,0,1,'2024-12-30 15:06:25',708835,'2024-12-30 15:06:25',834162,0,'','',30,0,0.12533,0.708,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423685125,2,26949,0,1,1,1,1,'2024-12-30 15:06:26',712967,'2024-12-30 15:06:27',387527,0,'','',30,0,0.67456,0.712,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685126,2,28627,0,1,1,0,1,'2024-12-30 15:06:27',717095,'2024-12-30 15:06:28',34,0,'','',30,0,0.32589,0.717,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399211864s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685127,2,28630,0,1,1,0,1,'2024-12-30 15:06:36',787806,'2024-12-30 15:06:36',910381,0,'','',30,0,0.12258,0.787,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685128,2,28623,0,1,1,0,1,'2024-12-30 15:06:36',789919,'2024-12-30 15:06:36',924920,0,'','',30,0,0.135,0.789,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423685129,2,26964,0,1,1,0,1,'2024-12-30 15:06:38',798116,'2024-12-30 15:06:38',925859,0,'','',30,0,0.12774,0.798,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685130,2,26943,0,1,1,2,1,'2024-12-30 15:06:38',800297,'2024-12-30 15:06:38',930994,0,'','',30,0,0.1307,0.8,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685131,2,26951,0,1,1,0,1,'2024-12-30 15:06:38',802267,'2024-12-30 15:06:38',973255,0,'','',30,0,0.17099,0.802,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685132,2,26962,0,1,1,0,1,'2024-12-30 15:06:38',803875,'2024-12-30 15:06:39',5,0,'','',30,0,0.255,0.803,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685133,2,26929,0,1,1,2,1,'2024-12-30 15:06:38',804813,'2024-12-30 15:06:40',812292,0,'','',30,0,2.00748,0.804,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685134,2,23725,0,1,1,3,1,'2024-12-30 15:06:37',794036,'2024-12-30 15:06:44',2,0,'','',30,0,6.23552,0.793,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685135,2,28280,0,1,1,0,1,'2024-12-30 15:06:51',893855,'2024-12-30 15:06:52',1,0,'','',30,0,0.12535,0.893,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423685136,2,26954,0,1,1,0,1,'2024-12-30 15:06:51',895785,'2024-12-30 15:06:52',1,0,'','',30,0,0.12416,0.895,0,'/var: 36%left(17309MB/48432MB) (>10%) : OK','\'/var\'=31123MB;43589;46010;0;48432',''),(423685137,2,26960,0,1,1,0,1,'2024-12-30 15:06:51',897883,'2024-12-30 15:06:52',38,0,'','',30,0,0.14906,0.897,0,'Load : 1.52 1.42 1.46 : OK','load_1_min=1.52;2;6 load_5_min=1.42;3;7 load_15_min=1.46;4;9',''),(423685138,2,26977,0,1,1,0,1,'2024-12-30 15:06:52',901067,'2024-12-30 15:06:53',16410,0,'','',30,0,0.13897,0.901,0,'Load : 0.16 0.08 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423685139,2,27343,0,1,1,0,1,'2024-12-30 15:06:52',902989,'2024-12-30 15:06:53',633341,0,'','',30,0,0.73035,0.902,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=236699153s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685140,2,26978,0,1,1,0,1,'2024-12-30 15:06:53',906267,'2024-12-30 15:06:53',917262,0,'','',30,0,0.01099,0.906,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685141,2,26971,0,1,1,0,1,'2024-12-30 15:06:53',907269,'2024-12-30 15:06:54',13667,0,'','',30,0,0.12527,0.907,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685142,2,28616,0,1,1,0,1,'2024-12-30 15:06:53',909290,'2024-12-30 15:06:54',330595,0,'','',30,0,0.4213,0.909,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685143,2,26965,0,1,1,0,1,'2024-12-30 15:06:55',932494,'2024-12-30 15:06:56',5,0,'','',30,0,0.12569,0.932,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685144,2,28620,0,1,1,1,1,'2024-12-30 15:06:55',934783,'2024-12-30 15:06:56',609452,0,'','',30,0,0.67467,0.934,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685145,2,28282,0,1,1,0,1,'2024-12-30 15:06:56',936393,'2024-12-30 15:06:57',29875,0,'','',30,0,0.13587,0.936,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423685146,2,26970,0,1,1,0,1,'2024-12-30 15:06:56',938714,'2024-12-30 15:06:57',526800,0,'','',30,0,0.58809,0.938,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423685147,2,23726,0,1,1,2,1,'2024-12-30 15:06:56',940736,'2024-12-30 15:06:58',947978,0,'','',30,0,2.00724,0.94,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685148,2,26961,0,1,1,0,1,'2024-12-30 15:07:11',10265,'2024-12-30 15:07:11',13698,0,'','',30,0,0.00857,0.023,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685149,2,28637,0,1,1,0,1,'2024-12-30 15:07:11',21,'2024-12-30 15:07:11',479,0,'','',30,0,0.0478,0.025,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423685150,2,26973,0,1,1,0,1,'2024-12-30 15:07:12',12295,'2024-12-30 15:07:12',152346,0,'','',30,0,0.12234,0.029,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685151,2,26955,0,1,1,0,1,'2024-12-30 15:07:13',14034,'2024-12-30 15:07:13',154950,0,'','',30,0,0.12163,0.033,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=81%',''),(423685152,2,26950,0,1,1,0,1,'2024-12-30 15:07:13',15026,'2024-12-30 15:07:13',368039,0,'','',30,0,0.33278,0.035,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398406884s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685153,2,26972,0,1,1,3,1,'2024-12-30 15:07:15',2745,'2024-12-30 15:07:15',173524,0,'','',30,0,0.1208,0.052,3,'Unknown storage : /disk1 : ERROR','',''),(423685154,2,26930,0,1,1,0,1,'2024-12-30 15:07:16',45,'2024-12-30 15:07:16',193464,0,'','',30,0,0.13751,0.055,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685155,2,26944,0,1,1,0,1,'2024-12-30 15:07:16',47,'2024-12-30 15:07:16',201340,0,'','',30,0,0.14336,0.057,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685156,2,26966,0,1,1,0,1,'2024-12-30 15:07:16',60,'2024-12-30 15:07:16',204335,0,'','',30,0,0.12938,0.074,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=15% cpu1=18% cpu2=22% cpu3=18%',''),(423685157,2,28622,0,1,1,0,1,'2024-12-30 15:07:16',32325,'2024-12-30 15:07:16',418630,0,'','',30,0,0.34153,0.077,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398726545s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.8;10100000;10100000;0;100',''),(423685158,2,28281,0,1,1,1,1,'2024-12-30 15:07:16',7,'2024-12-30 15:07:16',745822,0,'','',30,0,0.66684,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685159,2,26956,0,1,1,1,1,'2024-12-30 15:07:17',0,'2024-12-30 15:07:17',747961,0,'','',30,0,0.66571,0.082,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423685160,2,28629,0,1,1,0,1,'2024-12-30 15:07:33',147596,'2024-12-30 15:07:33',269841,0,'','',30,0,0.12225,0.147,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685161,2,28284,0,1,1,0,1,'2024-12-30 15:08:01',305340,'2024-12-30 15:08:01',310530,0,'','',30,0,0.00519,0.305,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685162,2,26963,0,1,1,0,1,'2024-12-30 15:08:01',307352,'2024-12-30 15:08:01',352668,0,'','',30,0,0.04532,0.307,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685163,2,26946,0,1,1,3,1,'2024-12-30 15:08:01',309457,'2024-12-30 15:08:01',437862,0,'','',30,0,0.1284,0.309,3,'Unknown storage : /raid0 : ERROR','',''),(423685164,2,28624,0,1,1,0,1,'2024-12-30 15:08:01',311485,'2024-12-30 15:08:01',622923,0,'','',30,0,0.31144,0.311,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685165,2,26931,0,1,1,0,1,'2024-12-30 15:08:02',313610,'2024-12-30 15:08:02',438106,0,'','',30,0,0.1245,0.313,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=63%',''),(423685166,2,26957,0,1,1,0,1,'2024-12-30 15:08:02',314606,'2024-12-30 15:08:02',559706,0,'','',30,0,0.2451,0.314,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685167,2,28617,0,1,1,2,1,'2024-12-30 15:08:03',317934,'2024-12-30 15:08:03',704151,0,'','',30,0,0.38622,0.317,2,'No process matching mysqld found : CRITICAL','',''),(423685168,2,26932,0,1,1,1,1,'2024-12-30 15:08:03',320029,'2024-12-30 15:08:03',991984,0,'','',30,0,0.67195,0.319,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423685169,2,28631,0,1,1,0,1,'2024-12-30 15:08:05',367547,'2024-12-30 15:08:05',675334,0,'','',30,0,0.30779,0.367,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685170,2,23727,0,1,1,0,1,'2024-12-30 15:08:05',369526,'2024-12-30 15:08:06',359742,0,'','',30,0,0.99022,0.369,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257627906s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23028.08;1010000000;1010',''),(423685171,2,26974,0,1,1,0,1,'2024-12-30 15:08:16',424479,'2024-12-30 15:08:16',546070,0,'','',30,0,0.12159,0.424,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423685172,2,23728,0,1,1,0,1,'2024-12-30 15:08:21',449773,'2024-12-30 15:08:21',473547,0,'','',30,0,0.02377,0.449,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685173,2,23729,0,1,1,3,1,'2024-12-30 15:08:16',426174,'2024-12-30 15:08:22',660352,0,'','',30,0,6.23418,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685174,2,26952,0,1,1,0,1,'2024-12-30 15:08:28',492509,'2024-12-30 15:08:28',500215,0,'','',30,0,0.00771,0.492,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685175,2,26969,0,1,1,0,1,'2024-12-30 15:08:30',520093,'2024-12-30 15:08:30',530079,0,'','',30,0,0.00999,0.52,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685176,2,27566,0,1,1,0,1,'2024-12-30 15:08:30',522070,'2024-12-30 15:08:30',570237,0,'','',30,0,0.04817,0.522,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685177,2,28625,0,1,1,2,1,'2024-12-30 15:08:31',526277,'2024-12-30 15:08:31',609619,0,'','',30,0,0.08334,0.526,2,'(null)','',''),(423685178,2,26947,0,1,1,1,1,'2024-12-30 15:08:32',529517,'2024-12-30 15:08:32',659212,0,'','',30,0,0.1297,0.529,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685179,2,26933,0,1,1,0,1,'2024-12-30 15:08:32',531249,'2024-12-30 15:08:32',927171,0,'','',30,0,0.39592,0.531,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=824737959s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685180,2,28632,0,1,1,2,1,'2024-12-30 15:08:35',577286,'2024-12-30 15:08:35',661664,0,'','',30,0,0.08438,0.577,2,'(null)','',''),(423685181,2,28628,0,1,1,0,1,'2024-12-30 15:08:35',579279,'2024-12-30 15:08:35',702259,0,'','',30,0,0.12298,0.579,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685182,2,26945,0,1,1,0,1,'2024-12-30 15:08:35',581425,'2024-12-30 15:08:35',710587,0,'','',30,0,0.12916,0.581,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685183,2,26968,0,1,1,0,1,'2024-12-30 15:08:35',583684,'2024-12-30 15:08:35',731095,0,'','',30,0,0.14741,0.583,0,'Load : 0.26 0.54 0.45 : OK','load_1_min=0.26;9;30 load_5_min=0.54;15;35 load_15_min=0.45;20;40',''),(423685184,2,26975,0,1,1,1,1,'2024-12-30 15:08:41',631692,'2024-12-30 15:08:42',300352,0,'','',30,0,0.66866,0.631,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685185,2,23730,0,1,1,2,1,'2024-12-30 15:08:43',637855,'2024-12-30 15:08:45',645198,0,'','',30,0,2.00734,0.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685186,2,26934,0,1,1,0,1,'2024-12-30 15:08:46',671325,'2024-12-30 15:08:46',811283,0,'','',30,0,0.13996,0.671,0,'Load : 5.10 5.39 5.51 : OK','load_1_min=5.10;9;30 load_5_min=5.39;15;35 load_15_min=5.51;20;40',''),(423685187,2,28491,0,1,1,0,1,'2024-12-30 15:08:52',704322,'2024-12-30 15:08:53',3,0,'','',30,0,0.33554,0.704,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398736207s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.08;10100000;10100000;0;10',''),(423685188,2,28626,0,1,1,0,1,'2024-12-30 15:08:55',722824,'2024-12-30 15:08:55',728057,0,'','',30,0,0.00523,0.722,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685189,2,28618,0,1,1,0,1,'2024-12-30 15:08:56',727010,'2024-12-30 15:08:56',849190,0,'','',30,0,0.12218,0.726,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685190,2,26948,0,1,1,0,1,'2024-12-30 15:08:57',731170,'2024-12-30 15:08:57',855952,0,'','',30,0,0.12478,0.731,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685191,2,26935,0,1,1,0,1,'2024-12-30 15:09:15',821179,'2024-12-30 15:09:15',835936,0,'','',30,0,0.01476,0.821,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%','rta=0.492ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685192,2,26967,0,1,1,1,1,'2024-12-30 15:09:15',823213,'2024-12-30 15:09:16',491160,0,'','',30,0,0.66795,0.823,1,'SNMP WARNING - 2 11 79','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423685193,2,26976,0,1,1,0,1,'2024-12-30 15:09:18',829555,'2024-12-30 15:09:19',167579,0,'','',30,0,0.33802,0.829,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398781081s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685194,2,26953,0,1,1,0,1,'2024-12-30 15:09:23',868577,'2024-12-30 15:09:23',992245,0,'','',30,0,0.12367,0.868,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685195,2,26928,0,1,1,3,1,'2024-12-30 15:09:18',831866,'2024-12-30 15:09:25',429,0,'','',30,0,6.23373,0.831,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685196,2,28619,0,1,1,0,1,'2024-12-30 15:09:25',895925,'2024-12-30 15:09:26',135,0,'','',30,0,0.12487,0.895,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423685197,2,26949,0,1,1,1,1,'2024-12-30 15:09:26',899091,'2024-12-30 15:09:27',565641,0,'','',30,0,0.66655,0.899,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685198,2,28627,0,1,1,0,1,'2024-12-30 15:09:27',903122,'2024-12-30 15:09:28',230012,0,'','',30,0,0.32689,0.903,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399229882s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685199,2,28630,0,1,1,0,1,'2024-12-30 15:09:36',993450,'2024-12-30 15:09:37',241534,0,'','',30,0,0.24808,0.993,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685200,2,28623,0,1,1,0,1,'2024-12-30 15:09:36',995809,'2024-12-30 15:09:37',255912,0,'','',30,0,0.2601,0.995,0,'Load : 0.29 0.15 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423685201,2,26964,0,1,1,0,1,'2024-12-30 15:09:38',7,'2024-12-30 15:09:38',128962,0,'','',30,0,0.12817,0,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685202,2,26943,0,1,1,2,1,'2024-12-30 15:09:38',919,'2024-12-30 15:09:38',131668,0,'','',30,0,0.13004,0.001,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685203,2,26951,0,1,1,0,1,'2024-12-30 15:09:38',2,'2024-12-30 15:09:38',157181,0,'','',30,0,0.1543,0.002,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685204,2,26962,0,1,1,0,1,'2024-12-30 15:09:38',4,'2024-12-30 15:09:38',244083,0,'','',30,0,0.23911,0.004,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685205,2,26929,0,1,1,2,1,'2024-12-30 15:09:38',3675,'2024-12-30 15:09:40',89,0,'','',30,0,2.00605,0.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685206,2,23725,0,1,1,3,1,'2024-12-30 15:09:37',998578,'2024-12-30 15:09:44',237905,0,'','',30,0,6.23933,0.998,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685207,2,26954,0,1,1,0,1,'2024-12-30 15:09:51',3428,'2024-12-30 15:09:51',188992,0,'','',30,0,0.12354,0.065,0,'/var: 36%left(17309MB/48432MB) (>10%) : OK','\'/var\'=31123MB;43589;46010;0;48432',''),(423685208,2,28280,0,1,1,0,1,'2024-12-30 15:09:51',412,'2024-12-30 15:09:51',189544,0,'','',30,0,0.12605,0.063,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423685209,2,26960,0,1,1,0,1,'2024-12-30 15:09:51',27840,'2024-12-30 15:09:51',207858,0,'','',30,0,0.14156,0.066,0,'Load : 1.76 1.55 1.50 : OK','load_1_min=1.76;2;6 load_5_min=1.55;3;7 load_15_min=1.50;4;9',''),(423685210,2,26977,0,1,1,0,1,'2024-12-30 15:09:52',451,'2024-12-30 15:09:52',210227,0,'','',30,0,0.13983,0.07,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423685211,2,27343,0,1,1,0,1,'2024-12-30 15:09:52',30082,'2024-12-30 15:09:52',797448,0,'','',30,0,0.72485,0.072,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=236717071s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685212,2,26978,0,1,1,0,1,'2024-12-30 15:09:53',31693,'2024-12-30 15:09:53',0,0,'','',30,0,0.00899,0.075,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685213,2,26971,0,1,1,0,1,'2024-12-30 15:09:53',32740,'2024-12-30 15:09:53',200223,0,'','',30,0,0.12248,0.077,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685214,2,28616,0,1,1,0,1,'2024-12-30 15:09:53',7,'2024-12-30 15:09:53',498511,0,'','',30,0,0.41978,0.078,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685215,2,26965,0,1,1,0,1,'2024-12-30 15:09:55',0,'2024-12-30 15:09:55',215896,0,'','',30,0,0.12785,0.088,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685216,2,28620,0,1,1,1,1,'2024-12-30 15:09:55',0,'2024-12-30 15:09:55',756956,0,'','',30,0,0.6667,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685217,2,28282,0,1,1,0,1,'2024-12-30 15:09:56',0,'2024-12-30 15:09:56',254331,0,'','',30,0,0.16083,0.093,0,'Load : 0.38 0.18 0.11 : OK','load_1_min=0.38;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423685218,2,26970,0,1,1,0,1,'2024-12-30 15:09:56',0,'2024-12-30 15:09:56',750501,0,'','',30,0,0.65496,0.095,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423685219,2,23726,0,1,1,2,1,'2024-12-30 15:09:56',0,'2024-12-30 15:09:58',130197,0,'','',30,0,2.03257,0.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685220,2,26961,0,1,1,0,1,'2024-12-30 15:10:11',168466,'2024-12-30 15:10:11',175665,0,'','',30,0,0.0072,0.168,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685221,2,28637,0,1,1,0,1,'2024-12-30 15:10:11',170525,'2024-12-30 15:10:11',220840,0,'','',30,0,0.05031,0.17,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423685222,2,26973,0,1,1,0,1,'2024-12-30 15:10:12',174704,'2024-12-30 15:10:12',296129,0,'','',30,0,0.12143,0.174,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685223,2,26955,0,1,1,0,1,'2024-12-30 15:10:13',179000,'2024-12-30 15:10:13',303688,0,'','',30,0,0.12469,0.178,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423685224,2,26950,0,1,1,0,1,'2024-12-30 15:10:13',179987,'2024-12-30 15:10:13',516064,0,'','',30,0,0.33608,0.179,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398424903s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685225,2,26972,0,1,1,3,1,'2024-12-30 15:10:15',209533,'2024-12-30 15:10:15',329615,0,'','',30,0,0.12008,0.209,3,'Unknown storage : /disk1 : ERROR','',''),(423685226,2,26930,0,1,1,0,1,'2024-12-30 15:10:16',213744,'2024-12-30 15:10:16',340036,0,'','',30,0,0.12629,0.213,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685227,2,26944,0,1,1,0,1,'2024-12-30 15:10:16',215700,'2024-12-30 15:10:16',343208,0,'','',30,0,0.12751,0.215,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685228,2,26966,0,1,1,0,1,'2024-12-30 15:10:16',217842,'2024-12-30 15:10:16',348245,0,'','',30,0,0.1304,0.217,0,'CPU utilization percentage : 26%','avg=26%;90;95;0;100 cpu0=20% cpu1=24% cpu2=33% cpu3=27%',''),(423685229,2,28622,0,1,1,0,1,'2024-12-30 15:10:16',219783,'2024-12-30 15:10:16',560608,0,'','',30,0,0.34082,0.219,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398744559s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.84;10100000;10100000;0;10',''),(423685230,2,28281,0,1,1,1,1,'2024-12-30 15:10:16',221848,'2024-12-30 15:10:16',886765,0,'','',30,0,0.66492,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685231,2,26956,0,1,1,1,1,'2024-12-30 15:10:17',224877,'2024-12-30 15:10:17',891764,0,'','',30,0,0.66689,0.224,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423685232,2,28629,0,1,1,0,1,'2024-12-30 15:10:33',302867,'2024-12-30 15:10:33',424918,0,'','',30,0,0.12205,0.302,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685233,2,28284,0,1,1,0,1,'2024-12-30 15:11:01',463974,'2024-12-30 15:11:01',469145,0,'','',30,0,0.00517,0.463,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685234,2,26963,0,1,1,0,1,'2024-12-30 15:11:01',465967,'2024-12-30 15:11:01',511155,0,'','',30,0,0.04519,0.465,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685235,2,26946,0,1,1,3,1,'2024-12-30 15:11:01',467987,'2024-12-30 15:11:01',598618,0,'','',30,0,0.13063,0.467,3,'Unknown storage : /raid0 : ERROR','',''),(423685236,2,28624,0,1,1,0,1,'2024-12-30 15:11:01',470113,'2024-12-30 15:11:01',779489,0,'','',30,0,0.30938,0.47,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685237,2,26931,0,1,1,0,1,'2024-12-30 15:11:02',474276,'2024-12-30 15:11:02',596300,0,'','',30,0,0.12202,0.474,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=85% cpu1=73% cpu2=71% cpu3=68%',''),(423685238,2,26957,0,1,1,0,1,'2024-12-30 15:11:02',476463,'2024-12-30 15:11:02',716946,0,'','',30,0,0.24048,0.476,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685239,2,28617,0,1,1,2,1,'2024-12-30 15:11:03',480207,'2024-12-30 15:11:03',866814,0,'','',30,0,0.38661,0.48,2,'No process matching mysqld found : CRITICAL','',''),(423685240,2,26932,0,1,1,1,1,'2024-12-30 15:11:03',482651,'2024-12-30 15:11:04',150119,0,'','',30,0,0.66747,0.482,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423685241,2,28631,0,1,1,0,1,'2024-12-30 15:11:05',507359,'2024-12-30 15:11:05',819777,0,'','',30,0,0.31242,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685242,2,23727,0,1,1,0,1,'2024-12-30 15:11:05',508449,'2024-12-30 15:11:06',503189,0,'','',30,0,0.99474,0.508,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257645921s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23072.48;1010000000;1010',''),(423685243,2,26974,0,1,1,0,1,'2024-12-30 15:11:16',570197,'2024-12-30 15:11:16',690787,0,'','',30,0,0.12059,0.57,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685244,2,23728,0,1,1,0,1,'2024-12-30 15:11:21',595990,'2024-12-30 15:11:21',616228,0,'','',30,0,0.02024,0.595,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685245,2,23729,0,1,1,3,1,'2024-12-30 15:11:16',572182,'2024-12-30 15:11:22',805681,0,'','',30,0,6.2335,0.572,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685246,2,26952,0,1,1,0,1,'2024-12-30 15:11:28',630166,'2024-12-30 15:11:28',637966,0,'','',30,0,0.0078,0.63,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685247,2,26969,0,1,1,0,1,'2024-12-30 15:11:30',663493,'2024-12-30 15:11:30',675678,0,'','',30,0,0.01218,0.663,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685248,2,27566,0,1,1,0,1,'2024-12-30 15:11:30',665504,'2024-12-30 15:11:30',716365,0,'','',30,0,0.05086,0.665,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685249,2,28625,0,1,1,2,1,'2024-12-30 15:11:31',668662,'2024-12-30 15:11:31',752223,0,'','',30,0,0.08356,0.668,2,'(null)','',''),(423685250,2,26947,0,1,1,1,1,'2024-12-30 15:11:32',671831,'2024-12-30 15:11:32',799805,0,'','',30,0,0.12797,0.671,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685251,2,26933,0,1,1,0,1,'2024-12-30 15:11:32',673779,'2024-12-30 15:11:33',135848,0,'','',30,0,0.46207,0.673,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=824755975s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685252,2,28632,0,1,1,2,1,'2024-12-30 15:11:35',716282,'2024-12-30 15:11:35',800092,0,'','',30,0,0.08381,0.716,2,'(null)','',''),(423685253,2,28628,0,1,1,0,1,'2024-12-30 15:11:35',718303,'2024-12-30 15:11:35',844582,0,'','',30,0,0.12628,0.718,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685254,2,26945,0,1,1,0,1,'2024-12-30 15:11:35',720406,'2024-12-30 15:11:35',849953,0,'','',30,0,0.12955,0.72,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685255,2,26968,0,1,1,0,1,'2024-12-30 15:11:35',722601,'2024-12-30 15:11:35',871229,0,'','',30,0,0.14863,0.722,0,'Load : 0.29 0.62 0.51 : OK','load_1_min=0.29;9;30 load_5_min=0.62;15;35 load_15_min=0.51;20;40',''),(423685256,2,26975,0,1,1,1,1,'2024-12-30 15:11:41',763267,'2024-12-30 15:11:42',428591,0,'','',30,0,0.66532,0.763,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685257,2,23730,0,1,1,2,1,'2024-12-30 15:11:43',766725,'2024-12-30 15:11:45',773148,0,'','',30,0,2.00642,0.766,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685258,2,26934,0,1,1,0,1,'2024-12-30 15:11:46',788267,'2024-12-30 15:11:46',933644,0,'','',30,0,0.14538,0.788,0,'Load : 5.31 5.49 5.53 : OK','load_1_min=5.31;9;30 load_5_min=5.49;15;35 load_15_min=5.53;20;40',''),(423685259,2,28491,0,1,1,0,1,'2024-12-30 15:11:52',822219,'2024-12-30 15:11:53',157123,0,'','',30,0,0.3349,0.822,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398754219s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.44;10100000;10100000;0;10',''),(423685260,2,28626,0,1,1,0,1,'2024-12-30 15:11:55',853751,'2024-12-30 15:11:55',859581,0,'','',30,0,0.00583,0.853,0,'OK - 172.50.1.2: rta 0.056ms, lost 0%','rta=0.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685261,2,28618,0,1,1,0,1,'2024-12-30 15:11:56',856913,'2024-12-30 15:11:57',533,0,'','',30,0,0.15335,0.856,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685262,2,26948,0,1,1,0,1,'2024-12-30 15:11:57',860072,'2024-12-30 15:11:57',983835,0,'','',30,0,0.12376,0.86,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685263,2,26935,0,1,1,0,1,'2024-12-30 15:12:15',965862,'2024-12-30 15:12:15',981028,0,'','',30,0,0.01517,0.965,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%','rta=0.518ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685264,2,26967,0,1,1,1,1,'2024-12-30 15:12:15',967838,'2024-12-30 15:12:16',634224,0,'','',30,0,0.66639,0.967,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423685265,2,26976,0,1,1,0,1,'2024-12-30 15:12:18',975465,'2024-12-30 15:12:19',317624,0,'','',30,0,0.34216,0.975,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398799099s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685266,2,26953,0,1,1,0,1,'2024-12-30 15:12:24',1385,'2024-12-30 15:12:24',126561,0,'','',30,0,0.12401,1.002,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685267,2,28619,0,1,1,0,1,'2024-12-30 15:12:25',3361,'2024-12-30 15:12:25',146883,0,'','',30,0,0.14044,0.006,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423685268,2,26928,0,1,1,3,1,'2024-12-30 15:12:18',977371,'2024-12-30 15:12:25',211340,0,'','',30,0,6.23397,0.977,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685269,2,26949,0,1,1,1,1,'2024-12-30 15:12:26',0,'2024-12-30 15:12:26',677359,0,'','',30,0,0.66773,0.009,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685270,2,28627,0,1,1,0,1,'2024-12-30 15:12:27',6139,'2024-12-30 15:12:27',343203,0,'','',30,0,0.32943,0.013,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399247792s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685271,2,28630,0,1,1,0,1,'2024-12-30 15:12:36',20667,'2024-12-30 15:12:36',173124,0,'','',30,0,0.12285,0.05,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685272,2,28623,0,1,1,0,1,'2024-12-30 15:12:36',21549,'2024-12-30 15:12:36',185805,0,'','',30,0,0.13375,0.052,0,'Load : 0.13 0.13 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423685273,2,26964,0,1,1,0,1,'2024-12-30 15:12:38',5,'2024-12-30 15:12:38',186562,0,'','',30,0,0.12722,0.059,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685274,2,26943,0,1,1,2,1,'2024-12-30 15:12:38',25469,'2024-12-30 15:12:38',189450,0,'','',30,0,0.12787,0.061,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685275,2,26951,0,1,1,0,1,'2024-12-30 15:12:38',3323,'2024-12-30 15:12:38',222620,0,'','',30,0,0.15888,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685276,2,26962,0,1,1,0,1,'2024-12-30 15:12:38',430,'2024-12-30 15:12:38',307474,0,'','',30,0,0.24178,0.065,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685277,2,26929,0,1,1,2,1,'2024-12-30 15:12:38',28535,'2024-12-30 15:12:40',31324,0,'','',30,0,2.00757,0.067,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685278,2,23725,0,1,1,3,1,'2024-12-30 15:12:37',23187,'2024-12-30 15:12:43',290500,0,'','',30,0,6.23528,0.055,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685279,2,28280,0,1,1,0,1,'2024-12-30 15:12:51',305900,'2024-12-30 15:12:51',431755,0,'','',30,0,0.12585,0.305,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423685280,2,26954,0,1,1,0,1,'2024-12-30 15:12:51',303812,'2024-12-30 15:12:51',433451,0,'','',30,0,0.12964,0.303,0,'/var: 36%left(17308MB/48432MB) (>10%) : OK','\'/var\'=31123MB;43589;46010;0;48432',''),(423685281,2,26960,0,1,1,0,1,'2024-12-30 15:12:51',308099,'2024-12-30 15:12:51',448340,0,'','',30,0,0.14024,0.308,0,'Load : 1.59 1.51 1.48 : OK','load_1_min=1.59;2;6 load_5_min=1.51;3;7 load_15_min=1.48;4;9',''),(423685282,2,26977,0,1,1,0,1,'2024-12-30 15:12:52',311027,'2024-12-30 15:12:52',452470,0,'','',30,0,0.14144,0.31,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423685283,2,27343,0,1,1,0,1,'2024-12-30 15:12:52',313163,'2024-12-30 15:12:52',987034,0,'','',30,0,0.67387,0.313,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236735097s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685284,2,26978,0,1,1,0,1,'2024-12-30 15:12:53',316264,'2024-12-30 15:12:53',327067,0,'','',30,0,0.0108,0.316,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685285,2,26971,0,1,1,0,1,'2024-12-30 15:12:53',317293,'2024-12-30 15:12:53',440662,0,'','',30,0,0.12337,0.317,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685286,2,28616,0,1,1,0,1,'2024-12-30 15:12:53',319367,'2024-12-30 15:12:53',734039,0,'','',30,0,0.41467,0.319,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685287,2,26965,0,1,1,0,1,'2024-12-30 15:12:55',330727,'2024-12-30 15:12:55',458443,0,'','',30,0,0.12772,0.33,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685288,2,28620,0,1,1,1,1,'2024-12-30 15:12:55',332897,'2024-12-30 15:12:55',998784,0,'','',30,0,0.66589,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685289,2,28282,0,1,1,0,1,'2024-12-30 15:12:56',337069,'2024-12-30 15:12:56',472758,0,'','',30,0,0.13569,0.337,0,'Load : 0.16 0.13 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423685290,2,26970,0,1,1,0,1,'2024-12-30 15:12:56',339128,'2024-12-30 15:12:56',938748,0,'','',30,0,0.59962,0.339,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685291,2,23726,0,1,1,2,1,'2024-12-30 15:12:56',341155,'2024-12-30 15:12:58',347319,0,'','',30,0,2.00616,0.341,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685292,2,26961,0,1,1,0,1,'2024-12-30 15:13:11',414379,'2024-12-30 15:13:11',425098,0,'','',30,0,0.01072,0.414,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685293,2,28637,0,1,1,0,1,'2024-12-30 15:13:11',416721,'2024-12-30 15:13:11',468993,0,'','',30,0,0.05227,0.416,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423685294,2,26973,0,1,1,0,1,'2024-12-30 15:13:12',419751,'2024-12-30 15:13:12',541560,0,'','',30,0,0.12181,0.419,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685295,2,26955,0,1,1,0,1,'2024-12-30 15:13:13',423956,'2024-12-30 15:13:13',546235,0,'','',30,0,0.12228,0.423,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423685296,2,26950,0,1,1,0,1,'2024-12-30 15:13:13',425890,'2024-12-30 15:13:13',755541,0,'','',30,0,0.32965,0.425,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398442930s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685297,2,26972,0,1,1,3,1,'2024-12-30 15:13:15',443406,'2024-12-30 15:13:15',563698,0,'','',30,0,0.12029,0.443,3,'Unknown storage : /disk1 : ERROR','',''),(423685298,2,26944,0,1,1,0,1,'2024-12-30 15:13:16',447660,'2024-12-30 15:13:16',579185,0,'','',30,0,0.13153,0.447,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685299,2,26930,0,1,1,0,1,'2024-12-30 15:13:16',446602,'2024-12-30 15:13:16',579188,0,'','',30,0,0.13259,0.446,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685300,2,26966,0,1,1,0,1,'2024-12-30 15:13:16',449648,'2024-12-30 15:13:16',579925,0,'','',30,0,0.13028,0.449,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=13% cpu1=17% cpu2=25% cpu3=21%',''),(423685301,2,28622,0,1,1,0,1,'2024-12-30 15:13:16',451871,'2024-12-30 15:13:16',791984,0,'','',30,0,0.34011,0.451,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398762582s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24579.84;10100000;10100000;0;10',''),(423685302,2,28281,0,1,1,1,1,'2024-12-30 15:13:16',452705,'2024-12-30 15:13:17',122920,0,'','',30,0,0.67022,0.452,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685303,2,26956,0,1,1,1,1,'2024-12-30 15:13:17',456853,'2024-12-30 15:13:18',121904,0,'','',30,0,0.66505,0.456,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423685304,2,28629,0,1,1,0,1,'2024-12-30 15:13:33',557217,'2024-12-30 15:13:33',679241,0,'','',30,0,0.12202,0.557,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685305,2,28284,0,1,1,0,1,'2024-12-30 15:14:01',701889,'2024-12-30 15:14:01',707236,0,'','',30,0,0.00535,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685306,2,26963,0,1,1,0,1,'2024-12-30 15:14:01',703949,'2024-12-30 15:14:01',749325,0,'','',30,0,0.04538,0.703,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685307,2,26946,0,1,1,3,1,'2024-12-30 15:14:01',706150,'2024-12-30 15:14:01',832242,0,'','',30,0,0.12609,0.706,3,'Unknown storage : /raid0 : ERROR','',''),(423685308,2,28624,0,1,1,0,1,'2024-12-30 15:14:01',708428,'2024-12-30 15:14:02',8,0,'','',30,0,0.30255,0.708,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685309,2,26931,0,1,1,0,1,'2024-12-30 15:14:02',711112,'2024-12-30 15:14:02',835381,0,'','',30,0,0.12427,0.711,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=85% cpu1=70% cpu2=66% cpu3=62%',''),(423685310,2,26957,0,1,1,0,1,'2024-12-30 15:14:02',712822,'2024-12-30 15:14:02',952348,0,'','',30,0,0.23953,0.712,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685311,2,28617,0,1,1,2,1,'2024-12-30 15:14:03',716322,'2024-12-30 15:14:04',101043,0,'','',30,0,0.38472,0.716,2,'No process matching mysqld found : CRITICAL','',''),(423685312,2,26932,0,1,1,1,1,'2024-12-30 15:14:03',718754,'2024-12-30 15:14:04',385657,0,'','',30,0,0.6669,0.718,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423685313,2,28631,0,1,1,0,1,'2024-12-30 15:14:05',762588,'2024-12-30 15:14:06',3756,0,'','',30,0,0.30996,0.762,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685314,2,23727,0,1,1,0,1,'2024-12-30 15:14:05',764591,'2024-12-30 15:14:06',767002,0,'','',30,0,1.00241,0.764,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1257663948s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23000;1010000000;1010000',''),(423685315,2,26974,0,1,1,0,1,'2024-12-30 15:14:16',816517,'2024-12-30 15:14:16',936606,0,'','',30,0,0.12009,0.816,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685316,2,23728,0,1,1,0,1,'2024-12-30 15:14:21',846310,'2024-12-30 15:14:21',873703,0,'','',30,0,0.02739,0.846,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685317,2,23729,0,1,1,3,1,'2024-12-30 15:14:16',818582,'2024-12-30 15:14:23',438,0,'','',30,0,6.2481,0.818,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685318,2,26952,0,1,1,0,1,'2024-12-30 15:14:28',890506,'2024-12-30 15:14:28',898230,0,'','',30,0,0.00772,0.89,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685319,2,26969,0,1,1,0,1,'2024-12-30 15:14:30',913811,'2024-12-30 15:14:30',924571,0,'','',30,0,0.01076,0.913,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685320,2,27566,0,1,1,0,1,'2024-12-30 15:14:30',915848,'2024-12-30 15:14:30',969369,0,'','',30,0,0.05352,0.915,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685321,2,28625,0,1,1,2,1,'2024-12-30 15:14:31',920005,'2024-12-30 15:14:32',2075,0,'','',30,0,0.08403,0.919,2,'(null)','',''),(423685322,2,26947,0,1,1,1,1,'2024-12-30 15:14:32',924167,'2024-12-30 15:14:33',21209,0,'','',30,0,0.12716,0.924,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685323,2,26933,0,1,1,0,1,'2024-12-30 15:14:32',926123,'2024-12-30 15:14:33',340138,0,'','',30,0,0.41402,0.926,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=824774002s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685324,2,28632,0,1,1,2,1,'2024-12-30 15:14:35',1333,'2024-12-30 15:14:35',108937,0,'','',30,0,0.08428,0.024,2,'(null)','',''),(423685325,2,28628,0,1,1,0,1,'2024-12-30 15:14:35',11699,'2024-12-30 15:14:35',150224,0,'','',30,0,0.12356,0.026,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685326,2,26945,0,1,1,0,1,'2024-12-30 15:14:35',2,'2024-12-30 15:14:35',158249,0,'','',30,0,0.12988,0.028,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685327,2,26968,0,1,1,0,1,'2024-12-30 15:14:35',24,'2024-12-30 15:14:35',177713,0,'','',30,0,0.14687,0.03,0,'Load : 0.06 0.37 0.43 : OK','load_1_min=0.06;9;30 load_5_min=0.37;15;35 load_15_min=0.43;20;40',''),(423685328,2,26975,0,1,1,1,1,'2024-12-30 15:14:41',19070,'2024-12-30 15:14:41',712508,0,'','',30,0,0.66733,0.045,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685329,2,23730,0,1,1,2,1,'2024-12-30 15:14:43',21312,'2024-12-30 15:14:45',5,0,'','',30,0,2.00674,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685330,2,26934,0,1,1,0,1,'2024-12-30 15:14:46',29220,'2024-12-30 15:14:46',210599,0,'','',30,0,0.13956,0.071,0,'Load : 5.23 5.39 5.48 : OK','load_1_min=5.23;9;30 load_5_min=5.39;15;35 load_15_min=5.48;20;40',''),(423685331,2,28491,0,1,1,0,1,'2024-12-30 15:14:52',114006,'2024-12-30 15:14:52',449169,0,'','',30,0,0.33516,0.113,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398772148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658.72;10100000;10100000;0;10',''),(423685332,2,28626,0,1,1,0,1,'2024-12-30 15:14:55',125714,'2024-12-30 15:14:55',131230,0,'','',30,0,0.00552,0.125,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685333,2,28618,0,1,1,0,1,'2024-12-30 15:14:56',128931,'2024-12-30 15:14:56',260548,0,'','',30,0,0.13162,0.128,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685334,2,26948,0,1,1,0,1,'2024-12-30 15:14:57',133282,'2024-12-30 15:14:57',257106,0,'','',30,0,0.12382,0.133,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685335,2,26935,0,1,1,0,1,'2024-12-30 15:15:15',210203,'2024-12-30 15:15:15',222995,0,'','',30,0,0.01279,0.21,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%','rta=0.394ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685336,2,26967,0,1,1,1,1,'2024-12-30 15:15:15',212243,'2024-12-30 15:15:15',877566,0,'','',30,0,0.66532,0.212,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423685337,2,26976,0,1,1,0,1,'2024-12-30 15:15:18',217710,'2024-12-30 15:15:18',560251,0,'','',30,0,0.34254,0.217,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398817024s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685338,2,26953,0,1,1,0,1,'2024-12-30 15:15:24',283373,'2024-12-30 15:15:24',406568,0,'','',30,0,0.12319,0.283,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685339,2,26928,0,1,1,3,1,'2024-12-30 15:15:18',219694,'2024-12-30 15:15:24',453598,0,'','',30,0,6.2339,0.219,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685340,2,28619,0,1,1,0,1,'2024-12-30 15:15:25',286881,'2024-12-30 15:15:25',412166,0,'','',30,0,0.12529,0.286,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423685341,2,26949,0,1,1,1,1,'2024-12-30 15:15:26',291013,'2024-12-30 15:15:26',958663,0,'','',30,0,0.66765,0.29,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685342,2,28627,0,1,1,0,1,'2024-12-30 15:15:27',294297,'2024-12-30 15:15:27',624464,0,'','',30,0,0.33017,0.294,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399265819s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685343,2,28630,0,1,1,0,1,'2024-12-30 15:15:36',380904,'2024-12-30 15:15:36',503395,0,'','',30,0,0.12249,0.38,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685344,2,28623,0,1,1,0,1,'2024-12-30 15:15:36',382958,'2024-12-30 15:15:36',517851,0,'','',30,0,0.13489,0.382,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423685345,2,26964,0,1,1,0,1,'2024-12-30 15:15:38',391320,'2024-12-30 15:15:38',519762,0,'','',30,0,0.12844,0.391,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685346,2,26943,0,1,1,2,1,'2024-12-30 15:15:38',393438,'2024-12-30 15:15:38',522277,0,'','',30,0,0.12884,0.393,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685347,2,26951,0,1,1,0,1,'2024-12-30 15:15:38',395010,'2024-12-30 15:15:38',547781,0,'','',30,0,0.15277,0.394,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685348,2,26962,0,1,1,0,1,'2024-12-30 15:15:38',397462,'2024-12-30 15:15:38',636231,0,'','',30,0,0.23877,0.397,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685349,2,26929,0,1,1,2,1,'2024-12-30 15:15:38',399642,'2024-12-30 15:15:40',406481,0,'','',30,0,2.00684,0.399,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685350,2,23725,0,1,1,3,1,'2024-12-30 15:15:37',387102,'2024-12-30 15:15:43',619936,0,'','',30,0,6.23283,0.387,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685351,2,28280,0,1,1,0,1,'2024-12-30 15:15:51',660656,'2024-12-30 15:15:51',786012,0,'','',30,0,0.12536,0.66,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423685352,2,26954,0,1,1,0,1,'2024-12-30 15:15:51',662663,'2024-12-30 15:15:51',787000,0,'','',30,0,0.12434,0.662,0,'/var: 36%left(17308MB/48432MB) (>10%) : OK','\'/var\'=31124MB;43589;46010;0;48432',''),(423685353,2,26960,0,1,1,0,1,'2024-12-30 15:15:51',664908,'2024-12-30 15:15:51',806149,0,'','',30,0,0.14124,0.664,0,'Load : 1.80 1.56 1.49 : OK','load_1_min=1.80;2;6 load_5_min=1.56;3;7 load_15_min=1.49;4;9',''),(423685354,2,26977,0,1,1,0,1,'2024-12-30 15:15:52',667918,'2024-12-30 15:15:52',808083,0,'','',30,0,0.14017,0.667,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685355,2,27343,0,1,1,0,1,'2024-12-30 15:15:52',670139,'2024-12-30 15:15:53',345199,0,'','',30,0,0.67506,0.67,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=236753133s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423685356,2,26978,0,1,1,0,1,'2024-12-30 15:15:53',674058,'2024-12-30 15:15:53',682854,0,'','',30,0,0.0088,0.674,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685357,2,26971,0,1,1,0,1,'2024-12-30 15:15:53',676361,'2024-12-30 15:15:53',798794,0,'','',30,0,0.12243,0.676,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685358,2,28616,0,1,1,0,1,'2024-12-30 15:15:53',678582,'2024-12-30 15:15:54',0,0,'','',30,0,0.41399,0.678,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685359,2,26965,0,1,1,0,1,'2024-12-30 15:15:55',703221,'2024-12-30 15:15:55',829646,0,'','',30,0,0.12643,0.703,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685360,2,28620,0,1,1,1,1,'2024-12-30 15:15:55',705566,'2024-12-30 15:15:56',372154,0,'','',30,0,0.66659,0.705,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685361,2,28282,0,1,1,0,1,'2024-12-30 15:15:56',707752,'2024-12-30 15:15:56',842726,0,'','',30,0,0.13497,0.707,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423685362,2,26970,0,1,1,0,1,'2024-12-30 15:15:56',710171,'2024-12-30 15:15:57',323617,0,'','',30,0,0.61345,0.71,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685363,2,23726,0,1,1,2,1,'2024-12-30 15:15:56',712437,'2024-12-30 15:15:58',718946,0,'','',30,0,2.00651,0.712,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685364,2,26961,0,1,1,0,1,'2024-12-30 15:16:11',807870,'2024-12-30 15:16:11',815383,0,'','',30,0,0.00751,0.807,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685365,2,28637,0,1,1,0,1,'2024-12-30 15:16:11',809942,'2024-12-30 15:16:11',865126,0,'','',30,0,0.05518,0.809,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423685366,2,26973,0,1,1,0,1,'2024-12-30 15:16:12',814096,'2024-12-30 15:16:12',936324,0,'','',30,0,0.12223,0.814,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685367,2,26955,0,1,1,0,1,'2024-12-30 15:16:13',818280,'2024-12-30 15:16:13',940637,0,'','',30,0,0.12236,0.818,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423685368,2,26950,0,1,1,0,1,'2024-12-30 15:16:13',820257,'2024-12-30 15:16:14',148697,0,'','',30,0,0.32844,0.82,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398460973s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685369,2,26972,0,1,1,3,1,'2024-12-30 15:16:15',853581,'2024-12-30 15:16:15',974033,0,'','',30,0,0.12045,0.853,3,'Unknown storage : /disk1 : ERROR','',''),(423685370,2,26930,0,1,1,0,1,'2024-12-30 15:16:16',858137,'2024-12-30 15:16:16',983809,0,'','',30,0,0.12567,0.858,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685371,2,26944,0,1,1,0,1,'2024-12-30 15:16:16',855797,'2024-12-30 15:16:16',984112,0,'','',30,0,0.12832,0.855,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685372,2,26966,0,1,1,0,1,'2024-12-30 15:16:16',859084,'2024-12-30 15:16:16',989208,0,'','',30,0,0.13012,0.859,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=15% cpu1=18% cpu2=21% cpu3=18%',''),(423685373,2,28622,0,1,1,0,1,'2024-12-30 15:16:16',861585,'2024-12-30 15:16:17',197517,0,'','',30,0,0.33593,0.861,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398780623s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24610.72;10100000;10100000;0;10',''),(423685374,2,28281,0,1,1,1,1,'2024-12-30 15:16:16',863746,'2024-12-30 15:16:17',536753,0,'','',30,0,0.67301,0.863,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685375,2,26956,0,1,1,1,1,'2024-12-30 15:16:17',867031,'2024-12-30 15:16:18',534753,0,'','',30,0,0.66772,0.866,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423685376,2,28629,0,1,1,0,1,'2024-12-30 15:16:33',974485,'2024-12-30 15:16:34',0,0,'','',30,0,0.12286,0.974,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685377,2,28284,0,1,1,0,1,'2024-12-30 15:17:01',0,'2024-12-30 15:17:01',0,0,'','',30,0,0.00525,0.083,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685378,2,26963,0,1,1,0,1,'2024-12-30 15:17:01',0,'2024-12-30 15:17:01',131058,0,'','',30,0,0.04576,0.085,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685379,2,26946,0,1,1,3,1,'2024-12-30 15:17:01',0,'2024-12-30 15:17:01',215458,0,'','',30,0,0.12797,0.087,3,'Unknown storage : /raid0 : ERROR','',''),(423685380,2,28624,0,1,1,0,1,'2024-12-30 15:17:01',0,'2024-12-30 15:17:01',402511,0,'','',30,0,0.31275,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685381,2,26931,0,1,1,0,1,'2024-12-30 15:17:02',0,'2024-12-30 15:17:02',254610,0,'','',30,0,0.16012,0.094,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423685382,2,26957,0,1,1,0,1,'2024-12-30 15:17:02',0,'2024-12-30 15:17:02',334930,0,'','',30,0,0.23818,0.096,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685383,2,28617,0,1,1,2,1,'2024-12-30 15:17:03',100507,'2024-12-30 15:17:03',487110,0,'','',30,0,0.3866,0.1,2,'No process matching mysqld found : CRITICAL','',''),(423685384,2,26932,0,1,1,1,1,'2024-12-30 15:17:03',102561,'2024-12-30 15:17:03',780726,0,'','',30,0,0.67817,0.102,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423685385,2,28631,0,1,1,0,1,'2024-12-30 15:17:05',390974,'2024-12-30 15:17:05',700104,0,'','',30,0,0.30913,0.39,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685386,2,23727,0,1,1,0,1,'2024-12-30 15:17:05',392869,'2024-12-30 15:17:06',393083,0,'','',30,0,1.00021,0.392,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1257681913s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23339.68;1010000000;1010',''),(423685387,2,26974,0,1,1,0,1,'2024-12-30 15:17:16',429168,'2024-12-30 15:17:16',550199,0,'','',30,0,0.12103,0.429,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423685388,2,23728,0,1,1,0,1,'2024-12-30 15:17:21',465207,'2024-12-30 15:17:21',490868,0,'','',30,0,0.02566,0.465,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685389,2,23729,0,1,1,3,1,'2024-12-30 15:17:16',431482,'2024-12-30 15:17:22',665379,0,'','',30,0,6.2339,0.431,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685390,2,26952,0,1,1,0,1,'2024-12-30 15:17:28',500384,'2024-12-30 15:17:28',508417,0,'','',30,0,0.00803,0.5,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685391,2,26969,0,1,1,0,1,'2024-12-30 15:17:30',537686,'2024-12-30 15:17:30',548505,0,'','',30,0,0.01082,0.537,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685392,2,27566,0,1,1,0,1,'2024-12-30 15:17:30',539715,'2024-12-30 15:17:30',596411,0,'','',30,0,0.0567,0.539,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685393,2,28625,0,1,1,2,1,'2024-12-30 15:17:31',543876,'2024-12-30 15:17:31',627394,0,'','',30,0,0.08352,0.543,2,'(null)','',''),(423685394,2,26947,0,1,1,1,1,'2024-12-30 15:17:32',547037,'2024-12-30 15:17:32',674725,0,'','',30,0,0.12769,0.547,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685395,2,26933,0,1,1,0,1,'2024-12-30 15:17:32',549012,'2024-12-30 15:17:33',129153,0,'','',30,0,0.58014,0.548,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.36s;;;; uptime=824791966s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685396,2,28632,0,1,1,2,1,'2024-12-30 15:17:35',574529,'2024-12-30 15:17:35',658838,0,'','',30,0,0.08431,0.574,2,'(null)','',''),(423685397,2,28628,0,1,1,0,1,'2024-12-30 15:17:35',576537,'2024-12-30 15:17:35',700132,0,'','',30,0,0.12359,0.576,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685398,2,26945,0,1,1,0,1,'2024-12-30 15:17:35',577605,'2024-12-30 15:17:35',709740,0,'','',30,0,0.13214,0.577,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685399,2,26968,0,1,1,0,1,'2024-12-30 15:17:35',579612,'2024-12-30 15:17:35',727777,0,'','',30,0,0.14816,0.579,0,'Load : 0.02 0.22 0.35 : OK','load_1_min=0.02;9;30 load_5_min=0.22;15;35 load_15_min=0.35;20;40',''),(423685400,2,26975,0,1,1,1,1,'2024-12-30 15:17:41',628735,'2024-12-30 15:17:42',289008,0,'','',30,0,0.66027,0.628,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685401,2,23730,0,1,1,2,1,'2024-12-30 15:17:43',634052,'2024-12-30 15:17:45',639631,0,'','',30,0,2.00558,0.634,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685402,2,26934,0,1,1,0,1,'2024-12-30 15:17:46',661588,'2024-12-30 15:17:46',811004,0,'','',30,0,0.14942,0.661,0,'Load : 5.40 5.56 5.54 : OK','load_1_min=5.40;9;30 load_5_min=5.56;15;35 load_15_min=5.54;20;40',''),(423685403,2,28491,0,1,1,0,1,'2024-12-30 15:17:52',695562,'2024-12-30 15:17:53',13261,0,'','',30,0,0.33615,0.695,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398790206s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24544.56;10100000;10100000;0;10',''),(423685404,2,28626,0,1,1,0,1,'2024-12-30 15:17:55',717067,'2024-12-30 15:17:55',722330,0,'','',30,0,0.00526,0.717,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685405,2,28618,0,1,1,0,1,'2024-12-30 15:17:56',720245,'2024-12-30 15:17:56',842432,0,'','',30,0,0.12219,0.72,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685406,2,26948,0,1,1,0,1,'2024-12-30 15:17:57',723407,'2024-12-30 15:17:57',848572,0,'','',30,0,0.12516,0.723,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423685407,2,26935,0,1,1,0,1,'2024-12-30 15:18:15',832402,'2024-12-30 15:18:15',844615,0,'','',30,0,0.01221,0.832,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685408,2,26967,0,1,1,1,1,'2024-12-30 15:18:15',834470,'2024-12-30 15:18:16',500866,0,'','',30,0,0.6664,0.834,1,'SNMP WARNING - 3 13 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423685409,2,26976,0,1,1,0,1,'2024-12-30 15:18:18',843030,'2024-12-30 15:18:19',179860,0,'','',30,0,0.33683,0.843,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398835090s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685410,2,26953,0,1,1,0,1,'2024-12-30 15:18:24',896019,'2024-12-30 15:18:25',20,0,'','',30,0,0.12882,0.895,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685411,2,26928,0,1,1,3,1,'2024-12-30 15:18:18',844968,'2024-12-30 15:18:25',0,0,'','',30,0,6.23635,0.844,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685412,2,28619,0,1,1,0,1,'2024-12-30 15:18:25',909137,'2024-12-30 15:18:26',28,0,'','',30,0,0.12582,0.909,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423685413,2,26949,0,1,1,1,1,'2024-12-30 15:18:26',912246,'2024-12-30 15:18:27',578086,0,'','',30,0,0.66584,0.912,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685414,2,28627,0,1,1,0,1,'2024-12-30 15:18:27',915675,'2024-12-30 15:18:28',248752,0,'','',30,0,0.33308,0.915,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399283882s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685415,2,28630,0,1,1,0,1,'2024-12-30 15:18:36',978901,'2024-12-30 15:18:37',101485,0,'','',30,0,0.12258,0.978,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685416,2,28623,0,1,1,0,1,'2024-12-30 15:18:36',980966,'2024-12-30 15:18:37',115660,0,'','',30,0,0.13469,0.98,0,'Load : 0.28 0.13 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423685417,2,26964,0,1,1,0,1,'2024-12-30 15:18:38',988235,'2024-12-30 15:18:39',116014,0,'','',30,0,0.12778,0.988,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685418,2,26943,0,1,1,2,1,'2024-12-30 15:18:38',990504,'2024-12-30 15:18:39',117971,0,'','',30,0,0.12747,0.99,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685419,2,26951,0,1,1,0,1,'2024-12-30 15:18:38',992744,'2024-12-30 15:18:39',145089,0,'','',30,0,0.15235,0.992,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685420,2,26962,0,1,1,0,1,'2024-12-30 15:18:38',994308,'2024-12-30 15:18:39',239864,0,'','',30,0,0.24556,0.994,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685421,2,26929,0,1,1,2,1,'2024-12-30 15:18:38',994989,'2024-12-30 15:18:41',1,0,'','',30,0,2.00687,0.994,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685422,2,23725,0,1,1,3,1,'2024-12-30 15:18:37',984021,'2024-12-30 15:18:44',217729,0,'','',30,0,6.23371,0.983,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685423,2,26954,0,1,1,0,1,'2024-12-30 15:18:51',31068,'2024-12-30 15:18:51',199982,0,'','',30,0,0.12545,0.074,0,'/var: 36%left(17307MB/48432MB) (>10%) : OK','\'/var\'=31124MB;43589;46010;0;48432',''),(423685424,2,28280,0,1,1,0,1,'2024-12-30 15:18:51',58,'2024-12-30 15:18:51',201547,0,'','',30,0,0.12857,0.072,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423685425,2,26960,0,1,1,0,1,'2024-12-30 15:18:51',493,'2024-12-30 15:18:51',217654,0,'','',30,0,0.14206,0.075,0,'Load : 1.59 1.57 1.50 : OK','load_1_min=1.59;2;6 load_5_min=1.57;3;7 load_15_min=1.50;4;9',''),(423685426,2,26977,0,1,1,0,1,'2024-12-30 15:18:52',7,'2024-12-30 15:18:52',219290,0,'','',30,0,0.1396,0.079,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685427,2,27343,0,1,1,0,1,'2024-12-30 15:18:52',0,'2024-12-30 15:18:52',765729,0,'','',30,0,0.68376,0.081,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=236771075s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685428,2,26978,0,1,1,0,1,'2024-12-30 15:18:53',0,'2024-12-30 15:18:53',0,0,'','',30,0,0.00907,0.084,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685429,2,26971,0,1,1,0,1,'2024-12-30 15:18:53',0,'2024-12-30 15:18:53',209622,0,'','',30,0,0.12212,0.087,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685430,2,28616,0,1,1,0,1,'2024-12-30 15:18:53',0,'2024-12-30 15:18:53',504301,0,'','',30,0,0.41459,0.089,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685431,2,26965,0,1,1,0,1,'2024-12-30 15:18:55',100538,'2024-12-30 15:18:55',227110,0,'','',30,0,0.12657,0.1,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685432,2,28620,0,1,1,1,1,'2024-12-30 15:18:55',102800,'2024-12-30 15:18:55',768558,0,'','',30,0,0.66576,0.102,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685433,2,28282,0,1,1,0,1,'2024-12-30 15:18:56',105509,'2024-12-30 15:18:56',262752,0,'','',30,0,0.15724,0.105,0,'Load : 0.22 0.12 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423685434,2,26970,0,1,1,0,1,'2024-12-30 15:18:56',107946,'2024-12-30 15:18:56',731179,0,'','',30,0,0.62323,0.107,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685435,2,23726,0,1,1,2,1,'2024-12-30 15:18:56',110101,'2024-12-30 15:18:58',127630,0,'','',30,0,2.01753,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685436,2,26961,0,1,1,0,1,'2024-12-30 15:19:11',156385,'2024-12-30 15:19:11',163867,0,'','',30,0,0.00748,0.156,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685437,2,28637,0,1,1,0,1,'2024-12-30 15:19:11',158365,'2024-12-30 15:19:11',218258,0,'','',30,0,0.05989,0.158,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423685438,2,26973,0,1,1,0,1,'2024-12-30 15:19:12',161619,'2024-12-30 15:19:12',283476,0,'','',30,0,0.12186,0.161,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685439,2,26955,0,1,1,0,1,'2024-12-30 15:19:13',164966,'2024-12-30 15:19:13',286790,0,'','',30,0,0.12182,0.164,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=85%',''),(423685440,2,26950,0,1,1,0,1,'2024-12-30 15:19:13',166903,'2024-12-30 15:19:13',500240,0,'','',30,0,0.33334,0.166,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398478912s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685441,2,26972,0,1,1,3,1,'2024-12-30 15:19:15',192352,'2024-12-30 15:19:15',312095,0,'','',30,0,0.11974,0.192,3,'Unknown storage : /disk1 : ERROR','',''),(423685442,2,26930,0,1,1,0,1,'2024-12-30 15:19:16',194668,'2024-12-30 15:19:16',321307,0,'','',30,0,0.12664,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685443,2,26966,0,1,1,0,1,'2024-12-30 15:19:16',198768,'2024-12-30 15:19:16',329744,0,'','',30,0,0.13098,0.198,0,'CPU utilization percentage : 24.5%','avg=24.5%;90;95;0;100 cpu0=19% cpu1=23% cpu2=30% cpu3=26%',''),(423685444,2,26944,0,1,1,0,1,'2024-12-30 15:19:16',196649,'2024-12-30 15:19:16',333238,0,'','',30,0,0.13659,0.196,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685445,2,28622,0,1,1,0,1,'2024-12-30 15:19:16',200994,'2024-12-30 15:19:16',545428,0,'','',30,0,0.34443,0.2,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398798557s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24611.2;10100000;10100000;0;100',''),(423685446,2,28281,0,1,1,1,1,'2024-12-30 15:19:16',202761,'2024-12-30 15:19:16',873473,0,'','',30,0,0.67071,0.202,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685447,2,26956,0,1,1,1,1,'2024-12-30 15:19:17',206848,'2024-12-30 15:19:17',873758,0,'','',30,0,0.66691,0.206,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423685448,2,28629,0,1,1,0,1,'2024-12-30 15:19:33',287789,'2024-12-30 15:19:33',409753,0,'','',30,0,0.12196,0.287,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685449,2,28284,0,1,1,0,1,'2024-12-30 15:20:01',445821,'2024-12-30 15:20:01',451076,0,'','',30,0,0.00526,0.445,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685450,2,26963,0,1,1,0,1,'2024-12-30 15:20:01',447889,'2024-12-30 15:20:01',493269,0,'','',30,0,0.04538,0.447,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685451,2,26946,0,1,1,3,1,'2024-12-30 15:20:01',450022,'2024-12-30 15:20:01',577942,0,'','',30,0,0.12792,0.449,3,'Unknown storage : /raid0 : ERROR','',''),(423685452,2,28624,0,1,1,0,1,'2024-12-30 15:20:01',450930,'2024-12-30 15:20:01',761817,0,'','',30,0,0.31089,0.45,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685453,2,26931,0,1,1,0,1,'2024-12-30 15:20:02',454239,'2024-12-30 15:20:02',576636,0,'','',30,0,0.1224,0.454,0,'CPU utilization percentage : 75.25%','avg=75.25%;90;95;0;100 cpu0=84% cpu1=75% cpu2=73% cpu3=69%',''),(423685454,2,26957,0,1,1,0,1,'2024-12-30 15:20:02',456532,'2024-12-30 15:20:02',695256,0,'','',30,0,0.23872,0.456,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685455,2,28617,0,1,1,2,1,'2024-12-30 15:20:03',459170,'2024-12-30 15:20:03',845395,0,'','',30,0,0.38622,0.459,2,'No process matching mysqld found : CRITICAL','',''),(423685456,2,26932,0,1,1,1,1,'2024-12-30 15:20:03',461608,'2024-12-30 15:20:04',121888,0,'','',30,0,0.66028,0.461,1,'SNMP WARNING - 41 30 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423685457,2,28631,0,1,1,0,1,'2024-12-30 15:20:05',502275,'2024-12-30 15:20:05',807020,0,'','',30,0,0.30474,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685458,2,23727,0,1,1,0,1,'2024-12-30 15:20:05',504251,'2024-12-30 15:20:06',507329,0,'','',30,0,1.00308,0.504,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.76s;;;; uptime=1257699925s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24390.8;1010000000;10100',''),(423685459,2,26974,0,1,1,0,1,'2024-12-30 15:20:16',568100,'2024-12-30 15:20:16',688356,0,'','',30,0,0.12026,0.568,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685460,2,23728,0,1,1,0,1,'2024-12-30 15:20:21',607255,'2024-12-30 15:20:21',626345,0,'','',30,0,0.01909,0.607,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685461,2,23729,0,1,1,3,1,'2024-12-30 15:20:16',570165,'2024-12-30 15:20:22',804449,0,'','',30,0,6.23428,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685462,2,26952,0,1,1,0,1,'2024-12-30 15:20:28',647573,'2024-12-30 15:20:28',655409,0,'','',30,0,0.00784,0.647,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685463,2,26969,0,1,1,0,1,'2024-12-30 15:20:30',667914,'2024-12-30 15:20:30',677928,0,'','',30,0,0.01001,0.667,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685464,2,27566,0,1,1,0,1,'2024-12-30 15:20:30',669911,'2024-12-30 15:20:30',759747,0,'','',30,0,0.08984,0.669,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685465,2,28625,0,1,1,2,1,'2024-12-30 15:20:31',673105,'2024-12-30 15:20:31',756990,0,'','',30,0,0.08389,0.673,2,'(null)','',''),(423685466,2,26947,0,1,1,1,1,'2024-12-30 15:20:32',677267,'2024-12-30 15:20:32',821814,0,'','',30,0,0.14455,0.677,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685467,2,26933,0,1,1,0,1,'2024-12-30 15:20:32',679229,'2024-12-30 15:20:33',30138,0,'','',30,0,0.39344,0.679,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=824809979s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685468,2,28632,0,1,1,2,1,'2024-12-30 15:20:35',722730,'2024-12-30 15:20:35',807027,0,'','',30,0,0.0843,0.722,2,'(null)','',''),(423685469,2,28628,0,1,1,0,1,'2024-12-30 15:20:35',724753,'2024-12-30 15:20:35',848898,0,'','',30,0,0.12415,0.724,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685470,2,26945,0,1,1,0,1,'2024-12-30 15:20:35',726869,'2024-12-30 15:20:35',856762,0,'','',30,0,0.12989,0.726,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685471,2,26968,0,1,1,0,1,'2024-12-30 15:20:35',727814,'2024-12-30 15:20:35',878245,0,'','',30,0,0.15043,0.727,0,'Load : 0.56 0.40 0.39 : OK','load_1_min=0.56;9;30 load_5_min=0.40;15;35 load_15_min=0.39;20;40',''),(423685472,2,26975,0,1,1,1,1,'2024-12-30 15:20:41',770702,'2024-12-30 15:20:42',444937,0,'','',30,0,0.67424,0.77,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685473,2,23730,0,1,1,2,1,'2024-12-30 15:20:43',774999,'2024-12-30 15:20:45',781272,0,'','',30,0,2.00627,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685474,2,26934,0,1,1,0,1,'2024-12-30 15:20:46',802356,'2024-12-30 15:20:47',1,0,'','',30,0,0.21666,0.802,0,'Load : 5.85 5.63 5.56 : OK','load_1_min=5.85;9;30 load_5_min=5.63;15;35 load_15_min=5.56;20;40',''),(423685475,2,28491,0,1,1,0,1,'2024-12-30 15:20:52',840354,'2024-12-30 15:20:53',180160,0,'','',30,0,0.33981,0.84,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398808221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24553.52;10100000;10100000;0;10',''),(423685476,2,28626,0,1,1,0,1,'2024-12-30 15:20:55',866879,'2024-12-30 15:20:55',871845,0,'','',30,0,0.00497,0.866,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685477,2,28618,0,1,1,0,1,'2024-12-30 15:20:56',870044,'2024-12-30 15:20:57',22794,0,'','',30,0,0.18437,0.87,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685478,2,26948,0,1,1,0,1,'2024-12-30 15:20:57',873204,'2024-12-30 15:20:57',996849,0,'','',30,0,0.12365,0.873,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685479,2,26935,0,1,1,0,1,'2024-12-30 15:21:15',958215,'2024-12-30 15:21:15',970870,0,'','',30,0,0.01265,0.958,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%','rta=0.389ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685480,2,26967,0,1,1,1,1,'2024-12-30 15:21:15',960212,'2024-12-30 15:21:16',628085,0,'','',30,0,0.66787,0.96,1,'SNMP WARNING - 3 14 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423685481,2,26976,0,1,1,0,1,'2024-12-30 15:21:18',964832,'2024-12-30 15:21:19',303325,0,'','',30,0,0.33849,0.964,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398853104s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685482,2,26953,0,1,1,0,1,'2024-12-30 15:21:24',55,'2024-12-30 15:21:24',130942,0,'','',30,0,0.12414,0.006,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685483,2,28619,0,1,1,0,1,'2024-12-30 15:21:25',6170,'2024-12-30 15:21:25',144271,0,'','',30,0,0.13024,0.014,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423685484,2,26928,0,1,1,3,1,'2024-12-30 15:21:18',966571,'2024-12-30 15:21:25',201304,0,'','',30,0,6.23473,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685485,2,26949,0,1,1,1,1,'2024-12-30 15:21:26',1,'2024-12-30 15:21:26',684921,0,'','',30,0,0.66674,0.018,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685486,2,28627,0,1,1,0,1,'2024-12-30 15:21:27',8934,'2024-12-30 15:21:27',347950,0,'','',30,0,0.3266,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399301792s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423685487,2,28630,0,1,1,0,1,'2024-12-30 15:21:36',44,'2024-12-30 15:21:36',178433,0,'','',30,0,0.12359,0.054,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685488,2,28623,0,1,1,0,1,'2024-12-30 15:21:36',46,'2024-12-30 15:21:36',192721,0,'','',30,0,0.13579,0.056,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423685489,2,26964,0,1,1,0,1,'2024-12-30 15:21:38',3342,'2024-12-30 15:21:38',192501,0,'','',30,0,0.12833,0.064,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685490,2,26943,0,1,1,2,1,'2024-12-30 15:21:38',3471,'2024-12-30 15:21:38',194031,0,'','',30,0,0.12785,0.066,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685491,2,26951,0,1,1,0,1,'2024-12-30 15:21:38',6,'2024-12-30 15:21:38',225377,0,'','',30,0,0.15733,0.068,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685492,2,26962,0,1,1,0,1,'2024-12-30 15:21:38',28801,'2024-12-30 15:21:38',303223,0,'','',30,0,0.23302,0.07,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685493,2,26929,0,1,1,2,1,'2024-12-30 15:21:38',29938,'2024-12-30 15:21:40',7,0,'','',30,0,2.0071,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685494,2,23725,0,1,1,3,1,'2024-12-30 15:21:37',24628,'2024-12-30 15:21:43',294094,0,'','',30,0,6.23403,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685495,2,26954,0,1,1,0,1,'2024-12-30 15:21:51',112102,'2024-12-30 15:21:51',235888,0,'','',30,0,0.12379,0.112,0,'/var: 36%left(17307MB/48432MB) (>10%) : OK','\'/var\'=31125MB;43589;46010;0;48432',''),(423685496,2,28280,0,1,1,0,1,'2024-12-30 15:21:51',114163,'2024-12-30 15:21:51',240001,0,'','',30,0,0.12584,0.114,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423685497,2,26960,0,1,1,0,1,'2024-12-30 15:21:51',116190,'2024-12-30 15:21:51',256681,0,'','',30,0,0.14049,0.116,0,'Load : 1.70 1.68 1.55 : OK','load_1_min=1.70;2;6 load_5_min=1.68;3;7 load_15_min=1.55;4;9',''),(423685498,2,26977,0,1,1,0,1,'2024-12-30 15:21:52',119325,'2024-12-30 15:21:52',267052,0,'','',30,0,0.14773,0.119,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685499,2,27343,0,1,1,0,1,'2024-12-30 15:21:52',121378,'2024-12-30 15:21:52',798827,0,'','',30,0,0.67745,0.121,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=236789081s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685500,2,26978,0,1,1,0,1,'2024-12-30 15:21:53',124456,'2024-12-30 15:21:53',132567,0,'','',30,0,0.00811,0.124,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685501,2,26971,0,1,1,0,1,'2024-12-30 15:21:53',126390,'2024-12-30 15:21:53',248719,0,'','',30,0,0.12233,0.126,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685502,2,28616,0,1,1,0,1,'2024-12-30 15:21:53',128453,'2024-12-30 15:21:53',550298,0,'','',30,0,0.42185,0.128,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685503,2,26965,0,1,1,0,1,'2024-12-30 15:21:55',137771,'2024-12-30 15:21:55',264230,0,'','',30,0,0.12646,0.137,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685504,2,28620,0,1,1,1,1,'2024-12-30 15:21:55',139739,'2024-12-30 15:21:55',806997,0,'','',30,0,0.66726,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685505,2,28282,0,1,1,0,1,'2024-12-30 15:21:56',143085,'2024-12-30 15:21:56',277426,0,'','',30,0,0.13434,0.143,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423685506,2,26970,0,1,1,0,1,'2024-12-30 15:21:56',145003,'2024-12-30 15:21:56',761009,0,'','',30,0,0.61601,0.144,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685507,2,23726,0,1,1,2,1,'2024-12-30 15:21:56',147075,'2024-12-30 15:21:58',153736,0,'','',30,0,2.00666,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685508,2,26961,0,1,1,0,1,'2024-12-30 15:22:11',212646,'2024-12-30 15:22:11',219926,0,'','',30,0,0.00728,0.212,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685509,2,28637,0,1,1,0,1,'2024-12-30 15:22:11',214673,'2024-12-30 15:22:11',280474,0,'','',30,0,0.0658,0.214,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423685510,2,26973,0,1,1,0,1,'2024-12-30 15:22:12',217792,'2024-12-30 15:22:12',340768,0,'','',30,0,0.12298,0.217,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685511,2,26955,0,1,1,0,1,'2024-12-30 15:22:13',222016,'2024-12-30 15:22:13',353626,0,'','',30,0,0.13161,0.221,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=87%',''),(423685512,2,26950,0,1,1,0,1,'2024-12-30 15:22:13',223010,'2024-12-30 15:22:13',552859,0,'','',30,0,0.32985,0.222,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398496921s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685513,2,26972,0,1,1,3,1,'2024-12-30 15:22:15',243400,'2024-12-30 15:22:15',363730,0,'','',30,0,0.12033,0.243,3,'Unknown storage : /disk1 : ERROR','',''),(423685514,2,26930,0,1,1,0,1,'2024-12-30 15:22:16',247711,'2024-12-30 15:22:16',374797,0,'','',30,0,0.12709,0.247,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685515,2,26966,0,1,1,0,1,'2024-12-30 15:22:16',249687,'2024-12-30 15:22:16',379743,0,'','',30,0,0.13006,0.249,0,'CPU utilization percentage : 24.5%','avg=24.5%;90;95;0;100 cpu0=18% cpu1=22% cpu2=31% cpu3=27%',''),(423685516,2,26944,0,1,1,0,1,'2024-12-30 15:22:16',251822,'2024-12-30 15:22:16',383976,0,'','',30,0,0.13215,0.251,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685517,2,28622,0,1,1,0,1,'2024-12-30 15:22:16',253810,'2024-12-30 15:22:16',591764,0,'','',30,0,0.33795,0.253,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398816562s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24500.32;10100000;10100000;0;10',''),(423685518,2,28281,0,1,1,1,1,'2024-12-30 15:22:16',255996,'2024-12-30 15:22:16',922062,0,'','',30,0,0.66607,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685519,2,26956,0,1,1,1,1,'2024-12-30 15:22:17',259862,'2024-12-30 15:22:17',930150,0,'','',30,0,0.67029,0.259,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423685520,2,28629,0,1,1,0,1,'2024-12-30 15:22:33',372783,'2024-12-30 15:22:33',494792,0,'','',30,0,0.12201,0.372,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685521,2,28284,0,1,1,0,1,'2024-12-30 15:23:01',505846,'2024-12-30 15:23:01',511162,0,'','',30,0,0.00532,0.505,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685522,2,26963,0,1,1,0,1,'2024-12-30 15:23:01',507929,'2024-12-30 15:23:01',553929,0,'','',30,0,0.046,0.507,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685523,2,26946,0,1,1,3,1,'2024-12-30 15:23:01',509531,'2024-12-30 15:23:01',636265,0,'','',30,0,0.12673,0.509,3,'Unknown storage : /raid0 : ERROR','',''),(423685524,2,28624,0,1,1,0,1,'2024-12-30 15:23:01',512028,'2024-12-30 15:23:01',824148,0,'','',30,0,0.31212,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685525,2,26931,0,1,1,0,1,'2024-12-30 15:23:02',515592,'2024-12-30 15:23:02',638583,0,'','',30,0,0.12299,0.515,0,'CPU utilization percentage : 74.75%','avg=74.75%;90;95;0;100 cpu0=86% cpu1=72% cpu2=72% cpu3=69%',''),(423685526,2,26957,0,1,1,0,1,'2024-12-30 15:23:02',516564,'2024-12-30 15:23:02',756744,0,'','',30,0,0.24018,0.516,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685527,2,28617,0,1,1,2,1,'2024-12-30 15:23:03',519744,'2024-12-30 15:23:03',905539,0,'','',30,0,0.38579,0.519,2,'No process matching mysqld found : CRITICAL','',''),(423685528,2,26932,0,1,1,1,1,'2024-12-30 15:23:03',521996,'2024-12-30 15:23:04',188537,0,'','',30,0,0.66654,0.521,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423685529,2,28631,0,1,1,0,1,'2024-12-30 15:23:05',569934,'2024-12-30 15:23:05',873291,0,'','',30,0,0.30336,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685530,2,23727,0,1,1,0,1,'2024-12-30 15:23:05',571870,'2024-12-30 15:23:06',565981,0,'','',30,0,0.99411,0.571,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257717932s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24573.6;1010000000;10100',''),(423685531,2,26974,0,1,1,0,1,'2024-12-30 15:23:16',634743,'2024-12-30 15:23:16',755243,0,'','',30,0,0.1205,0.634,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685532,2,23728,0,1,1,0,1,'2024-12-30 15:23:21',664550,'2024-12-30 15:23:21',684551,0,'','',30,0,0.02,0.664,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685533,2,23729,0,1,1,3,1,'2024-12-30 15:23:16',636789,'2024-12-30 15:23:22',870276,0,'','',30,0,6.23349,0.636,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685534,2,26952,0,1,1,0,1,'2024-12-30 15:23:28',699714,'2024-12-30 15:23:28',707569,0,'','',30,0,0.00785,0.699,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685535,2,26969,0,1,1,0,1,'2024-12-30 15:23:30',722045,'2024-12-30 15:23:30',732872,0,'','',30,0,0.01083,0.722,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685536,2,27566,0,1,1,0,1,'2024-12-30 15:23:30',724088,'2024-12-30 15:23:30',791035,0,'','',30,0,0.06695,0.724,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685537,2,28625,0,1,1,2,1,'2024-12-30 15:23:31',728227,'2024-12-30 15:23:31',811871,0,'','',30,0,0.08364,0.728,2,'(null)','',''),(423685538,2,26947,0,1,1,1,1,'2024-12-30 15:23:32',732400,'2024-12-30 15:23:32',860198,0,'','',30,0,0.1278,0.732,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685539,2,26933,0,1,1,0,1,'2024-12-30 15:23:32',734358,'2024-12-30 15:23:33',148515,0,'','',30,0,0.41416,0.734,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=824827986s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685540,2,28632,0,1,1,2,1,'2024-12-30 15:23:35',769909,'2024-12-30 15:23:35',859065,0,'','',30,0,0.08916,0.769,2,'(null)','',''),(423685541,2,28628,0,1,1,0,1,'2024-12-30 15:23:35',770956,'2024-12-30 15:23:35',893973,0,'','',30,0,0.12302,0.77,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685542,2,26945,0,1,1,0,1,'2024-12-30 15:23:35',773065,'2024-12-30 15:23:35',902073,0,'','',30,0,0.12901,0.773,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685543,2,26968,0,1,1,0,1,'2024-12-30 15:23:35',775273,'2024-12-30 15:23:35',924454,0,'','',30,0,0.14918,0.775,0,'Load : 2.52 1.18 0.66 : OK','load_1_min=2.52;9;30 load_5_min=1.18;15;35 load_15_min=0.66;20;40',''),(423685544,2,26975,0,1,1,1,1,'2024-12-30 15:23:41',814315,'2024-12-30 15:23:42',480093,0,'','',30,0,0.66578,0.814,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685545,2,23730,0,1,1,2,1,'2024-12-30 15:23:43',820753,'2024-12-30 15:23:45',826887,0,'','',30,0,2.00613,0.82,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685546,2,26934,0,1,1,0,1,'2024-12-30 15:23:46',841452,'2024-12-30 15:23:46',982738,0,'','',30,0,0.14129,0.841,0,'Load : 4.49 5.21 5.42 : OK','load_1_min=4.49;9;30 load_5_min=5.21;15;35 load_15_min=5.42;20;40',''),(423685547,2,28491,0,1,1,0,1,'2024-12-30 15:23:52',890918,'2024-12-30 15:23:53',227517,0,'','',30,0,0.3366,0.89,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398826226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.52;10100000;10100000;0;10',''),(423685548,2,28626,0,1,1,0,1,'2024-12-30 15:23:55',919637,'2024-12-30 15:23:55',924792,0,'','',30,0,0.00515,0.919,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685549,2,28618,0,1,1,0,1,'2024-12-30 15:23:56',922960,'2024-12-30 15:23:57',294,0,'','',30,0,0.12172,0.922,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685550,2,26948,0,1,1,0,1,'2024-12-30 15:23:57',927062,'2024-12-30 15:23:58',22182,0,'','',30,0,0.12618,0.927,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685551,2,26935,0,1,1,0,1,'2024-12-30 15:24:15',52,'2024-12-30 15:24:15',20,0,'','',30,0,0.01837,0.006,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685552,2,26967,0,1,1,1,1,'2024-12-30 15:24:15',0,'2024-12-30 15:24:15',685093,0,'','',30,0,0.6766,0.008,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423685553,2,26976,0,1,1,0,1,'2024-12-30 15:24:18',852,'2024-12-30 15:24:18',353733,0,'','',30,0,0.33848,0.015,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398871010s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685554,2,26953,0,1,1,0,1,'2024-12-30 15:24:24',14822,'2024-12-30 15:24:24',159792,0,'','',30,0,0.12505,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685555,2,26928,0,1,1,3,1,'2024-12-30 15:24:18',7835,'2024-12-30 15:24:24',251955,0,'','',30,0,6.23472,0.017,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685556,2,28619,0,1,1,0,1,'2024-12-30 15:24:25',16353,'2024-12-30 15:24:25',162768,0,'','',30,0,0.12503,0.037,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423685557,2,26949,0,1,1,1,1,'2024-12-30 15:24:26',16908,'2024-12-30 15:24:26',708326,0,'','',30,0,0.66731,0.04,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685558,2,28627,0,1,1,0,1,'2024-12-30 15:24:27',18641,'2024-12-30 15:24:27',371080,0,'','',30,0,0.32676,0.044,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399319793s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423685559,2,28630,0,1,1,0,1,'2024-12-30 15:24:36',0,'2024-12-30 15:24:36',204418,0,'','',30,0,0.12279,0.081,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685560,2,28623,0,1,1,0,1,'2024-12-30 15:24:36',0,'2024-12-30 15:24:36',219493,0,'','',30,0,0.13588,0.083,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423685561,2,26964,0,1,1,0,1,'2024-12-30 15:24:38',0,'2024-12-30 15:24:38',219337,0,'','',30,0,0.1283,0.09,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685562,2,26943,0,1,1,2,1,'2024-12-30 15:24:38',0,'2024-12-30 15:24:38',225856,0,'','',30,0,0.13288,0.092,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685563,2,26951,0,1,1,0,1,'2024-12-30 15:24:38',0,'2024-12-30 15:24:38',248900,0,'','',30,0,0.15381,0.095,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685564,2,26962,0,1,1,0,1,'2024-12-30 15:24:38',0,'2024-12-30 15:24:38',334855,0,'','',30,0,0.2378,0.097,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685565,2,26929,0,1,1,2,1,'2024-12-30 15:24:38',0,'2024-12-30 15:24:40',104284,0,'','',30,0,2.00617,0.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685566,2,23725,0,1,1,3,1,'2024-12-30 15:24:37',0,'2024-12-30 15:24:43',321177,0,'','',30,0,6.23329,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685567,2,26954,0,1,1,0,1,'2024-12-30 15:24:51',332264,'2024-12-30 15:24:51',460153,0,'','',30,0,0.12789,0.332,0,'/var: 36%left(17307MB/48432MB) (>10%) : OK','\'/var\'=31125MB;43589;46010;0;48432',''),(423685568,2,28280,0,1,1,0,1,'2024-12-30 15:24:51',333346,'2024-12-30 15:24:51',461746,0,'','',30,0,0.1284,0.333,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423685569,2,26960,0,1,1,0,1,'2024-12-30 15:24:51',335395,'2024-12-30 15:24:51',475797,0,'','',30,0,0.1404,0.335,0,'Load : 1.38 1.61 1.54 : OK','load_1_min=1.38;2;6 load_5_min=1.61;3;7 load_15_min=1.54;4;9',''),(423685570,2,26977,0,1,1,0,1,'2024-12-30 15:24:52',337289,'2024-12-30 15:24:52',476059,0,'','',30,0,0.13877,0.337,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685571,2,27343,0,1,1,0,1,'2024-12-30 15:24:52',339591,'2024-12-30 15:24:53',161,0,'','',30,0,0.6846,0.339,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=236807104s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685572,2,26978,0,1,1,0,1,'2024-12-30 15:24:53',343492,'2024-12-30 15:24:53',354187,0,'','',30,0,0.01069,0.343,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685573,2,26971,0,1,1,0,1,'2024-12-30 15:24:53',345603,'2024-12-30 15:24:53',468497,0,'','',30,0,0.12289,0.345,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685574,2,28616,0,1,1,0,1,'2024-12-30 15:24:53',347397,'2024-12-30 15:24:53',762927,0,'','',30,0,0.41553,0.347,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685575,2,26965,0,1,1,0,1,'2024-12-30 15:24:55',417593,'2024-12-30 15:24:55',545932,0,'','',30,0,0.12834,0.417,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685576,2,28620,0,1,1,1,1,'2024-12-30 15:24:55',419563,'2024-12-30 15:24:56',0,0,'','',30,0,0.6676,0.419,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685577,2,28282,0,1,1,0,1,'2024-12-30 15:24:56',422698,'2024-12-30 15:24:56',557076,0,'','',30,0,0.13438,0.422,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423685578,2,26970,0,1,1,0,1,'2024-12-30 15:24:56',425141,'2024-12-30 15:24:57',4,0,'','',30,0,0.62386,0.425,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685579,2,23726,0,1,1,2,1,'2024-12-30 15:24:56',427302,'2024-12-30 15:24:57',421928,0,'','',30,0,0.99463,0.427,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685580,2,26961,0,1,1,0,1,'2024-12-30 15:25:11',520176,'2024-12-30 15:25:11',527564,0,'','',30,0,0.00739,0.52,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685581,2,28637,0,1,1,0,1,'2024-12-30 15:25:11',522230,'2024-12-30 15:25:11',589408,0,'','',30,0,0.06718,0.522,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423685582,2,26973,0,1,1,0,1,'2024-12-30 15:25:12',527305,'2024-12-30 15:25:12',647824,0,'','',30,0,0.12052,0.527,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685583,2,26955,0,1,1,0,1,'2024-12-30 15:25:13',530451,'2024-12-30 15:25:13',651915,0,'','',30,0,0.12146,0.53,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=76%',''),(423685584,2,26950,0,1,1,0,1,'2024-12-30 15:25:13',532400,'2024-12-30 15:25:13',860049,0,'','',30,0,0.32765,0.532,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398514956s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685585,2,26972,0,1,1,3,1,'2024-12-30 15:25:15',557822,'2024-12-30 15:25:15',677473,0,'','',30,0,0.11965,0.557,3,'Unknown storage : /disk1 : ERROR','',''),(423685586,2,26966,0,1,1,0,1,'2024-12-30 15:25:16',562957,'2024-12-30 15:25:16',692203,0,'','',30,0,0.12925,0.562,0,'CPU utilization percentage : 27.5%','avg=27.5%;90;95;0;100 cpu0=21% cpu1=25% cpu2=35% cpu3=29%',''),(423685587,2,26944,0,1,1,0,1,'2024-12-30 15:25:16',565114,'2024-12-30 15:25:16',694455,0,'','',30,0,0.12934,0.565,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685588,2,26930,0,1,1,0,1,'2024-12-30 15:25:16',561003,'2024-12-30 15:25:16',696347,0,'','',30,0,0.13534,0.56,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685589,2,28622,0,1,1,0,1,'2024-12-30 15:25:16',567237,'2024-12-30 15:25:16',918630,0,'','',30,0,0.35139,0.567,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398834593s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24827.12;10100000;10100000;0;10',''),(423685590,2,28281,0,1,1,1,1,'2024-12-30 15:25:16',569583,'2024-12-30 15:25:17',235827,0,'','',30,0,0.66624,0.569,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685591,2,26956,0,1,1,1,1,'2024-12-30 15:25:17',572170,'2024-12-30 15:25:18',238600,0,'','',30,0,0.66643,0.572,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423685592,2,28629,0,1,1,0,1,'2024-12-30 15:25:33',645156,'2024-12-30 15:25:33',767143,0,'','',30,0,0.12199,0.645,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685593,2,28284,0,1,1,0,1,'2024-12-30 15:26:01',799472,'2024-12-30 15:26:01',804945,0,'','',30,0,0.00547,0.799,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685594,2,26963,0,1,1,0,1,'2024-12-30 15:26:01',801723,'2024-12-30 15:26:01',847799,0,'','',30,0,0.04608,0.801,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685595,2,26946,0,1,1,3,1,'2024-12-30 15:26:01',803854,'2024-12-30 15:26:01',931166,0,'','',30,0,0.12731,0.803,3,'Unknown storage : /raid0 : ERROR','',''),(423685596,2,28624,0,1,1,0,1,'2024-12-30 15:26:01',805530,'2024-12-30 15:26:02',117893,0,'','',30,0,0.31236,0.805,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685597,2,26931,0,1,1,0,1,'2024-12-30 15:26:02',808711,'2024-12-30 15:26:02',932227,0,'','',30,0,0.12352,0.808,0,'CPU utilization percentage : 76.25%','avg=76.25%;90;95;0;100 cpu0=85% cpu1=76% cpu2=74% cpu3=70%',''),(423685598,2,26957,0,1,1,0,1,'2024-12-30 15:26:02',810934,'2024-12-30 15:26:03',40,0,'','',30,0,0.2399,0.81,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685599,2,28617,0,1,1,2,1,'2024-12-30 15:26:03',813003,'2024-12-30 15:26:04',198973,0,'','',30,0,0.38597,0.812,2,'No process matching mysqld found : CRITICAL','',''),(423685600,2,26932,0,1,1,1,1,'2024-12-30 15:26:03',815350,'2024-12-30 15:26:04',482209,0,'','',30,0,0.66686,0.815,1,'SNMP WARNING - 41 30 24','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=24;;;;',''),(423685601,2,28631,0,1,1,0,1,'2024-12-30 15:26:05',839584,'2024-12-30 15:26:06',144566,0,'','',30,0,0.30498,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685602,2,23727,0,1,1,0,1,'2024-12-30 15:26:05',841683,'2024-12-30 15:26:06',827775,0,'','',30,0,0.98609,0.841,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257735960s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24810.32;1010000000;1010',''),(423685603,2,26974,0,1,1,0,1,'2024-12-30 15:26:16',907438,'2024-12-30 15:26:17',174207,0,'','',30,0,0.26677,0.907,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685604,2,23728,0,1,1,0,1,'2024-12-30 15:26:21',937594,'2024-12-30 15:26:21',956362,0,'','',30,0,0.01877,0.937,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685605,2,23729,0,1,1,3,1,'2024-12-30 15:26:16',909739,'2024-12-30 15:26:23',290238,0,'','',30,0,6.3805,0.909,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685606,2,26952,0,1,1,0,1,'2024-12-30 15:26:28',968425,'2024-12-30 15:26:28',976677,0,'','',30,0,0.00825,0.968,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685607,2,26969,0,1,1,0,1,'2024-12-30 15:26:30',985873,'2024-12-30 15:26:30',996783,0,'','',30,0,0.01091,0.985,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685608,2,27566,0,1,1,0,1,'2024-12-30 15:26:30',987887,'2024-12-30 15:26:31',23626,0,'','',30,0,0.06822,0.987,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423685609,2,28625,0,1,1,2,1,'2024-12-30 15:26:31',991122,'2024-12-30 15:26:32',60,0,'','',30,0,0.08374,0.991,2,'(null)','',''),(423685610,2,26947,0,1,1,1,1,'2024-12-30 15:26:32',994421,'2024-12-30 15:26:33',123279,0,'','',30,0,0.12886,0.994,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685611,2,26933,0,1,1,0,1,'2024-12-30 15:26:32',996380,'2024-12-30 15:26:33',614755,0,'','',30,0,0.61838,0.996,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.40s;;;; uptime=824846013s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685612,2,28632,0,1,1,2,1,'2024-12-30 15:26:35',207,'2024-12-30 15:26:35',115677,0,'','',30,0,0.08388,0.031,2,'(null)','',''),(423685613,2,28628,0,1,1,0,1,'2024-12-30 15:26:35',14319,'2024-12-30 15:26:35',156997,0,'','',30,0,0.12324,0.033,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685614,2,26945,0,1,1,0,1,'2024-12-30 15:26:35',28,'2024-12-30 15:26:35',166415,0,'','',30,0,0.13142,0.034,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685615,2,26968,0,1,1,0,1,'2024-12-30 15:26:35',30,'2024-12-30 15:26:35',186131,0,'','',30,0,0.14916,0.036,0,'Load : 0.18 0.69 0.56 : OK','load_1_min=0.18;9;30 load_5_min=0.69;15;35 load_15_min=0.56;20;40',''),(423685616,2,26975,0,1,1,1,1,'2024-12-30 15:26:41',25277,'2024-12-30 15:26:41',733344,0,'','',30,0,0.67207,0.061,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685617,2,23730,0,1,1,2,1,'2024-12-30 15:26:43',27461,'2024-12-30 15:26:45',29933,0,'','',30,0,2.00685,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685618,2,26934,0,1,1,0,1,'2024-12-30 15:26:46',0,'2024-12-30 15:26:46',230943,0,'','',30,0,0.14696,0.083,0,'Load : 6.22 5.77 5.60 : OK','load_1_min=6.22;9;30 load_5_min=5.77;15;35 load_15_min=5.60;20;40',''),(423685619,2,28491,0,1,1,0,1,'2024-12-30 15:26:52',112268,'2024-12-30 15:26:52',456342,0,'','',30,0,0.34407,0.112,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398844148s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24601.28;10100000;10100000;0;10',''),(423685620,2,28626,0,1,1,0,1,'2024-12-30 15:26:55',123983,'2024-12-30 15:26:55',129328,0,'','',30,0,0.00534,0.123,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685621,2,28618,0,1,1,0,1,'2024-12-30 15:26:56',127239,'2024-12-30 15:26:56',251706,0,'','',30,0,0.12447,0.127,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685622,2,26948,0,1,1,0,1,'2024-12-30 15:26:57',129456,'2024-12-30 15:26:57',255384,0,'','',30,0,0.12593,0.129,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685623,2,26935,0,1,1,0,1,'2024-12-30 15:27:15',216085,'2024-12-30 15:27:15',230249,0,'','',30,0,0.01416,0.216,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%','rta=0.446ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685624,2,26967,0,1,1,1,1,'2024-12-30 15:27:15',217933,'2024-12-30 15:27:15',885915,0,'','',30,0,0.66798,0.217,1,'SNMP WARNING - 3 13 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423685625,2,26976,0,1,1,0,1,'2024-12-30 15:27:18',224568,'2024-12-30 15:27:18',563329,0,'','',30,0,0.33876,0.224,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398889033s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685626,2,26953,0,1,1,0,1,'2024-12-30 15:27:24',280978,'2024-12-30 15:27:24',405270,0,'','',30,0,0.12429,0.28,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685627,2,26928,0,1,1,3,1,'2024-12-30 15:27:18',226886,'2024-12-30 15:27:24',462541,0,'','',30,0,6.23566,0.226,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685628,2,28619,0,1,1,0,1,'2024-12-30 15:27:25',289583,'2024-12-30 15:27:25',414982,0,'','',30,0,0.1254,0.289,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423685629,2,26949,0,1,1,1,1,'2024-12-30 15:27:26',292738,'2024-12-30 15:27:26',960323,0,'','',30,0,0.66758,0.292,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685630,2,28627,0,1,1,0,1,'2024-12-30 15:27:27',295902,'2024-12-30 15:27:27',627616,0,'','',30,0,0.33171,0.295,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399337817s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423685631,2,28630,0,1,1,0,1,'2024-12-30 15:27:36',365433,'2024-12-30 15:27:36',487019,0,'','',30,0,0.12159,0.365,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685632,2,28623,0,1,1,0,1,'2024-12-30 15:27:36',367481,'2024-12-30 15:27:36',501695,0,'','',30,0,0.13421,0.367,0,'Load : 0.16 0.13 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423685633,2,26964,0,1,1,0,1,'2024-12-30 15:27:38',374759,'2024-12-30 15:27:38',503395,0,'','',30,0,0.12864,0.374,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685634,2,26943,0,1,1,2,1,'2024-12-30 15:27:38',375833,'2024-12-30 15:27:38',506582,0,'','',30,0,0.13075,0.375,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685635,2,26951,0,1,1,0,1,'2024-12-30 15:27:38',377877,'2024-12-30 15:27:38',575022,0,'','',30,0,0.19714,0.377,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685636,2,26962,0,1,1,0,1,'2024-12-30 15:27:38',380019,'2024-12-30 15:27:38',617777,0,'','',30,0,0.23776,0.379,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685637,2,26929,0,1,1,2,1,'2024-12-30 15:27:38',382210,'2024-12-30 15:27:40',389244,0,'','',30,0,2.00703,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685638,2,23725,0,1,1,3,1,'2024-12-30 15:27:37',371581,'2024-12-30 15:27:43',605713,0,'','',30,0,6.23413,0.371,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685639,2,26954,0,1,1,0,1,'2024-12-30 15:27:51',626138,'2024-12-30 15:27:51',751650,0,'','',30,0,0.12551,0.626,0,'/var: 36%left(17306MB/48432MB) (>10%) : OK','\'/var\'=31126MB;43589;46010;0;48432',''),(423685640,2,28280,0,1,1,0,1,'2024-12-30 15:27:51',628195,'2024-12-30 15:27:51',755767,0,'','',30,0,0.12757,0.628,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423685641,2,26960,0,1,1,0,1,'2024-12-30 15:27:51',630340,'2024-12-30 15:27:51',770650,0,'','',30,0,0.14031,0.63,0,'Load : 1.91 1.71 1.59 : OK','load_1_min=1.91;2;6 load_5_min=1.71;3;7 load_15_min=1.59;4;9',''),(423685642,2,26977,0,1,1,0,1,'2024-12-30 15:27:52',634364,'2024-12-30 15:27:52',772329,0,'','',30,0,0.13797,0.634,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685643,2,27343,0,1,1,0,1,'2024-12-30 15:27:52',636596,'2024-12-30 15:27:53',309937,0,'','',30,0,0.67334,0.636,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236825134s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685644,2,26978,0,1,1,0,1,'2024-12-30 15:27:53',640465,'2024-12-30 15:27:53',648534,0,'','',30,0,0.00807,0.64,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685645,2,26971,0,1,1,0,1,'2024-12-30 15:27:53',642404,'2024-12-30 15:27:53',764787,0,'','',30,0,0.12238,0.642,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685646,2,28616,0,1,1,0,1,'2024-12-30 15:27:53',644498,'2024-12-30 15:27:54',25215,0,'','',30,0,0.41668,0.644,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685647,2,26965,0,1,1,0,1,'2024-12-30 15:27:55',666805,'2024-12-30 15:27:55',792601,0,'','',30,0,0.1258,0.666,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685648,2,28620,0,1,1,1,1,'2024-12-30 15:27:55',668729,'2024-12-30 15:27:56',338692,0,'','',30,0,0.66996,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685649,2,28282,0,1,1,0,1,'2024-12-30 15:27:56',672094,'2024-12-30 15:27:56',806534,0,'','',30,0,0.13444,0.672,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423685650,2,26970,0,1,1,0,1,'2024-12-30 15:27:56',674014,'2024-12-30 15:27:57',300983,0,'','',30,0,0.62697,0.673,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685651,2,23726,0,1,1,2,1,'2024-12-30 15:27:56',676044,'2024-12-30 15:27:58',681604,0,'','',30,0,2.00556,0.676,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685652,2,26961,0,1,1,0,1,'2024-12-30 15:28:11',770069,'2024-12-30 15:28:11',777875,0,'','',30,0,0.00781,0.77,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685653,2,28637,0,1,1,0,1,'2024-12-30 15:28:11',772216,'2024-12-30 15:28:11',841047,0,'','',30,0,0.06883,0.772,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423685654,2,26973,0,1,1,0,1,'2024-12-30 15:28:12',776256,'2024-12-30 15:28:12',898222,0,'','',30,0,0.12197,0.776,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685655,2,26955,0,1,1,0,1,'2024-12-30 15:28:13',779472,'2024-12-30 15:28:13',902046,0,'','',30,0,0.12257,0.779,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=84%',''),(423685656,2,26950,0,1,1,0,1,'2024-12-30 15:28:13',781509,'2024-12-30 15:28:14',114714,0,'','',30,0,0.3332,0.781,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398532985s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685657,2,26972,0,1,1,3,1,'2024-12-30 15:28:15',802018,'2024-12-30 15:28:15',922363,0,'','',30,0,0.12034,0.801,3,'Unknown storage : /disk1 : ERROR','',''),(423685658,2,26944,0,1,1,0,1,'2024-12-30 15:28:16',807044,'2024-12-30 15:28:16',935248,0,'','',30,0,0.1282,0.807,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685659,2,26930,0,1,1,0,1,'2024-12-30 15:28:16',808327,'2024-12-30 15:28:16',935431,0,'','',30,0,0.1271,0.808,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685660,2,26966,0,1,1,0,1,'2024-12-30 15:28:16',805258,'2024-12-30 15:28:16',937622,0,'','',30,0,0.13236,0.805,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=12% cpu1=16% cpu2=22% cpu3=19%',''),(423685661,2,28622,0,1,1,0,1,'2024-12-30 15:28:16',810172,'2024-12-30 15:28:17',148974,0,'','',30,0,0.3388,0.81,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398852618s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.4;10100000;10100000;0;100',''),(423685662,2,28281,0,1,1,1,1,'2024-12-30 15:28:16',812448,'2024-12-30 15:28:17',479347,0,'','',30,0,0.6669,0.812,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685663,2,26956,0,1,1,1,1,'2024-12-30 15:28:17',815413,'2024-12-30 15:28:18',480612,0,'','',30,0,0.6652,0.815,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423685664,2,28629,0,1,1,0,1,'2024-12-30 15:28:33',918174,'2024-12-30 15:28:34',16560,0,'','',30,0,0.12209,0.918,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685665,2,28284,0,1,1,0,1,'2024-12-30 15:29:01',1024,'2024-12-30 15:29:01',10867,0,'','',30,0,0.00515,0.019,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685666,2,26963,0,1,1,0,1,'2024-12-30 15:29:01',9300,'2024-12-30 15:29:01',28522,0,'','',30,0,0.04543,0.022,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685667,2,26946,0,1,1,3,1,'2024-12-30 15:29:01',10299,'2024-12-30 15:29:01',151000,0,'','',30,0,0.12693,0.024,3,'Unknown storage : /raid0 : ERROR','',''),(423685668,2,28624,0,1,1,0,1,'2024-12-30 15:29:01',1376,'2024-12-30 15:29:01',337257,0,'','',30,0,0.31185,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685669,2,26931,0,1,1,0,1,'2024-12-30 15:29:02',2,'2024-12-30 15:29:02',153450,0,'','',30,0,0.12469,0.028,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=83% cpu1=74% cpu2=72% cpu3=68%',''),(423685670,2,26957,0,1,1,0,1,'2024-12-30 15:29:02',2,'2024-12-30 15:29:02',269250,0,'','',30,0,0.2395,0.029,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685671,2,28617,0,1,1,2,1,'2024-12-30 15:29:03',26,'2024-12-30 15:29:03',426514,0,'','',30,0,0.39362,0.032,2,'No process matching mysqld found : CRITICAL','',''),(423685672,2,26932,0,1,1,1,1,'2024-12-30 15:29:03',14956,'2024-12-30 15:29:03',717359,0,'','',30,0,0.6822,0.035,1,'SNMP WARNING - 40 30 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423685673,2,28631,0,1,1,0,1,'2024-12-30 15:29:05',0,'2024-12-30 15:29:05',391431,0,'','',30,0,0.31105,0.08,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685674,2,23727,0,1,1,0,1,'2024-12-30 15:29:05',0,'2024-12-30 15:29:06',4,0,'','',30,0,0.96651,0.082,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.72s;;;; uptime=1257753886s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25046.72;1010000000;1010',''),(423685675,2,26974,0,1,1,0,1,'2024-12-30 15:29:16',146347,'2024-12-30 15:29:16',265839,0,'','',30,0,0.11949,0.146,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685676,2,23728,0,1,1,0,1,'2024-12-30 15:29:21',162703,'2024-12-30 15:29:21',182526,0,'','',30,0,0.01982,0.162,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685677,2,23729,0,1,1,3,1,'2024-12-30 15:29:16',148425,'2024-12-30 15:29:22',384800,0,'','',30,0,6.23637,0.148,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685678,2,26952,0,1,1,0,1,'2024-12-30 15:29:28',192862,'2024-12-30 15:29:28',200899,0,'','',30,0,0.00804,0.192,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685679,2,26969,0,1,1,0,1,'2024-12-30 15:29:30',221197,'2024-12-30 15:29:30',232589,0,'','',30,0,0.01139,0.221,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685680,2,27566,0,1,1,0,1,'2024-12-30 15:29:30',223000,'2024-12-30 15:29:30',292595,0,'','',30,0,0.0696,0.222,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423685681,2,28625,0,1,1,2,1,'2024-12-30 15:29:31',227385,'2024-12-30 15:29:31',311371,0,'','',30,0,0.08399,0.227,2,'(null)','',''),(423685682,2,26947,0,1,1,1,1,'2024-12-30 15:29:32',231552,'2024-12-30 15:29:32',359401,0,'','',30,0,0.12785,0.231,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685683,2,26933,0,1,1,0,1,'2024-12-30 15:29:32',233550,'2024-12-30 15:29:32',623557,0,'','',30,0,0.39001,0.233,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=824863938s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685684,2,28632,0,1,1,2,1,'2024-12-30 15:29:35',275838,'2024-12-30 15:29:35',363555,0,'','',30,0,0.08772,0.275,2,'(null)','',''),(423685685,2,28628,0,1,1,0,1,'2024-12-30 15:29:35',276888,'2024-12-30 15:29:35',398900,0,'','',30,0,0.12201,0.276,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685686,2,26945,0,1,1,0,1,'2024-12-30 15:29:35',278923,'2024-12-30 15:29:35',409240,0,'','',30,0,0.13032,0.278,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685687,2,26968,0,1,1,0,1,'2024-12-30 15:29:35',281073,'2024-12-30 15:29:35',432512,0,'','',30,0,0.15144,0.281,0,'Load : 0.42 0.67 0.58 : OK','load_1_min=0.42;9;30 load_5_min=0.67;15;35 load_15_min=0.58;20;40',''),(423685688,2,26975,0,1,1,1,1,'2024-12-30 15:29:41',312797,'2024-12-30 15:29:41',980834,0,'','',30,0,0.66804,0.312,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685689,2,23730,0,1,1,2,1,'2024-12-30 15:29:43',317160,'2024-12-30 15:29:45',323227,0,'','',30,0,2.00607,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685690,2,26934,0,1,1,0,1,'2024-12-30 15:29:46',349497,'2024-12-30 15:29:46',490340,0,'','',30,0,0.14084,0.349,0,'Load : 5.24 5.63 5.58 : OK','load_1_min=5.24;9;30 load_5_min=5.63;15;35 load_15_min=5.58;20;40',''),(423685691,2,28491,0,1,1,0,1,'2024-12-30 15:29:52',378523,'2024-12-30 15:29:52',713765,0,'','',30,0,0.33524,0.378,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398862175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.52;10100000;10100000;0;10',''),(423685692,2,28626,0,1,1,0,1,'2024-12-30 15:29:55',405055,'2024-12-30 15:29:55',410436,0,'','',30,0,0.00538,0.405,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685693,2,28618,0,1,1,0,1,'2024-12-30 15:29:56',408226,'2024-12-30 15:29:56',529539,0,'','',30,0,0.12131,0.408,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685694,2,26948,0,1,1,0,1,'2024-12-30 15:29:57',412384,'2024-12-30 15:29:57',536654,0,'','',30,0,0.12427,0.412,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685695,2,26935,0,1,1,0,1,'2024-12-30 15:30:15',505386,'2024-12-30 15:30:15',516381,0,'','',30,0,0.01099,0.505,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685696,2,26967,0,1,1,1,1,'2024-12-30 15:30:15',506475,'2024-12-30 15:30:16',182792,0,'','',30,0,0.67632,0.506,1,'SNMP WARNING - 4 13 75','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423685697,2,26976,0,1,1,0,1,'2024-12-30 15:30:18',512790,'2024-12-30 15:30:18',855166,0,'','',30,0,0.34238,0.512,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398907064s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685698,2,26953,0,1,1,0,1,'2024-12-30 15:30:24',584177,'2024-12-30 15:30:24',708421,0,'','',30,0,0.12424,0.584,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685699,2,26928,0,1,1,3,1,'2024-12-30 15:30:18',515159,'2024-12-30 15:30:24',748663,0,'','',30,0,6.2335,0.515,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685700,2,28619,0,1,1,0,1,'2024-12-30 15:30:25',587517,'2024-12-30 15:30:25',712805,0,'','',30,0,0.12529,0.587,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423685701,2,26949,0,1,1,1,1,'2024-12-30 15:30:26',590783,'2024-12-30 15:30:27',258533,0,'','',30,0,0.66775,0.59,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685702,2,28627,0,1,1,0,1,'2024-12-30 15:30:27',593961,'2024-12-30 15:30:27',921607,0,'','',30,0,0.32765,0.593,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399355846s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423685703,2,28630,0,1,1,0,1,'2024-12-30 15:30:36',638798,'2024-12-30 15:30:36',763726,0,'','',30,0,0.12493,0.638,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685704,2,28623,0,1,1,0,1,'2024-12-30 15:30:36',641002,'2024-12-30 15:30:36',776443,0,'','',30,0,0.13544,0.64,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423685705,2,26964,0,1,1,0,1,'2024-12-30 15:30:38',648259,'2024-12-30 15:30:38',776177,0,'','',30,0,0.12792,0.648,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685706,2,26943,0,1,1,2,1,'2024-12-30 15:30:38',650420,'2024-12-30 15:30:38',784048,0,'','',30,0,0.13363,0.65,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685707,2,26951,0,1,1,0,1,'2024-12-30 15:30:38',651189,'2024-12-30 15:30:38',807864,0,'','',30,0,0.15668,0.651,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685708,2,26962,0,1,1,0,1,'2024-12-30 15:30:38',653728,'2024-12-30 15:30:38',897151,0,'','',30,0,0.24342,0.653,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685709,2,26929,0,1,1,2,1,'2024-12-30 15:30:38',655915,'2024-12-30 15:30:40',662654,0,'','',30,0,2.00674,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685710,2,23725,0,1,1,3,1,'2024-12-30 15:30:37',645054,'2024-12-30 15:30:43',879415,0,'','',30,0,6.23436,0.645,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685711,2,26954,0,1,1,0,1,'2024-12-30 15:30:51',761209,'2024-12-30 15:30:51',885927,0,'','',30,0,0.12472,0.761,0,'/var: 36%left(17306MB/48432MB) (>10%) : OK','\'/var\'=31126MB;43589;46010;0;48432',''),(423685712,2,28280,0,1,1,0,1,'2024-12-30 15:30:51',763235,'2024-12-30 15:30:51',888755,0,'','',30,0,0.12552,0.763,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423685713,2,26960,0,1,1,0,1,'2024-12-30 15:30:51',765365,'2024-12-30 15:30:51',906325,0,'','',30,0,0.14096,0.765,0,'Load : 1.53 1.62 1.56 : OK','load_1_min=1.53;2;6 load_5_min=1.62;3;7 load_15_min=1.56;4;9',''),(423685714,2,26977,0,1,1,0,1,'2024-12-30 15:30:52',768595,'2024-12-30 15:30:52',908153,0,'','',30,0,0.13956,0.768,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685715,2,27343,0,1,1,0,1,'2024-12-30 15:30:52',770922,'2024-12-30 15:30:53',442575,0,'','',30,0,0.67165,0.77,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236843149s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685716,2,26978,0,1,1,0,1,'2024-12-30 15:30:53',773884,'2024-12-30 15:30:53',783453,0,'','',30,0,0.00957,0.773,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685717,2,26971,0,1,1,0,1,'2024-12-30 15:30:53',775866,'2024-12-30 15:30:53',898451,0,'','',30,0,0.12258,0.775,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685718,2,28616,0,1,1,0,1,'2024-12-30 15:30:53',776862,'2024-12-30 15:30:54',200165,0,'','',30,0,0.4233,0.776,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685719,2,26965,0,1,1,0,1,'2024-12-30 15:30:55',797415,'2024-12-30 15:30:55',926250,0,'','',30,0,0.12884,0.797,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685720,2,28620,0,1,1,1,1,'2024-12-30 15:30:55',799626,'2024-12-30 15:30:56',467539,0,'','',30,0,0.66791,0.799,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685721,2,28282,0,1,1,0,1,'2024-12-30 15:30:56',802860,'2024-12-30 15:30:56',937918,0,'','',30,0,0.13506,0.802,0,'Load : 0.07 0.10 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423685722,2,26970,0,1,1,0,1,'2024-12-30 15:30:56',804758,'2024-12-30 15:30:57',414949,0,'','',30,0,0.61019,0.804,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685723,2,23726,0,1,1,2,1,'2024-12-30 15:30:56',806806,'2024-12-30 15:30:58',812854,0,'','',30,0,2.00605,0.806,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685724,2,26961,0,1,1,0,1,'2024-12-30 15:31:11',891893,'2024-12-30 15:31:11',899486,0,'','',30,0,0.00759,0.891,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685725,2,28637,0,1,1,0,1,'2024-12-30 15:31:11',893829,'2024-12-30 15:31:11',964273,0,'','',30,0,0.07044,0.893,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423685726,2,26973,0,1,1,0,1,'2024-12-30 15:31:12',898160,'2024-12-30 15:31:13',1,0,'','',30,0,0.12177,0.898,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685727,2,26955,0,1,1,0,1,'2024-12-30 15:31:13',902323,'2024-12-30 15:31:14',10348,0,'','',30,0,0.12183,0.902,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423685728,2,26950,0,1,1,0,1,'2024-12-30 15:31:13',904253,'2024-12-30 15:31:14',232972,0,'','',30,0,0.32872,0.904,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398551001s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685729,2,26972,0,1,1,3,1,'2024-12-30 15:31:15',925887,'2024-12-30 15:31:16',19471,0,'','',30,0,0.12013,0.925,3,'Unknown storage : /disk1 : ERROR','',''),(423685730,2,26930,0,1,1,0,1,'2024-12-30 15:31:16',932040,'2024-12-30 15:31:17',5,0,'','',30,0,0.12654,0.932,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685731,2,26944,0,1,1,0,1,'2024-12-30 15:31:16',930089,'2024-12-30 15:31:17',5,0,'','',30,0,0.12897,0.93,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685732,2,26966,0,1,1,0,1,'2024-12-30 15:31:16',933920,'2024-12-30 15:31:17',6,0,'','',30,0,0.13491,0.933,0,'CPU utilization percentage : 26.5%','avg=26.5%;90;95;0;100 cpu0=20% cpu1=25% cpu2=32% cpu3=29%',''),(423685733,2,28622,0,1,1,0,1,'2024-12-30 15:31:16',935146,'2024-12-30 15:31:17',272203,0,'','',30,0,0.33706,0.935,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398870630s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24538.08;10100000;10100000;0;10',''),(423685734,2,28281,0,1,1,1,1,'2024-12-30 15:31:16',936514,'2024-12-30 15:31:17',621259,0,'','',30,0,0.68475,0.936,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685735,2,26956,0,1,1,1,1,'2024-12-30 15:31:17',940668,'2024-12-30 15:31:18',618929,0,'','',30,0,0.67826,0.94,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423685736,2,28629,0,1,1,0,1,'2024-12-30 15:31:33',9762,'2024-12-30 15:31:33',144626,0,'','',30,0,0.12158,0.023,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685737,2,28284,0,1,1,0,1,'2024-12-30 15:32:01',127485,'2024-12-30 15:32:01',132880,0,'','',30,0,0.00539,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685738,2,26963,0,1,1,0,1,'2024-12-30 15:32:01',129572,'2024-12-30 15:32:01',175038,0,'','',30,0,0.04547,0.129,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685739,2,26946,0,1,1,3,1,'2024-12-30 15:32:01',131219,'2024-12-30 15:32:01',258012,0,'','',30,0,0.12679,0.131,3,'Unknown storage : /raid0 : ERROR','',''),(423685740,2,28624,0,1,1,0,1,'2024-12-30 15:32:01',133758,'2024-12-30 15:32:01',446025,0,'','',30,0,0.31227,0.133,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685741,2,26931,0,1,1,0,1,'2024-12-30 15:32:02',137436,'2024-12-30 15:32:02',258577,0,'','',30,0,0.12114,0.137,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=64%',''),(423685742,2,26957,0,1,1,0,1,'2024-12-30 15:32:02',139353,'2024-12-30 15:32:02',379290,0,'','',30,0,0.23994,0.139,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685743,2,28617,0,1,1,2,1,'2024-12-30 15:32:03',143739,'2024-12-30 15:32:03',529607,0,'','',30,0,0.38587,0.143,2,'No process matching mysqld found : CRITICAL','',''),(423685744,2,26932,0,1,1,1,1,'2024-12-30 15:32:03',145693,'2024-12-30 15:32:03',808365,0,'','',30,0,0.66267,0.145,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423685745,2,28631,0,1,1,0,1,'2024-12-30 15:32:05',176944,'2024-12-30 15:32:05',485918,0,'','',30,0,0.30897,0.176,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685746,2,23727,0,1,1,0,1,'2024-12-30 15:32:05',178864,'2024-12-30 15:32:06',162021,0,'','',30,0,0.98316,0.178,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257771897s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=25022.96;1010000000;1010',''),(423685747,2,26974,0,1,1,0,1,'2024-12-30 15:32:16',250797,'2024-12-30 15:32:16',372616,0,'','',30,0,0.12182,0.25,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685748,2,23728,0,1,1,0,1,'2024-12-30 15:32:21',281177,'2024-12-30 15:32:21',307210,0,'','',30,0,0.02603,0.281,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685749,2,23729,0,1,1,3,1,'2024-12-30 15:32:16',252490,'2024-12-30 15:32:22',485916,0,'','',30,0,6.23343,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685750,2,26952,0,1,1,0,1,'2024-12-30 15:32:28',322919,'2024-12-30 15:32:28',330682,0,'','',30,0,0.00776,0.322,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685751,2,26969,0,1,1,0,1,'2024-12-30 15:32:30',366935,'2024-12-30 15:32:30',378900,0,'','',30,0,0.01196,0.366,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685752,2,27566,0,1,1,0,1,'2024-12-30 15:32:30',369404,'2024-12-30 15:32:30',441236,0,'','',30,0,0.07183,0.369,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423685753,2,28625,0,1,1,2,1,'2024-12-30 15:32:31',371291,'2024-12-30 15:32:31',456305,0,'','',30,0,0.08501,0.371,2,'(null)','',''),(423685754,2,26947,0,1,1,1,1,'2024-12-30 15:32:32',375612,'2024-12-30 15:32:32',522080,0,'','',30,0,0.14647,0.375,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685755,2,26933,0,1,1,0,1,'2024-12-30 15:32:32',377633,'2024-12-30 15:32:32',773470,0,'','',30,0,0.39584,0.377,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=824881954s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685756,2,28632,0,1,1,2,1,'2024-12-30 15:32:35',406667,'2024-12-30 15:32:35',490798,0,'','',30,0,0.08413,0.406,2,'(null)','',''),(423685757,2,28628,0,1,1,0,1,'2024-12-30 15:32:35',408615,'2024-12-30 15:32:35',533983,0,'','',30,0,0.12537,0.408,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685758,2,26945,0,1,1,0,1,'2024-12-30 15:32:35',410740,'2024-12-30 15:32:35',540478,0,'','',30,0,0.12974,0.41,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685759,2,26968,0,1,1,0,1,'2024-12-30 15:32:35',412968,'2024-12-30 15:32:35',561158,0,'','',30,0,0.14819,0.412,0,'Load : 0.02 0.37 0.47 : OK','load_1_min=0.02;9;30 load_5_min=0.37;15;35 load_15_min=0.47;20;40',''),(423685760,2,26975,0,1,1,1,1,'2024-12-30 15:32:41',450706,'2024-12-30 15:32:42',117504,0,'','',30,0,0.6668,0.45,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685761,2,23730,0,1,1,2,1,'2024-12-30 15:32:43',455270,'2024-12-30 15:32:45',461505,0,'','',30,0,2.00624,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685762,2,26934,0,1,1,0,1,'2024-12-30 15:32:46',484044,'2024-12-30 15:32:46',629968,0,'','',30,0,0.14592,0.484,0,'Load : 4.84 5.31 5.46 : OK','load_1_min=4.84;9;30 load_5_min=5.31;15;35 load_15_min=5.46;20;40',''),(423685763,2,28491,0,1,1,0,1,'2024-12-30 15:32:52',519602,'2024-12-30 15:32:52',856855,0,'','',30,0,0.33725,0.519,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398880189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24566.64;10100000;10100000;0;10',''),(423685764,2,28626,0,1,1,0,1,'2024-12-30 15:32:55',541028,'2024-12-30 15:32:55',546075,0,'','',30,0,0.00505,0.541,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685765,2,28618,0,1,1,0,1,'2024-12-30 15:32:56',544210,'2024-12-30 15:32:56',666010,0,'','',30,0,0.1218,0.544,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685766,2,26948,0,1,1,0,1,'2024-12-30 15:32:57',547368,'2024-12-30 15:32:57',672078,0,'','',30,0,0.12471,0.547,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685767,2,26935,0,1,1,0,1,'2024-12-30 15:33:15',646365,'2024-12-30 15:33:15',657046,0,'','',30,0,0.01068,0.646,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685768,2,26967,0,1,1,1,1,'2024-12-30 15:33:15',648400,'2024-12-30 15:33:16',317130,0,'','',30,0,0.66873,0.648,1,'SNMP WARNING - 3 14 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423685769,2,26976,0,1,1,0,1,'2024-12-30 15:33:18',656040,'2024-12-30 15:33:18',998980,0,'','',30,0,0.34294,0.656,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398925080s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685770,2,26953,0,1,1,0,1,'2024-12-30 15:33:24',721610,'2024-12-30 15:33:24',845431,0,'','',30,0,0.12382,0.721,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685771,2,26928,0,1,1,3,1,'2024-12-30 15:33:18',658016,'2024-12-30 15:33:24',892943,0,'','',30,0,6.23493,0.657,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685772,2,28619,0,1,1,0,1,'2024-12-30 15:33:25',725221,'2024-12-30 15:33:25',850615,0,'','',30,0,0.12539,0.725,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423685773,2,26949,0,1,1,1,1,'2024-12-30 15:33:26',729356,'2024-12-30 15:33:27',391888,0,'','',30,0,0.66253,0.729,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685774,2,28627,0,1,1,0,1,'2024-12-30 15:33:27',733487,'2024-12-30 15:33:28',24733,0,'','',30,0,0.32675,0.733,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399373861s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685775,2,28630,0,1,1,0,1,'2024-12-30 15:33:36',810018,'2024-12-30 15:33:36',933095,0,'','',30,0,0.12308,0.809,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685776,2,28623,0,1,1,0,1,'2024-12-30 15:33:36',812151,'2024-12-30 15:33:36',947233,0,'','',30,0,0.13508,0.812,0,'Load : 0.20 0.17 0.11 : OK','load_1_min=0.20;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423685777,2,26964,0,1,1,0,1,'2024-12-30 15:33:38',819145,'2024-12-30 15:33:38',945915,0,'','',30,0,0.12677,0.819,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685778,2,26943,0,1,1,2,1,'2024-12-30 15:33:38',821230,'2024-12-30 15:33:38',950949,0,'','',30,0,0.12972,0.821,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685779,2,26951,0,1,1,0,1,'2024-12-30 15:33:38',822267,'2024-12-30 15:33:38',982126,0,'','',30,0,0.15986,0.822,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685780,2,26962,0,1,1,0,1,'2024-12-30 15:33:38',823201,'2024-12-30 15:33:39',31640,0,'','',30,0,0.25243,0.823,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685781,2,26929,0,1,1,2,1,'2024-12-30 15:33:38',826098,'2024-12-30 15:33:40',832901,0,'','',30,0,2.0068,0.826,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685782,2,23725,0,1,1,3,1,'2024-12-30 15:33:37',815954,'2024-12-30 15:33:44',4,0,'','',30,0,6.23337,0.815,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685783,2,26954,0,1,1,0,1,'2024-12-30 15:33:51',912176,'2024-12-30 15:33:52',15930,0,'','',30,0,0.1249,0.912,0,'/var: 36%left(17305MB/48432MB) (>10%) : OK','\'/var\'=31127MB;43589;46010;0;48432',''),(423685784,2,28280,0,1,1,0,1,'2024-12-30 15:33:51',914559,'2024-12-30 15:33:52',16913,0,'','',30,0,0.12646,0.914,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423685785,2,26960,0,1,1,0,1,'2024-12-30 15:33:51',916460,'2024-12-30 15:33:52',24402,0,'','',30,0,0.14106,0.916,0,'Load : 1.53 1.56 1.54 : OK','load_1_min=1.53;2;6 load_5_min=1.56;3;7 load_15_min=1.54;4;9',''),(423685786,2,26977,0,1,1,0,1,'2024-12-30 15:33:52',920603,'2024-12-30 15:33:53',5,0,'','',30,0,0.13921,0.92,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685787,2,27343,0,1,1,0,1,'2024-12-30 15:33:52',922870,'2024-12-30 15:33:53',592513,0,'','',30,0,0.66964,0.922,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236861165s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685788,2,26978,0,1,1,0,1,'2024-12-30 15:33:53',925174,'2024-12-30 15:33:53',934332,0,'','',30,0,0.00916,0.925,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685789,2,26971,0,1,1,0,1,'2024-12-30 15:33:53',926200,'2024-12-30 15:33:54',20863,0,'','',30,0,0.12438,0.926,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685790,2,28616,0,1,1,0,1,'2024-12-30 15:33:53',928193,'2024-12-30 15:33:54',345854,0,'','',30,0,0.41766,0.928,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685791,2,26965,0,1,1,0,1,'2024-12-30 15:33:55',959925,'2024-12-30 15:33:56',0,0,'','',30,0,0.12728,0.959,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685792,2,28620,0,1,1,1,1,'2024-12-30 15:33:55',961907,'2024-12-30 15:33:56',634508,0,'','',30,0,0.6726,0.961,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685793,2,28282,0,1,1,0,1,'2024-12-30 15:33:56',966063,'2024-12-30 15:33:57',102546,0,'','',30,0,0.13648,0.965,0,'Load : 0.59 0.26 0.14 : OK','load_1_min=0.59;2;6 load_5_min=0.26;3;7 load_15_min=0.14;4;9',''),(423685794,2,26970,0,1,1,0,1,'2024-12-30 15:33:56',968081,'2024-12-30 15:33:57',577963,0,'','',30,0,0.60988,0.968,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685795,2,23726,0,1,1,2,1,'2024-12-30 15:33:56',969035,'2024-12-30 15:33:58',976503,0,'','',30,0,2.00747,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685796,2,26961,0,1,1,0,1,'2024-12-30 15:34:11',1994,'2024-12-30 15:34:11',36,0,'','',30,0,0.00773,0.037,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685797,2,28637,0,1,1,0,1,'2024-12-30 15:34:11',3,'2024-12-30 15:34:11',112448,0,'','',30,0,0.07322,0.039,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423685798,2,26973,0,1,1,0,1,'2024-12-30 15:34:12',17493,'2024-12-30 15:34:12',164336,0,'','',30,0,0.12221,0.042,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685799,2,26955,0,1,1,0,1,'2024-12-30 15:34:13',19659,'2024-12-30 15:34:13',168020,0,'','',30,0,0.12171,0.046,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423685800,2,26950,0,1,1,0,1,'2024-12-30 15:34:13',4,'2024-12-30 15:34:13',377259,0,'','',30,0,0.32898,0.048,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398568918s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685801,2,26972,0,1,1,3,1,'2024-12-30 15:34:15',63,'2024-12-30 15:34:15',197956,0,'','',30,0,0.12011,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423685802,2,26930,0,1,1,0,1,'2024-12-30 15:34:16',0,'2024-12-30 15:34:16',209068,0,'','',30,0,0.127,0.082,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685803,2,26966,0,1,1,0,1,'2024-12-30 15:34:16',0,'2024-12-30 15:34:16',216674,0,'','',30,0,0.13052,0.086,0,'CPU utilization percentage : 25.5%','avg=25.5%;90;95;0;100 cpu0=20% cpu1=24% cpu2=31% cpu3=27%',''),(423685804,2,26944,0,1,1,0,1,'2024-12-30 15:34:16',0,'2024-12-30 15:34:16',219212,0,'','',30,0,0.1352,0.083,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685805,2,28622,0,1,1,0,1,'2024-12-30 15:34:16',0,'2024-12-30 15:34:16',425047,0,'','',30,0,0.33666,0.088,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398888546s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.36;10100000;10100000;0;10',''),(423685806,2,28281,0,1,1,1,1,'2024-12-30 15:34:16',0,'2024-12-30 15:34:16',757902,0,'','',30,0,0.6677,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685807,2,26956,0,1,1,1,1,'2024-12-30 15:34:17',0,'2024-12-30 15:34:17',764348,0,'','',30,0,0.67111,0.093,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423685808,2,28629,0,1,1,0,1,'2024-12-30 15:34:33',179180,'2024-12-30 15:34:33',301129,0,'','',30,0,0.12195,0.179,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685809,2,28284,0,1,1,0,1,'2024-12-30 15:35:01',337267,'2024-12-30 15:35:01',345253,0,'','',30,0,0.00799,0.337,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685810,2,26963,0,1,1,0,1,'2024-12-30 15:35:01',339135,'2024-12-30 15:35:01',384503,0,'','',30,0,0.04537,0.339,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685811,2,26946,0,1,1,3,1,'2024-12-30 15:35:01',341193,'2024-12-30 15:35:01',468180,0,'','',30,0,0.12699,0.341,3,'Unknown storage : /raid0 : ERROR','',''),(423685812,2,28624,0,1,1,0,1,'2024-12-30 15:35:01',343412,'2024-12-30 15:35:01',650553,0,'','',30,0,0.30714,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685813,2,26931,0,1,1,0,1,'2024-12-30 15:35:02',346641,'2024-12-30 15:35:02',470609,0,'','',30,0,0.12397,0.346,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=85% cpu1=70% cpu2=69% cpu3=65%',''),(423685814,2,26957,0,1,1,0,1,'2024-12-30 15:35:02',348767,'2024-12-30 15:35:02',587906,0,'','',30,0,0.23914,0.348,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685815,2,28617,0,1,1,2,1,'2024-12-30 15:35:03',352836,'2024-12-30 15:35:03',738766,0,'','',30,0,0.38593,0.352,2,'No process matching mysqld found : CRITICAL','',''),(423685816,2,26932,0,1,1,1,1,'2024-12-30 15:35:03',354795,'2024-12-30 15:35:04',11650,0,'','',30,0,0.67181,0.354,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423685817,2,28631,0,1,1,0,1,'2024-12-30 15:35:05',397610,'2024-12-30 15:35:05',706497,0,'','',30,0,0.30889,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685818,2,23727,0,1,1,0,1,'2024-12-30 15:35:05',399574,'2024-12-30 15:35:06',417023,0,'','',30,0,1.01745,0.399,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1257789920s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24983.04;1010000000;1010',''),(423685819,2,26974,0,1,1,0,1,'2024-12-30 15:35:16',454584,'2024-12-30 15:35:16',576455,0,'','',30,0,0.12187,0.454,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685820,2,23728,0,1,1,0,1,'2024-12-30 15:35:21',479847,'2024-12-30 15:35:21',499521,0,'','',30,0,0.01967,0.479,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685821,2,23729,0,1,1,3,1,'2024-12-30 15:35:16',456721,'2024-12-30 15:35:22',690958,0,'','',30,0,6.23424,0.456,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685822,2,26952,0,1,1,0,1,'2024-12-30 15:35:28',520639,'2024-12-30 15:35:28',528509,0,'','',30,0,0.00787,0.52,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685823,2,26969,0,1,1,0,1,'2024-12-30 15:35:30',557061,'2024-12-30 15:35:30',567827,0,'','',30,0,0.01077,0.557,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685824,2,27566,0,1,1,0,1,'2024-12-30 15:35:30',558959,'2024-12-30 15:35:30',633088,0,'','',30,0,0.07413,0.558,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423685825,2,28625,0,1,1,2,1,'2024-12-30 15:35:31',562423,'2024-12-30 15:35:31',646258,0,'','',30,0,0.08384,0.562,2,'(null)','',''),(423685826,2,26947,0,1,1,1,1,'2024-12-30 15:35:32',566645,'2024-12-30 15:35:32',697755,0,'','',30,0,0.13111,0.566,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685827,2,26933,0,1,1,0,1,'2024-12-30 15:35:32',567728,'2024-12-30 15:35:32',999548,0,'','',30,0,0.43182,0.567,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=824899974s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685828,2,28632,0,1,1,2,1,'2024-12-30 15:35:35',599404,'2024-12-30 15:35:35',683064,0,'','',30,0,0.08366,0.599,2,'(null)','',''),(423685829,2,28628,0,1,1,0,1,'2024-12-30 15:35:35',601401,'2024-12-30 15:35:35',724601,0,'','',30,0,0.1232,0.601,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685830,2,26945,0,1,1,0,1,'2024-12-30 15:35:35',603503,'2024-12-30 15:35:35',732966,0,'','',30,0,0.12946,0.603,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685831,2,26968,0,1,1,0,1,'2024-12-30 15:35:35',605732,'2024-12-30 15:35:35',753654,0,'','',30,0,0.14792,0.605,0,'Load : 0.19 0.29 0.42 : OK','load_1_min=0.19;9;30 load_5_min=0.29;15;35 load_15_min=0.42;20;40',''),(423685832,2,26975,0,1,1,1,1,'2024-12-30 15:35:41',647895,'2024-12-30 15:35:42',313532,0,'','',30,0,0.66564,0.647,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685833,2,23730,0,1,1,2,1,'2024-12-30 15:35:43',652404,'2024-12-30 15:35:45',658188,0,'','',30,0,2.00578,0.652,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685834,2,26934,0,1,1,0,1,'2024-12-30 15:35:46',680158,'2024-12-30 15:35:46',820249,0,'','',30,0,0.14009,0.68,0,'Load : 5.07 5.35 5.45 : OK','load_1_min=5.07;9;30 load_5_min=5.35;15;35 load_15_min=5.45;20;40',''),(423685835,2,28491,0,1,1,0,1,'2024-12-30 15:35:52',711197,'2024-12-30 15:35:53',39,0,'','',30,0,0.33663,0.711,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398898208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.56;10100000;10100000;0;10',''),(423685836,2,28626,0,1,1,0,1,'2024-12-30 15:35:55',729737,'2024-12-30 15:35:55',735065,0,'','',30,0,0.00533,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685837,2,28618,0,1,1,0,1,'2024-12-30 15:35:56',733925,'2024-12-30 15:35:56',906152,0,'','',30,0,0.17223,0.733,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685838,2,26948,0,1,1,0,1,'2024-12-30 15:35:57',737168,'2024-12-30 15:35:57',860983,0,'','',30,0,0.12381,0.737,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685839,2,26935,0,1,1,0,1,'2024-12-30 15:36:15',825413,'2024-12-30 15:36:15',836548,0,'','',30,0,0.01114,0.825,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685840,2,26967,0,1,1,1,1,'2024-12-30 15:36:15',827502,'2024-12-30 15:36:16',495579,0,'','',30,0,0.66808,0.827,1,'SNMP WARNING - 3 11 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423685841,2,26976,0,1,1,0,1,'2024-12-30 15:36:18',832920,'2024-12-30 15:36:19',171272,0,'','',30,0,0.33835,0.832,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398943101s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685842,2,26953,0,1,1,0,1,'2024-12-30 15:36:24',876446,'2024-12-30 15:36:25',0,0,'','',30,0,0.13234,0.876,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685843,2,26928,0,1,1,3,1,'2024-12-30 15:36:18',834884,'2024-12-30 15:36:25',55,0,'','',30,0,6.23292,0.834,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685844,2,28619,0,1,1,0,1,'2024-12-30 15:36:25',888958,'2024-12-30 15:36:26',6624,0,'','',30,0,0.12578,0.888,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423685845,2,26949,0,1,1,1,1,'2024-12-30 15:36:26',892075,'2024-12-30 15:36:27',563736,0,'','',30,0,0.67166,0.892,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685846,2,28627,0,1,1,0,1,'2024-12-30 15:36:27',895243,'2024-12-30 15:36:28',220099,0,'','',30,0,0.32486,0.895,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399391877s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685847,2,28630,0,1,1,0,1,'2024-12-30 15:36:36',965754,'2024-12-30 15:36:37',0,0,'','',30,0,0.13124,0.965,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685848,2,28623,0,1,1,0,1,'2024-12-30 15:36:36',967714,'2024-12-30 15:36:37',118362,0,'','',30,0,0.15065,0.967,0,'Load : 0.30 0.22 0.13 : OK','load_1_min=0.30;2;6 load_5_min=0.22;3;7 load_15_min=0.13;4;9',''),(423685849,2,26964,0,1,1,0,1,'2024-12-30 15:36:38',974068,'2024-12-30 15:36:39',103606,0,'','',30,0,0.12954,0.974,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685850,2,26943,0,1,1,2,1,'2024-12-30 15:36:38',975138,'2024-12-30 15:36:39',122768,0,'','',30,0,0.14763,0.975,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685851,2,26951,0,1,1,0,1,'2024-12-30 15:36:38',977232,'2024-12-30 15:36:39',131457,0,'','',30,0,0.15423,0.977,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685852,2,26962,0,1,1,0,1,'2024-12-30 15:36:38',978962,'2024-12-30 15:36:39',221968,0,'','',30,0,0.24301,0.978,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685853,2,26929,0,1,1,2,1,'2024-12-30 15:36:38',981461,'2024-12-30 15:36:40',987418,0,'','',30,0,2.00596,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685854,2,23725,0,1,1,3,1,'2024-12-30 15:36:37',971986,'2024-12-30 15:36:44',206803,0,'','',30,0,6.23482,0.971,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685855,2,26954,0,1,1,0,1,'2024-12-30 15:36:51',2,'2024-12-30 15:36:51',152804,0,'','',30,0,0.12397,0.028,0,'/var: 36%left(17305MB/48432MB) (>10%) : OK','\'/var\'=31127MB;43589;46010;0;48432',''),(423685856,2,28280,0,1,1,0,1,'2024-12-30 15:36:51',12896,'2024-12-30 15:36:51',157811,0,'','',30,0,0.12667,0.031,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423685857,2,26960,0,1,1,0,1,'2024-12-30 15:36:51',13839,'2024-12-30 15:36:51',177630,0,'','',30,0,0.14461,0.032,0,'Load : 1.52 1.48 1.51 : OK','load_1_min=1.52;2;6 load_5_min=1.48;3;7 load_15_min=1.51;4;9',''),(423685858,2,26977,0,1,1,0,1,'2024-12-30 15:36:52',34,'2024-12-30 15:36:52',181537,0,'','',30,0,0.13859,0.042,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685859,2,27343,0,1,1,0,1,'2024-12-30 15:36:52',36,'2024-12-30 15:36:52',718540,0,'','',30,0,0.67363,0.044,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236879079s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685860,2,26978,0,1,1,0,1,'2024-12-30 15:36:53',4,'2024-12-30 15:36:53',23761,0,'','',30,0,0.00819,0.048,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685861,2,26971,0,1,1,0,1,'2024-12-30 15:36:53',20753,'2024-12-30 15:36:53',174493,0,'','',30,0,0.12407,0.05,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685862,2,28616,0,1,1,0,1,'2024-12-30 15:36:53',341,'2024-12-30 15:36:53',467371,0,'','',30,0,0.41479,0.052,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685863,2,26965,0,1,1,0,1,'2024-12-30 15:36:55',32118,'2024-12-30 15:36:55',202739,0,'','',30,0,0.12617,0.076,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685864,2,28620,0,1,1,1,1,'2024-12-30 15:36:55',7,'2024-12-30 15:36:55',745026,0,'','',30,0,0.6662,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685865,2,28282,0,1,1,0,1,'2024-12-30 15:36:56',0,'2024-12-30 15:36:56',216902,0,'','',30,0,0.1343,0.082,0,'Load : 0.24 0.21 0.13 : OK','load_1_min=0.24;2;6 load_5_min=0.21;3;7 load_15_min=0.13;4;9',''),(423685866,2,26970,0,1,1,0,1,'2024-12-30 15:36:56',0,'2024-12-30 15:36:56',678301,0,'','',30,0,0.59321,0.085,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685867,2,23726,0,1,1,2,1,'2024-12-30 15:36:56',0,'2024-12-30 15:36:58',0,0,'','',30,0,2.00674,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685868,2,26961,0,1,1,0,1,'2024-12-30 15:37:11',158551,'2024-12-30 15:37:11',166320,0,'','',30,0,0.00777,0.158,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685869,2,28637,0,1,1,0,1,'2024-12-30 15:37:11',160446,'2024-12-30 15:37:11',236145,0,'','',30,0,0.0757,0.16,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423685870,2,26973,0,1,1,0,1,'2024-12-30 15:37:12',163689,'2024-12-30 15:37:12',285966,0,'','',30,0,0.12228,0.163,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685871,2,26955,0,1,1,0,1,'2024-12-30 15:37:13',167025,'2024-12-30 15:37:13',289289,0,'','',30,0,0.12226,0.167,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423685872,2,26950,0,1,1,0,1,'2024-12-30 15:37:13',168969,'2024-12-30 15:37:13',497926,0,'','',30,0,0.32896,0.168,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398586934s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685873,2,26972,0,1,1,3,1,'2024-12-30 15:37:15',190429,'2024-12-30 15:37:15',310932,0,'','',30,0,0.1205,0.19,3,'Unknown storage : /disk1 : ERROR','',''),(423685874,2,26930,0,1,1,0,1,'2024-12-30 15:37:16',194791,'2024-12-30 15:37:16',321420,0,'','',30,0,0.12663,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685875,2,26944,0,1,1,0,1,'2024-12-30 15:37:16',198888,'2024-12-30 15:37:16',326299,0,'','',30,0,0.12741,0.198,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685876,2,26966,0,1,1,0,1,'2024-12-30 15:37:16',196745,'2024-12-30 15:37:16',330707,0,'','',30,0,0.13396,0.196,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423685877,2,28622,0,1,1,0,1,'2024-12-30 15:37:16',199879,'2024-12-30 15:37:16',545860,0,'','',30,0,0.34598,0.199,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398906557s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24575.92;10100000;10100000;0;10',''),(423685878,2,28281,0,1,1,1,1,'2024-12-30 15:37:16',202126,'2024-12-30 15:37:16',870317,0,'','',30,0,0.66819,0.202,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685879,2,26956,0,1,1,1,1,'2024-12-30 15:37:17',205943,'2024-12-30 15:37:17',873528,0,'','',30,0,0.66758,0.205,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423685880,2,28629,0,1,1,0,1,'2024-12-30 15:37:33',294962,'2024-12-30 15:37:33',416401,0,'','',30,0,0.12144,0.294,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685881,2,28284,0,1,1,0,1,'2024-12-30 15:38:01',434036,'2024-12-30 15:38:01',439274,0,'','',30,0,0.00524,0.434,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685882,2,26963,0,1,1,0,1,'2024-12-30 15:38:01',436075,'2024-12-30 15:38:01',481381,0,'','',30,0,0.04531,0.436,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685883,2,26946,0,1,1,3,1,'2024-12-30 15:38:01',438154,'2024-12-30 15:38:01',565449,0,'','',30,0,0.12729,0.438,3,'Unknown storage : /raid0 : ERROR','',''),(423685884,2,28624,0,1,1,0,1,'2024-12-30 15:38:01',440365,'2024-12-30 15:38:01',750359,0,'','',30,0,0.30999,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685885,2,26931,0,1,1,0,1,'2024-12-30 15:38:02',443348,'2024-12-30 15:38:02',566681,0,'','',30,0,0.12333,0.443,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=64%',''),(423685886,2,26957,0,1,1,0,1,'2024-12-30 15:38:02',445327,'2024-12-30 15:38:02',684183,0,'','',30,0,0.23886,0.445,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685887,2,28617,0,1,1,2,1,'2024-12-30 15:38:03',448091,'2024-12-30 15:38:03',836870,0,'','',30,0,0.38878,0.448,2,'No process matching mysqld found : CRITICAL','',''),(423685888,2,26932,0,1,1,1,1,'2024-12-30 15:38:03',449140,'2024-12-30 15:38:04',118298,0,'','',30,0,0.66916,0.449,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423685889,2,28631,0,1,1,0,1,'2024-12-30 15:38:05',483207,'2024-12-30 15:38:05',786155,0,'','',30,0,0.30295,0.483,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685890,2,23727,0,1,1,0,1,'2024-12-30 15:38:05',485476,'2024-12-30 15:38:06',463790,0,'','',30,0,0.97831,0.485,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257807929s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24804.16;1010000000;1010',''),(423685891,2,26974,0,1,1,0,1,'2024-12-30 15:38:16',545238,'2024-12-30 15:38:16',665559,0,'','',30,0,0.12032,0.545,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685892,2,23728,0,1,1,0,1,'2024-12-30 15:38:21',576530,'2024-12-30 15:38:21',599701,0,'','',30,0,0.02317,0.576,0,'OK - 192.168.77.159: rta 0.897ms, lost 0%','rta=0.897ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685893,2,23729,0,1,1,3,1,'2024-12-30 15:38:16',546951,'2024-12-30 15:38:22',778442,0,'','',30,0,6.23149,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685894,2,26952,0,1,1,0,1,'2024-12-30 15:38:28',612294,'2024-12-30 15:38:28',620231,0,'','',30,0,0.00794,0.612,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685895,2,26969,0,1,1,0,1,'2024-12-30 15:38:30',633801,'2024-12-30 15:38:30',643896,0,'','',30,0,0.01009,0.633,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685896,2,27566,0,1,1,0,1,'2024-12-30 15:38:30',635802,'2024-12-30 15:38:30',712553,0,'','',30,0,0.07675,0.635,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423685897,2,28625,0,1,1,2,1,'2024-12-30 15:38:31',640047,'2024-12-30 15:38:31',723471,0,'','',30,0,0.08342,0.64,2,'(null)','',''),(423685898,2,26947,0,1,1,1,1,'2024-12-30 15:38:32',643328,'2024-12-30 15:38:32',770117,0,'','',30,0,0.12679,0.643,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685899,2,26933,0,1,1,0,1,'2024-12-30 15:38:32',645285,'2024-12-30 15:38:33',276,0,'','',30,0,0.39721,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=824917983s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685900,2,28632,0,1,1,2,1,'2024-12-30 15:38:35',685037,'2024-12-30 15:38:35',769573,0,'','',30,0,0.08454,0.685,2,'(null)','',''),(423685901,2,28628,0,1,1,0,1,'2024-12-30 15:38:35',686997,'2024-12-30 15:38:35',809005,0,'','',30,0,0.12201,0.686,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685902,2,26945,0,1,1,0,1,'2024-12-30 15:38:35',689189,'2024-12-30 15:38:35',818269,0,'','',30,0,0.12908,0.689,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685903,2,26968,0,1,1,0,1,'2024-12-30 15:38:35',691430,'2024-12-30 15:38:35',838507,0,'','',30,0,0.14708,0.691,0,'Load : 0.61 0.54 0.49 : OK','load_1_min=0.61;9;30 load_5_min=0.54;15;35 load_15_min=0.49;20;40',''),(423685904,2,26975,0,1,1,1,1,'2024-12-30 15:38:41',736582,'2024-12-30 15:38:42',413451,0,'','',30,0,0.67687,0.736,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685905,2,23730,0,1,1,2,1,'2024-12-30 15:38:43',742127,'2024-12-30 15:38:45',748808,0,'','',30,0,2.00668,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685906,2,26934,0,1,1,0,1,'2024-12-30 15:38:46',774815,'2024-12-30 15:38:47',23,0,'','',30,0,0.25299,0.774,0,'Load : 5.59 5.40 5.43 : OK','load_1_min=5.59;9;30 load_5_min=5.40;15;35 load_15_min=5.43;20;40',''),(423685907,2,28491,0,1,1,0,1,'2024-12-30 15:38:52',817299,'2024-12-30 15:38:53',160292,0,'','',30,0,0.34299,0.817,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1398916218s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24514.8;10100000;10100000;0;100',''),(423685908,2,28626,0,1,1,0,1,'2024-12-30 15:38:55',840070,'2024-12-30 15:38:55',845385,0,'','',30,0,0.00532,0.84,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685909,2,28618,0,1,1,0,1,'2024-12-30 15:38:56',844297,'2024-12-30 15:38:57',13821,0,'','',30,0,0.18848,0.844,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685910,2,26948,0,1,1,0,1,'2024-12-30 15:38:57',847503,'2024-12-30 15:38:57',972639,0,'','',30,0,0.12514,0.847,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423685911,2,26935,0,1,1,0,1,'2024-12-30 15:39:15',948168,'2024-12-30 15:39:15',960569,0,'','',30,0,0.0124,0.948,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685912,2,26967,0,1,1,1,1,'2024-12-30 15:39:15',950305,'2024-12-30 15:39:16',618135,0,'','',30,0,0.66783,0.95,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423685913,2,26976,0,1,1,0,1,'2024-12-30 15:39:18',957839,'2024-12-30 15:39:19',301830,0,'','',30,0,0.34399,0.957,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398961115s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685914,2,26953,0,1,1,0,1,'2024-12-30 15:39:24',57,'2024-12-30 15:39:24',131324,0,'','',30,0,0.12414,0.007,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685915,2,28619,0,1,1,0,1,'2024-12-30 15:39:25',4229,'2024-12-30 15:39:25',154183,0,'','',30,0,0.14398,0.01,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423685916,2,26928,0,1,1,3,1,'2024-12-30 15:39:18',959924,'2024-12-30 15:39:25',195706,0,'','',30,0,6.23578,0.959,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685917,2,26949,0,1,1,1,1,'2024-12-30 15:39:26',1768,'2024-12-30 15:39:26',695633,0,'','',30,0,0.66212,0.033,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685918,2,28627,0,1,1,0,1,'2024-12-30 15:39:27',31,'2024-12-30 15:39:27',371966,0,'','',30,0,0.33413,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399409790s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685919,2,28630,0,1,1,0,1,'2024-12-30 15:39:36',30616,'2024-12-30 15:39:36',207033,0,'','',30,0,0.1334,0.073,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685920,2,28623,0,1,1,0,1,'2024-12-30 15:39:36',0,'2024-12-30 15:39:36',222497,0,'','',30,0,0.13516,0.087,0,'Load : 0.14 0.17 0.12 : OK','load_1_min=0.14;2;6 load_5_min=0.17;3;7 load_15_min=0.12;4;9',''),(423685921,2,26964,0,1,1,0,1,'2024-12-30 15:39:38',0,'2024-12-30 15:39:38',221346,0,'','',30,0,0.12641,0.094,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685922,2,26943,0,1,1,2,1,'2024-12-30 15:39:38',0,'2024-12-30 15:39:38',226552,0,'','',30,0,0.12935,0.097,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685923,2,26951,0,1,1,0,1,'2024-12-30 15:39:38',0,'2024-12-30 15:39:38',256512,0,'','',30,0,0.15745,0.099,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685924,2,26962,0,1,1,0,1,'2024-12-30 15:39:38',101307,'2024-12-30 15:39:38',345065,0,'','',30,0,0.24376,0.101,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685925,2,26929,0,1,1,2,1,'2024-12-30 15:39:38',102918,'2024-12-30 15:39:40',109522,0,'','',30,0,2.0066,0.102,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685926,2,23725,0,1,1,3,1,'2024-12-30 15:39:37',0,'2024-12-30 15:39:43',325876,0,'','',30,0,6.23509,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685927,2,26954,0,1,1,0,1,'2024-12-30 15:39:51',338738,'2024-12-30 15:39:51',463285,0,'','',30,0,0.12455,0.338,0,'/var: 36%left(17304MB/48432MB) (>10%) : OK','\'/var\'=31128MB;43589;46010;0;48432',''),(423685928,2,28280,0,1,1,0,1,'2024-12-30 15:39:51',340650,'2024-12-30 15:39:51',465866,0,'','',30,0,0.12522,0.34,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423685929,2,26960,0,1,1,0,1,'2024-12-30 15:39:51',342743,'2024-12-30 15:39:51',483675,0,'','',30,0,0.14093,0.342,0,'Load : 1.70 1.55 1.53 : OK','load_1_min=1.70;2;6 load_5_min=1.55;3;7 load_15_min=1.53;4;9',''),(423685930,2,26977,0,1,1,0,1,'2024-12-30 15:39:52',346936,'2024-12-30 15:39:52',485805,0,'','',30,0,0.13887,0.346,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685931,2,27343,0,1,1,0,1,'2024-12-30 15:39:52',348884,'2024-12-30 15:39:53',1,0,'','',30,0,0.67104,0.348,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236897111s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423685932,2,26978,0,1,1,0,1,'2024-12-30 15:39:53',352852,'2024-12-30 15:39:53',364923,0,'','',30,0,0.01207,0.352,0,'OK - 192.168.77.208: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685933,2,26971,0,1,1,0,1,'2024-12-30 15:39:53',353891,'2024-12-30 15:39:53',481050,0,'','',30,0,0.12716,0.353,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423685934,2,28616,0,1,1,0,1,'2024-12-30 15:39:53',355896,'2024-12-30 15:39:53',775183,0,'','',30,0,0.41929,0.355,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423685935,2,26965,0,1,1,0,1,'2024-12-30 15:39:55',367298,'2024-12-30 15:39:55',493933,0,'','',30,0,0.12663,0.367,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423685936,2,28620,0,1,1,1,1,'2024-12-30 15:39:55',369359,'2024-12-30 15:39:56',15657,0,'','',30,0,0.66709,0.369,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685937,2,28282,0,1,1,0,1,'2024-12-30 15:39:56',373732,'2024-12-30 15:39:56',506896,0,'','',30,0,0.13316,0.373,0,'Load : 0.10 0.16 0.12 : OK','load_1_min=0.10;2;6 load_5_min=0.16;3;7 load_15_min=0.12;4;9',''),(423685938,2,26970,0,1,1,0,1,'2024-12-30 15:39:56',375695,'2024-12-30 15:39:56',955377,0,'','',30,0,0.57968,0.375,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423685939,2,23726,0,1,1,2,1,'2024-12-30 15:39:56',377775,'2024-12-30 15:39:58',385624,0,'','',30,0,2.00785,0.377,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685940,2,26961,0,1,1,0,1,'2024-12-30 15:40:11',436511,'2024-12-30 15:40:11',444457,0,'','',30,0,0.00795,0.436,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685941,2,28637,0,1,1,0,1,'2024-12-30 15:40:11',438526,'2024-12-30 15:40:11',516249,0,'','',30,0,0.07772,0.438,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423685942,2,26973,0,1,1,0,1,'2024-12-30 15:40:12',441638,'2024-12-30 15:40:12',563417,0,'','',30,0,0.12178,0.441,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423685943,2,26955,0,1,1,0,1,'2024-12-30 15:40:13',444779,'2024-12-30 15:40:13',566277,0,'','',30,0,0.1215,0.444,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=72%',''),(423685944,2,26950,0,1,1,0,1,'2024-12-30 15:40:13',446775,'2024-12-30 15:40:13',773816,0,'','',30,0,0.32704,0.446,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398604966s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685945,2,26972,0,1,1,3,1,'2024-12-30 15:40:15',464103,'2024-12-30 15:40:15',583478,0,'','',30,0,0.11937,0.464,3,'Unknown storage : /disk1 : ERROR','',''),(423685946,2,26930,0,1,1,0,1,'2024-12-30 15:40:16',468286,'2024-12-30 15:40:16',593278,0,'','',30,0,0.12499,0.468,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423685947,2,26944,0,1,1,0,1,'2024-12-30 15:40:16',470283,'2024-12-30 15:40:16',599238,0,'','',30,0,0.12895,0.47,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423685948,2,26966,0,1,1,0,1,'2024-12-30 15:40:16',472444,'2024-12-30 15:40:16',603929,0,'','',30,0,0.13148,0.472,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=17% cpu3=14%',''),(423685949,2,28622,0,1,1,0,1,'2024-12-30 15:40:16',474673,'2024-12-30 15:40:16',826369,0,'','',30,0,0.3517,0.474,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398924584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.28;10100000;10100000;0;10',''),(423685950,2,28281,0,1,1,1,1,'2024-12-30 15:40:16',476541,'2024-12-30 15:40:17',144622,0,'','',30,0,0.66808,0.476,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423685951,2,26956,0,1,1,1,1,'2024-12-30 15:40:17',479611,'2024-12-30 15:40:18',141281,0,'','',30,0,0.66167,0.479,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423685952,2,28629,0,1,1,0,1,'2024-12-30 15:40:33',588183,'2024-12-30 15:40:33',709942,0,'','',30,0,0.12176,0.588,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685953,2,28284,0,1,1,0,1,'2024-12-30 15:41:01',733858,'2024-12-30 15:41:01',739062,0,'','',30,0,0.0052,0.733,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685954,2,26963,0,1,1,0,1,'2024-12-30 15:41:01',735887,'2024-12-30 15:41:01',781192,0,'','',30,0,0.0453,0.735,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423685955,2,26946,0,1,1,3,1,'2024-12-30 15:41:01',738006,'2024-12-30 15:41:01',866305,0,'','',30,0,0.1283,0.737,3,'Unknown storage : /raid0 : ERROR','',''),(423685956,2,28624,0,1,1,0,1,'2024-12-30 15:41:01',739773,'2024-12-30 15:41:02',2726,0,'','',30,0,0.3127,0.739,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685957,2,26931,0,1,1,0,1,'2024-12-30 15:41:02',743917,'2024-12-30 15:41:02',866674,0,'','',30,0,0.12276,0.743,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=65%',''),(423685958,2,26957,0,1,1,0,1,'2024-12-30 15:41:02',746170,'2024-12-30 15:41:02',990729,0,'','',30,0,0.24456,0.746,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423685959,2,28617,0,1,1,2,1,'2024-12-30 15:41:03',748234,'2024-12-30 15:41:04',134571,0,'','',30,0,0.38634,0.748,2,'No process matching mysqld found : CRITICAL','',''),(423685960,2,26932,0,1,1,1,1,'2024-12-30 15:41:03',750714,'2024-12-30 15:41:04',417348,0,'','',30,0,0.66663,0.75,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423685961,2,28631,0,1,1,0,1,'2024-12-30 15:41:05',792696,'2024-12-30 15:41:06',103396,0,'','',30,0,0.3107,0.792,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423685962,2,23727,0,1,1,0,1,'2024-12-30 15:41:05',794743,'2024-12-30 15:41:06',788071,0,'','',30,0,0.99333,0.794,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257825961s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24772.64;1010000000;1010',''),(423685963,2,26974,0,1,1,0,1,'2024-12-30 15:41:16',868955,'2024-12-30 15:41:16',988343,0,'','',30,0,0.11939,0.868,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423685964,2,23728,0,1,1,0,1,'2024-12-30 15:41:21',902148,'2024-12-30 15:41:21',963875,0,'','',30,0,0.06173,0.902,0,'OK - 192.168.77.159: rta 1.466ms, lost 0%','rta=1.466ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685965,2,23729,0,1,1,3,1,'2024-12-30 15:41:16',871045,'2024-12-30 15:41:23',106017,0,'','',30,0,6.23497,0.871,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423685966,2,26952,0,1,1,0,1,'2024-12-30 15:41:28',929915,'2024-12-30 15:41:28',938197,0,'','',30,0,0.00828,0.929,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685967,2,26969,0,1,1,0,1,'2024-12-30 15:41:30',955402,'2024-12-30 15:41:30',965435,0,'','',30,0,0.01003,0.955,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423685968,2,27566,0,1,1,0,1,'2024-12-30 15:41:30',957419,'2024-12-30 15:41:31',15458,0,'','',30,0,0.07872,0.957,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423685969,2,28625,0,1,1,2,1,'2024-12-30 15:41:31',960689,'2024-12-30 15:41:32',2346,0,'','',30,0,0.08384,0.96,2,'(null)','',''),(423685970,2,26947,0,1,1,1,1,'2024-12-30 15:41:32',962846,'2024-12-30 15:41:33',0,0,'','',30,0,0.12787,0.962,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423685971,2,26933,0,1,1,0,1,'2024-12-30 15:41:32',964752,'2024-12-30 15:41:33',353458,0,'','',30,0,0.38871,0.964,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=824936016s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423685972,2,28632,0,1,1,2,1,'2024-12-30 15:41:35',41,'2024-12-30 15:41:35',0,0,'','',30,0,0.08354,0.005,2,'(null)','',''),(423685973,2,28628,0,1,1,0,1,'2024-12-30 15:41:35',3676,'2024-12-30 15:41:35',130799,0,'','',30,0,0.12366,0.007,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685974,2,26945,0,1,1,0,1,'2024-12-30 15:41:35',0,'2024-12-30 15:41:35',138287,0,'','',30,0,0.12905,0.009,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423685975,2,26968,0,1,1,0,1,'2024-12-30 15:41:35',590,'2024-12-30 15:41:35',160153,0,'','',30,0,0.14898,0.011,0,'Load : 0.03 0.29 0.39 : OK','load_1_min=0.03;9;30 load_5_min=0.29;15;35 load_15_min=0.39;20;40',''),(423685976,2,26975,0,1,1,1,1,'2024-12-30 15:41:41',21,'2024-12-30 15:41:41',692259,0,'','',30,0,0.66627,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685977,2,23730,0,1,1,2,1,'2024-12-30 15:41:43',13051,'2024-12-30 15:41:45',31,0,'','',30,0,2.00661,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685978,2,26934,0,1,1,0,1,'2024-12-30 15:41:46',4,'2024-12-30 15:41:46',192959,0,'','',30,0,0.14379,0.049,0,'Load : 5.35 5.28 5.36 : OK','load_1_min=5.35;9;30 load_5_min=5.28;15;35 load_15_min=5.36;20;40',''),(423685979,2,28491,0,1,1,0,1,'2024-12-30 15:41:52',0,'2024-12-30 15:41:52',419540,0,'','',30,0,0.33485,0.084,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398934145s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.56;10100000;10100000;0;10',''),(423685980,2,28626,0,1,1,0,1,'2024-12-30 15:41:55',0,'2024-12-30 15:41:55',0,0,'','',30,0,0.00535,0.093,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685981,2,28618,0,1,1,0,1,'2024-12-30 15:41:56',0,'2024-12-30 15:41:56',235258,0,'','',30,0,0.13947,0.095,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685982,2,26948,0,1,1,0,1,'2024-12-30 15:41:57',116984,'2024-12-30 15:41:57',240806,0,'','',30,0,0.12382,0.116,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=0%',''),(423685983,2,26935,0,1,1,0,1,'2024-12-30 15:42:15',198582,'2024-12-30 15:42:15',210639,0,'','',30,0,0.01206,0.198,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%','rta=0.357ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423685984,2,26967,0,1,1,1,1,'2024-12-30 15:42:15',200663,'2024-12-30 15:42:15',870461,0,'','',30,0,0.6698,0.2,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423685985,2,26976,0,1,1,0,1,'2024-12-30 15:42:18',206605,'2024-12-30 15:42:18',551212,0,'','',30,0,0.34461,0.206,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398979042s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685986,2,26953,0,1,1,0,1,'2024-12-30 15:42:24',284948,'2024-12-30 15:42:24',408987,0,'','',30,0,0.12404,0.284,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423685987,2,26928,0,1,1,3,1,'2024-12-30 15:42:18',208653,'2024-12-30 15:42:24',441697,0,'','',30,0,6.23304,0.208,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423685988,2,28619,0,1,1,0,1,'2024-12-30 15:42:25',288451,'2024-12-30 15:42:25',413526,0,'','',30,0,0.12507,0.288,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423685989,2,26949,0,1,1,1,1,'2024-12-30 15:42:26',292717,'2024-12-30 15:42:26',959240,0,'','',30,0,0.66652,0.292,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423685990,2,28627,0,1,1,0,1,'2024-12-30 15:42:27',295913,'2024-12-30 15:42:27',623258,0,'','',30,0,0.32734,0.295,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399427815s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423685991,2,28630,0,1,1,0,1,'2024-12-30 15:42:36',359262,'2024-12-30 15:42:36',482109,0,'','',30,0,0.12285,0.359,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423685992,2,28623,0,1,1,0,1,'2024-12-30 15:42:36',361159,'2024-12-30 15:42:36',496177,0,'','',30,0,0.13502,0.361,0,'Load : 0.19 0.19 0.14 : OK','load_1_min=0.19;2;6 load_5_min=0.19;3;7 load_15_min=0.14;4;9',''),(423685993,2,26964,0,1,1,0,1,'2024-12-30 15:42:38',368830,'2024-12-30 15:42:38',495476,0,'','',30,0,0.12665,0.368,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423685994,2,26943,0,1,1,2,1,'2024-12-30 15:42:38',370710,'2024-12-30 15:42:38',499072,0,'','',30,0,0.12836,0.37,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423685995,2,26951,0,1,1,0,1,'2024-12-30 15:42:38',371918,'2024-12-30 15:42:38',529197,0,'','',30,0,0.15728,0.371,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423685996,2,26962,0,1,1,0,1,'2024-12-30 15:42:38',374108,'2024-12-30 15:42:38',607204,0,'','',30,0,0.2331,0.374,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423685997,2,26929,0,1,1,2,1,'2024-12-30 15:42:38',374933,'2024-12-30 15:42:40',381870,0,'','',30,0,2.00694,0.374,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423685998,2,23725,0,1,1,3,1,'2024-12-30 15:42:37',364560,'2024-12-30 15:42:43',598095,0,'','',30,0,6.23353,0.364,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423685999,2,26954,0,1,1,0,1,'2024-12-30 15:42:51',477135,'2024-12-30 15:42:51',601702,0,'','',30,0,0.12457,0.477,0,'/var: 36%left(17304MB/48432MB) (>10%) : OK','\'/var\'=31128MB;43589;46010;0;48432',''),(423686000,2,28280,0,1,1,0,1,'2024-12-30 15:42:51',479139,'2024-12-30 15:42:51',604619,0,'','',30,0,0.12548,0.479,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686001,2,26960,0,1,1,0,1,'2024-12-30 15:42:51',481305,'2024-12-30 15:42:51',621995,0,'','',30,0,0.14069,0.481,0,'Load : 1.67 1.54 1.52 : OK','load_1_min=1.67;2;6 load_5_min=1.54;3;7 load_15_min=1.52;4;9',''),(423686002,2,26977,0,1,1,0,1,'2024-12-30 15:42:52',485399,'2024-12-30 15:42:52',625263,0,'','',30,0,0.13986,0.485,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686003,2,27343,0,1,1,0,1,'2024-12-30 15:42:52',487624,'2024-12-30 15:42:53',156502,0,'','',30,0,0.66888,0.487,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236915125s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686004,2,26978,0,1,1,0,1,'2024-12-30 15:42:53',491348,'2024-12-30 15:42:53',500241,0,'','',30,0,0.00889,0.491,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686005,2,26971,0,1,1,0,1,'2024-12-30 15:42:53',493915,'2024-12-30 15:42:53',617527,0,'','',30,0,0.12361,0.493,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686006,2,28616,0,1,1,0,1,'2024-12-30 15:42:53',496073,'2024-12-30 15:42:53',917337,0,'','',30,0,0.42126,0.496,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686007,2,26965,0,1,1,0,1,'2024-12-30 15:42:55',516623,'2024-12-30 15:42:55',643278,0,'','',30,0,0.12665,0.516,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686008,2,28620,0,1,1,1,1,'2024-12-30 15:42:55',518610,'2024-12-30 15:42:56',188086,0,'','',30,0,0.66948,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686009,2,28282,0,1,1,0,1,'2024-12-30 15:42:56',522730,'2024-12-30 15:42:56',656663,0,'','',30,0,0.13393,0.522,0,'Load : 0.13 0.18 0.13 : OK','load_1_min=0.13;2;6 load_5_min=0.18;3;7 load_15_min=0.13;4;9',''),(423686010,2,26970,0,1,1,0,1,'2024-12-30 15:42:56',525024,'2024-12-30 15:42:57',107123,0,'','',30,0,0.5821,0.524,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686011,2,23726,0,1,1,2,1,'2024-12-30 15:42:56',525926,'2024-12-30 15:42:58',532051,0,'','',30,0,2.00612,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686012,2,26961,0,1,1,0,1,'2024-12-30 15:43:11',611531,'2024-12-30 15:43:11',619243,0,'','',30,0,0.00771,0.611,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686013,2,28637,0,1,1,0,1,'2024-12-30 15:43:11',613885,'2024-12-30 15:43:11',693659,0,'','',30,0,0.07977,0.613,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423686014,2,26973,0,1,1,0,1,'2024-12-30 15:43:12',616696,'2024-12-30 15:43:12',738179,0,'','',30,0,0.12148,0.616,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686015,2,26955,0,1,1,0,1,'2024-12-30 15:43:13',619891,'2024-12-30 15:43:13',741951,0,'','',30,0,0.12206,0.619,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423686016,2,26950,0,1,1,0,1,'2024-12-30 15:43:13',621820,'2024-12-30 15:43:13',949627,0,'','',30,0,0.32781,0.621,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398622988s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686017,2,26972,0,1,1,3,1,'2024-12-30 15:43:15',650381,'2024-12-30 15:43:15',770523,0,'','',30,0,0.12014,0.65,3,'Unknown storage : /disk1 : ERROR','',''),(423686018,2,26930,0,1,1,0,1,'2024-12-30 15:43:16',653607,'2024-12-30 15:43:16',779735,0,'','',30,0,0.12613,0.653,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686019,2,26944,0,1,1,0,1,'2024-12-30 15:43:16',655529,'2024-12-30 15:43:16',787744,0,'','',30,0,0.13221,0.655,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686020,2,26966,0,1,1,0,1,'2024-12-30 15:43:16',657686,'2024-12-30 15:43:16',788126,0,'','',30,0,0.13044,0.657,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=18%',''),(423686021,2,28622,0,1,1,0,1,'2024-12-30 15:43:16',659906,'2024-12-30 15:43:17',6,0,'','',30,0,0.3401,0.659,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398942603s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24572.32;10100000;10100000;0;10',''),(423686022,2,28281,0,1,1,1,1,'2024-12-30 15:43:16',662057,'2024-12-30 15:43:17',331782,0,'','',30,0,0.66973,0.662,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686023,2,26956,0,1,1,1,1,'2024-12-30 15:43:17',665784,'2024-12-30 15:43:18',331563,0,'','',30,0,0.66578,0.665,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423686024,2,28629,0,1,1,0,1,'2024-12-30 15:43:33',768925,'2024-12-30 15:43:33',890687,0,'','',30,0,0.12176,0.768,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686025,2,28284,0,1,1,0,1,'2024-12-30 15:44:01',909893,'2024-12-30 15:44:01',914941,0,'','',30,0,0.00505,0.909,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686026,2,26963,0,1,1,0,1,'2024-12-30 15:44:01',911839,'2024-12-30 15:44:01',957379,0,'','',30,0,0.04554,0.911,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686027,2,26946,0,1,1,3,1,'2024-12-30 15:44:01',913954,'2024-12-30 15:44:02',33,0,'','',30,0,0.1279,0.913,3,'Unknown storage : /raid0 : ERROR','',''),(423686028,2,28624,0,1,1,0,1,'2024-12-30 15:44:01',916254,'2024-12-30 15:44:02',227742,0,'','',30,0,0.31149,0.916,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686029,2,26931,0,1,1,0,1,'2024-12-30 15:44:02',919392,'2024-12-30 15:44:03',18284,0,'','',30,0,0.12416,0.919,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423686030,2,26957,0,1,1,0,1,'2024-12-30 15:44:02',921368,'2024-12-30 15:44:03',164055,0,'','',30,0,0.24269,0.921,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686031,2,28617,0,1,1,2,1,'2024-12-30 15:44:03',924531,'2024-12-30 15:44:04',309396,0,'','',30,0,0.38487,0.924,2,'No process matching mysqld found : CRITICAL','',''),(423686032,2,26932,0,1,1,1,1,'2024-12-30 15:44:03',926946,'2024-12-30 15:44:04',595474,0,'','',30,0,0.66853,0.926,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423686033,2,28631,0,1,1,0,1,'2024-12-30 15:44:05',970132,'2024-12-30 15:44:06',280976,0,'','',30,0,0.31084,0.97,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686034,2,23727,0,1,1,0,1,'2024-12-30 15:44:05',972172,'2024-12-30 15:44:06',956791,0,'','',30,0,0.98462,0.972,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257843980s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24612.24;1010000000;1010',''),(423686035,2,26974,0,1,1,0,1,'2024-12-30 15:44:16',1107,'2024-12-30 15:44:16',140951,0,'','',30,0,0.11971,0.021,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423686036,2,23728,0,1,1,0,1,'2024-12-30 15:44:21',3,'2024-12-30 15:44:21',4091,0,'','',30,0,0.03949,0.038,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686037,2,23729,0,1,1,3,1,'2024-12-30 15:44:16',9920,'2024-12-30 15:44:22',258089,0,'','',30,0,6.23479,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686038,2,26952,0,1,1,0,1,'2024-12-30 15:44:28',0,'2024-12-30 15:44:28',100665,0,'','',30,0,0.00799,0.092,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686039,2,26969,0,1,1,0,1,'2024-12-30 15:44:30',103048,'2024-12-30 15:44:30',114052,0,'','',30,0,0.011,0.103,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686040,2,27566,0,1,1,0,1,'2024-12-30 15:44:30',105067,'2024-12-30 15:44:30',185341,0,'','',30,0,0.08027,0.105,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423686041,2,28625,0,1,1,2,1,'2024-12-30 15:44:31',108326,'2024-12-30 15:44:31',212682,0,'','',30,0,0.10436,0.108,2,'(null)','',''),(423686042,2,26947,0,1,1,1,1,'2024-12-30 15:44:32',112537,'2024-12-30 15:44:32',241338,0,'','',30,0,0.1288,0.112,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686043,2,26933,0,1,1,0,1,'2024-12-30 15:44:32',114482,'2024-12-30 15:44:32',593475,0,'','',30,0,0.47899,0.114,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=824953932s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686044,2,28632,0,1,1,2,1,'2024-12-30 15:44:35',132156,'2024-12-30 15:44:35',215986,0,'','',30,0,0.08383,0.132,2,'(null)','',''),(423686045,2,28628,0,1,1,0,1,'2024-12-30 15:44:35',134141,'2024-12-30 15:44:35',257069,0,'','',30,0,0.12293,0.134,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686046,2,26945,0,1,1,0,1,'2024-12-30 15:44:35',136246,'2024-12-30 15:44:35',266017,0,'','',30,0,0.12977,0.136,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686047,2,26968,0,1,1,0,1,'2024-12-30 15:44:35',138450,'2024-12-30 15:44:35',286756,0,'','',30,0,0.14831,0.138,0,'Load : 0.00 0.16 0.32 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.32;20;40',''),(423686048,2,26975,0,1,1,1,1,'2024-12-30 15:44:41',182376,'2024-12-30 15:44:41',848535,0,'','',30,0,0.66616,0.182,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686049,2,23730,0,1,1,2,1,'2024-12-30 15:44:43',187836,'2024-12-30 15:44:45',194258,0,'','',30,0,2.00642,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686050,2,26934,0,1,1,0,1,'2024-12-30 15:44:46',223293,'2024-12-30 15:44:46',362698,0,'','',30,0,0.13941,0.223,0,'Load : 5.55 5.30 5.35 : OK','load_1_min=5.55;9;30 load_5_min=5.30;15;35 load_15_min=5.35;20;40',''),(423686051,2,28491,0,1,1,0,1,'2024-12-30 15:44:52',265281,'2024-12-30 15:44:52',600267,0,'','',30,0,0.33499,0.265,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398952163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.08;10100000;10100000;0;10',''),(423686052,2,28626,0,1,1,0,1,'2024-12-30 15:44:55',285776,'2024-12-30 15:44:55',290970,0,'','',30,0,0.00519,0.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686053,2,28618,0,1,1,0,1,'2024-12-30 15:44:56',289973,'2024-12-30 15:44:56',412614,0,'','',30,0,0.12264,0.289,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686054,2,26948,0,1,1,0,1,'2024-12-30 15:44:57',294187,'2024-12-30 15:44:57',419160,0,'','',30,0,0.12497,0.294,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423686055,2,26935,0,1,1,0,1,'2024-12-30 15:45:15',395132,'2024-12-30 15:45:15',404710,0,'','',30,0,0.00958,0.395,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686056,2,26967,0,1,1,1,1,'2024-12-30 15:45:15',397095,'2024-12-30 15:45:16',27571,0,'','',30,0,0.66857,0.397,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423686057,2,26976,0,1,1,0,1,'2024-12-30 15:45:18',403201,'2024-12-30 15:45:18',744525,0,'','',30,0,0.34132,0.403,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398997063s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686058,2,26953,0,1,1,0,1,'2024-12-30 15:45:24',456149,'2024-12-30 15:45:24',579971,0,'','',30,0,0.12382,0.456,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686059,2,26928,0,1,1,3,1,'2024-12-30 15:45:18',405134,'2024-12-30 15:45:24',639859,0,'','',30,0,6.23473,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686060,2,28619,0,1,1,0,1,'2024-12-30 15:45:25',458369,'2024-12-30 15:45:25',583299,0,'','',30,0,0.12493,0.458,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423686061,2,26949,0,1,1,1,1,'2024-12-30 15:45:26',460504,'2024-12-30 15:45:27',130055,0,'','',30,0,0.66955,0.46,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686062,2,28627,0,1,1,0,1,'2024-12-30 15:45:27',463681,'2024-12-30 15:45:27',791224,0,'','',30,0,0.32754,0.463,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399445831s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686063,2,28630,0,1,1,0,1,'2024-12-30 15:45:36',534981,'2024-12-30 15:45:36',657732,0,'','',30,0,0.12275,0.534,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686064,2,28623,0,1,1,0,1,'2024-12-30 15:45:36',537017,'2024-12-30 15:45:36',672244,0,'','',30,0,0.13523,0.536,0,'Load : 0.18 0.19 0.14 : OK','load_1_min=0.18;2;6 load_5_min=0.19;3;7 load_15_min=0.14;4;9',''),(423686065,2,26964,0,1,1,0,1,'2024-12-30 15:45:38',543300,'2024-12-30 15:45:38',670725,0,'','',30,0,0.12743,0.543,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423686066,2,26943,0,1,1,2,1,'2024-12-30 15:45:38',545445,'2024-12-30 15:45:38',675120,0,'','',30,0,0.12968,0.545,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686067,2,26951,0,1,1,0,1,'2024-12-30 15:45:38',546109,'2024-12-30 15:45:38',701174,0,'','',30,0,0.15507,0.546,0,'Load : 0.02 0.03 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423686068,2,26962,0,1,1,0,1,'2024-12-30 15:45:38',548387,'2024-12-30 15:45:38',809304,0,'','',30,0,0.26092,0.548,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686069,2,26929,0,1,1,2,1,'2024-12-30 15:45:38',549897,'2024-12-30 15:45:40',556997,0,'','',30,0,2.0071,0.549,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686070,2,23725,0,1,1,3,1,'2024-12-30 15:45:37',540195,'2024-12-30 15:45:43',774765,0,'','',30,0,6.23457,0.54,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686071,2,26954,0,1,1,0,1,'2024-12-30 15:45:51',620054,'2024-12-30 15:45:51',744148,0,'','',30,0,0.12409,0.62,0,'/var: 36%left(17303MB/48432MB) (>10%) : OK','\'/var\'=31128MB;43589;46010;0;48432',''),(423686072,2,28280,0,1,1,0,1,'2024-12-30 15:45:51',622057,'2024-12-30 15:45:51',750386,0,'','',30,0,0.12833,0.622,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686073,2,26960,0,1,1,0,1,'2024-12-30 15:45:51',624207,'2024-12-30 15:45:51',765671,0,'','',30,0,0.14146,0.624,0,'Load : 1.74 1.60 1.54 : OK','load_1_min=1.74;2;6 load_5_min=1.60;3;7 load_15_min=1.54;4;9',''),(423686074,2,26977,0,1,1,0,1,'2024-12-30 15:45:52',627325,'2024-12-30 15:45:52',768101,0,'','',30,0,0.14078,0.627,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686075,2,27343,0,1,1,0,1,'2024-12-30 15:45:52',629729,'2024-12-30 15:45:53',298408,0,'','',30,0,0.66868,0.629,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236933141s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686076,2,26978,0,1,1,0,1,'2024-12-30 15:45:53',633497,'2024-12-30 15:45:53',642238,0,'','',30,0,0.00874,0.633,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686077,2,26971,0,1,1,0,1,'2024-12-30 15:45:53',635802,'2024-12-30 15:45:53',757684,0,'','',30,0,0.12188,0.635,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686078,2,28616,0,1,1,0,1,'2024-12-30 15:45:53',637365,'2024-12-30 15:45:54',3577,0,'','',30,0,0.43035,0.637,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686079,2,26965,0,1,1,0,1,'2024-12-30 15:45:55',660907,'2024-12-30 15:45:55',788886,0,'','',30,0,0.12798,0.66,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686080,2,28620,0,1,1,1,1,'2024-12-30 15:45:55',662910,'2024-12-30 15:45:56',329819,0,'','',30,0,0.66691,0.662,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686081,2,28282,0,1,1,0,1,'2024-12-30 15:45:56',665196,'2024-12-30 15:45:56',800920,0,'','',30,0,0.13572,0.665,0,'Load : 0.12 0.18 0.14 : OK','load_1_min=0.12;2;6 load_5_min=0.18;3;7 load_15_min=0.14;4;9',''),(423686082,2,26970,0,1,1,0,1,'2024-12-30 15:45:56',667274,'2024-12-30 15:45:57',265560,0,'','',30,0,0.59829,0.667,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686083,2,23726,0,1,1,2,1,'2024-12-30 15:45:56',669318,'2024-12-30 15:45:58',676295,0,'','',30,0,2.00698,0.669,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686084,2,26961,0,1,1,0,1,'2024-12-30 15:46:11',772000,'2024-12-30 15:46:11',778906,0,'','',30,0,0.00691,0.771,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686085,2,28637,0,1,1,0,1,'2024-12-30 15:46:11',773963,'2024-12-30 15:46:11',855733,0,'','',30,0,0.08177,0.773,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423686086,2,26973,0,1,1,0,1,'2024-12-30 15:46:12',778325,'2024-12-30 15:46:12',900847,0,'','',30,0,0.12252,0.778,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686087,2,26955,0,1,1,0,1,'2024-12-30 15:46:13',782522,'2024-12-30 15:46:13',904191,0,'','',30,0,0.12167,0.782,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423686088,2,26950,0,1,1,0,1,'2024-12-30 15:46:13',784495,'2024-12-30 15:46:14',124700,0,'','',30,0,0.3402,0.784,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398641008s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686089,2,26972,0,1,1,3,1,'2024-12-30 15:46:15',806049,'2024-12-30 15:46:15',926861,0,'','',30,0,0.12081,0.806,3,'Unknown storage : /disk1 : ERROR','',''),(423686090,2,26944,0,1,1,0,1,'2024-12-30 15:46:16',812244,'2024-12-30 15:46:16',942149,0,'','',30,0,0.1299,0.812,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686091,2,26930,0,1,1,0,1,'2024-12-30 15:46:16',810288,'2024-12-30 15:46:16',943481,0,'','',30,0,0.13319,0.81,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686092,2,26966,0,1,1,0,1,'2024-12-30 15:46:16',813368,'2024-12-30 15:46:16',947951,0,'','',30,0,0.13458,0.813,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=13% cpu1=18% cpu2=24% cpu3=20%',''),(423686093,2,28622,0,1,1,0,1,'2024-12-30 15:46:16',815360,'2024-12-30 15:46:17',152861,0,'','',30,0,0.3375,0.815,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398960618s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24524.48;10100000;10100000;0;10',''),(423686094,2,28281,0,1,1,1,1,'2024-12-30 15:46:16',817335,'2024-12-30 15:46:17',486396,0,'','',30,0,0.66906,0.817,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686095,2,26956,0,1,1,1,1,'2024-12-30 15:46:17',821371,'2024-12-30 15:46:18',487469,0,'','',30,0,0.6661,0.821,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423686096,2,28629,0,1,1,0,1,'2024-12-30 15:46:33',926349,'2024-12-30 15:46:34',4,0,'','',30,0,0.12223,0.926,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686097,2,28284,0,1,1,0,1,'2024-12-30 15:47:01',3151,'2024-12-30 15:47:01',443,0,'','',30,0,0.00621,0.061,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686098,2,26963,0,1,1,0,1,'2024-12-30 15:47:01',26246,'2024-12-30 15:47:01',108567,0,'','',30,0,0.04536,0.063,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686099,2,26946,0,1,1,3,1,'2024-12-30 15:47:01',27366,'2024-12-30 15:47:01',193414,0,'','',30,0,0.12807,0.065,3,'Unknown storage : /raid0 : ERROR','',''),(423686100,2,28624,0,1,1,0,1,'2024-12-30 15:47:01',434,'2024-12-30 15:47:01',378253,0,'','',30,0,0.31196,0.066,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686101,2,26931,0,1,1,0,1,'2024-12-30 15:47:02',29013,'2024-12-30 15:47:02',193996,0,'','',30,0,0.12347,0.07,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=67%',''),(423686102,2,26957,0,1,1,0,1,'2024-12-30 15:47:02',58,'2024-12-30 15:47:02',314048,0,'','',30,0,0.24124,0.072,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686103,2,28617,0,1,1,2,1,'2024-12-30 15:47:03',500,'2024-12-30 15:47:03',463294,0,'','',30,0,0.38681,0.076,2,'No process matching mysqld found : CRITICAL','',''),(423686104,2,26932,0,1,1,1,1,'2024-12-30 15:47:03',32595,'2024-12-30 15:47:03',746856,0,'','',30,0,0.66933,0.077,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423686105,2,28631,0,1,1,0,1,'2024-12-30 15:47:05',105892,'2024-12-30 15:47:05',409460,0,'','',30,0,0.30357,0.105,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686106,2,23727,0,1,1,0,1,'2024-12-30 15:47:05',107904,'2024-12-30 15:47:06',100367,0,'','',30,0,0.99246,0.107,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257861895s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24212.64;1010000000;1010',''),(423686107,2,26974,0,1,1,0,1,'2024-12-30 15:47:16',156681,'2024-12-30 15:47:16',276688,0,'','',30,0,0.12001,0.156,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423686108,2,23728,0,1,1,0,1,'2024-12-30 15:47:21',181499,'2024-12-30 15:47:21',201754,0,'','',30,0,0.02025,0.181,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686109,2,23729,0,1,1,3,1,'2024-12-30 15:47:16',158685,'2024-12-30 15:47:22',392183,0,'','',30,0,6.2335,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686110,2,26952,0,1,1,0,1,'2024-12-30 15:47:28',230648,'2024-12-30 15:47:28',238410,0,'','',30,0,0.00776,0.23,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686111,2,26969,0,1,1,0,1,'2024-12-30 15:47:30',252980,'2024-12-30 15:47:30',262907,0,'','',30,0,0.00993,0.252,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686112,2,27566,0,1,1,0,1,'2024-12-30 15:47:30',254993,'2024-12-30 15:47:30',337839,0,'','',30,0,0.08285,0.254,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423686113,2,28625,0,1,1,2,1,'2024-12-30 15:47:31',258169,'2024-12-30 15:47:31',341575,0,'','',30,0,0.08341,0.258,2,'(null)','',''),(423686114,2,26947,0,1,1,1,1,'2024-12-30 15:47:32',261340,'2024-12-30 15:47:32',389207,0,'','',30,0,0.12787,0.261,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686115,2,26933,0,1,1,0,1,'2024-12-30 15:47:32',263388,'2024-12-30 15:47:32',664857,0,'','',30,0,0.40147,0.263,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=824971948s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686116,2,28632,0,1,1,2,1,'2024-12-30 15:47:35',302826,'2024-12-30 15:47:35',386843,0,'','',30,0,0.08402,0.302,2,'(null)','',''),(423686117,2,28628,0,1,1,0,1,'2024-12-30 15:47:35',304824,'2024-12-30 15:47:35',429988,0,'','',30,0,0.12516,0.304,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686118,2,26945,0,1,1,0,1,'2024-12-30 15:47:35',306952,'2024-12-30 15:47:35',436786,0,'','',30,0,0.12983,0.306,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686119,2,26968,0,1,1,0,1,'2024-12-30 15:47:35',308730,'2024-12-30 15:47:35',459302,0,'','',30,0,0.15057,0.308,0,'Load : 1.21 0.54 0.42 : OK','load_1_min=1.21;9;30 load_5_min=0.54;15;35 load_15_min=0.42;20;40',''),(423686120,2,26975,0,1,1,1,1,'2024-12-30 15:47:41',356489,'2024-12-30 15:47:42',144,0,'','',30,0,0.66559,0.356,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686121,2,23730,0,1,1,2,1,'2024-12-30 15:47:43',361078,'2024-12-30 15:47:45',367576,0,'','',30,0,2.0065,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686122,2,26934,0,1,1,0,1,'2024-12-30 15:47:46',390653,'2024-12-30 15:47:46',530473,0,'','',30,0,0.13982,0.39,0,'Load : 5.71 5.51 5.42 : OK','load_1_min=5.71;9;30 load_5_min=5.51;15;35 load_15_min=5.42;20;40',''),(423686123,2,28491,0,1,1,0,1,'2024-12-30 15:47:52',416824,'2024-12-30 15:47:52',758997,0,'','',30,0,0.34217,0.416,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398970179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.4;10100000;10100000;0;100',''),(423686124,2,28626,0,1,1,0,1,'2024-12-30 15:47:55',434877,'2024-12-30 15:47:55',440215,0,'','',30,0,0.00534,0.434,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686125,2,28618,0,1,1,0,1,'2024-12-30 15:47:56',438266,'2024-12-30 15:47:56',560806,0,'','',30,0,0.12254,0.438,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686126,2,26948,0,1,1,0,1,'2024-12-30 15:47:57',441435,'2024-12-30 15:47:57',565455,0,'','',30,0,0.12402,0.441,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423686127,2,26935,0,1,1,0,1,'2024-12-30 15:48:15',530135,'2024-12-30 15:48:15',544295,0,'','',30,0,0.01416,0.53,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686128,2,26967,0,1,1,1,1,'2024-12-30 15:48:15',532477,'2024-12-30 15:48:16',198535,0,'','',30,0,0.66606,0.532,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423686129,2,26976,0,1,1,0,1,'2024-12-30 15:48:18',540028,'2024-12-30 15:48:18',877964,0,'','',30,0,0.33794,0.539,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399015079s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686130,2,26953,0,1,1,0,1,'2024-12-30 15:48:24',602366,'2024-12-30 15:48:24',726727,0,'','',30,0,0.12436,0.602,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686131,2,26928,0,1,1,3,1,'2024-12-30 15:48:18',542425,'2024-12-30 15:48:24',777322,0,'','',30,0,6.2349,0.542,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686132,2,28619,0,1,1,0,1,'2024-12-30 15:48:25',605392,'2024-12-30 15:48:25',731181,0,'','',30,0,0.12579,0.605,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423686133,2,26949,0,1,1,1,1,'2024-12-30 15:48:26',609556,'2024-12-30 15:48:27',294329,0,'','',30,0,0.68477,0.609,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686134,2,28627,0,1,1,0,1,'2024-12-30 15:48:27',613750,'2024-12-30 15:48:27',944923,0,'','',30,0,0.33117,0.613,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399463845s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686135,2,28630,0,1,1,0,1,'2024-12-30 15:48:36',690461,'2024-12-30 15:48:36',936490,0,'','',30,0,0.24603,0.69,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686136,2,28623,0,1,1,0,1,'2024-12-30 15:48:36',692486,'2024-12-30 15:48:36',948464,0,'','',30,0,0.25598,0.692,0,'Load : 0.31 0.22 0.16 : OK','load_1_min=0.31;2;6 load_5_min=0.22;3;7 load_15_min=0.16;4;9',''),(423686137,2,26964,0,1,1,0,1,'2024-12-30 15:48:38',700012,'2024-12-30 15:48:38',828401,0,'','',30,0,0.12839,0.699,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15462MB;176685;178488;0;180291',''),(423686138,2,26943,0,1,1,2,1,'2024-12-30 15:48:38',702213,'2024-12-30 15:48:38',832373,0,'','',30,0,0.13016,0.702,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686139,2,26951,0,1,1,0,1,'2024-12-30 15:48:38',704405,'2024-12-30 15:48:38',865474,0,'','',30,0,0.16107,0.704,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423686140,2,26962,0,1,1,0,1,'2024-12-30 15:48:38',705989,'2024-12-30 15:48:38',968385,0,'','',30,0,0.2624,0.705,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686141,2,26929,0,1,1,2,1,'2024-12-30 15:48:38',706995,'2024-12-30 15:48:40',714436,0,'','',30,0,2.00744,0.706,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686142,2,23725,0,1,1,3,1,'2024-12-30 15:48:37',695739,'2024-12-30 15:48:43',929611,0,'','',30,0,6.23387,0.695,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686143,2,26954,0,1,1,0,1,'2024-12-30 15:48:51',976411,'2024-12-30 15:48:52',101340,0,'','',30,0,0.12493,0.976,0,'/var: 36%left(17303MB/48432MB) (>10%) : OK','\'/var\'=31129MB;43589;46010;0;48432',''),(423686144,2,28280,0,1,1,0,1,'2024-12-30 15:48:51',978428,'2024-12-30 15:48:52',105587,0,'','',30,0,0.12716,0.978,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686145,2,26960,0,1,1,0,1,'2024-12-30 15:48:51',980565,'2024-12-30 15:48:52',121359,0,'','',30,0,0.14079,0.98,0,'Load : 1.74 1.63 1.56 : OK','load_1_min=1.74;2;6 load_5_min=1.63;3;7 load_15_min=1.56;4;9',''),(423686146,2,26977,0,1,1,0,1,'2024-12-30 15:48:52',984626,'2024-12-30 15:48:53',124088,0,'','',30,0,0.13946,0.984,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686147,2,27343,0,1,1,0,1,'2024-12-30 15:48:52',986874,'2024-12-30 15:48:53',659755,0,'','',30,0,0.67288,0.986,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236951177s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686148,2,26978,0,1,1,0,1,'2024-12-30 15:48:53',991033,'2024-12-30 15:48:53',999951,0,'','',30,0,0.00892,0.99,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686149,2,26971,0,1,1,0,1,'2024-12-30 15:48:53',993447,'2024-12-30 15:48:54',119306,0,'','',30,0,0.12586,0.993,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686150,2,28616,0,1,1,0,1,'2024-12-30 15:48:53',995648,'2024-12-30 15:48:54',410515,0,'','',30,0,0.41487,0.995,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686151,2,26965,0,1,1,0,1,'2024-12-30 15:48:55',10313,'2024-12-30 15:48:55',151386,0,'','',30,0,0.12727,0.024,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686152,2,28620,0,1,1,1,1,'2024-12-30 15:48:55',11446,'2024-12-30 15:48:55',692103,0,'','',30,0,0.66584,0.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686153,2,28282,0,1,1,0,1,'2024-12-30 15:48:56',2,'2024-12-30 15:48:56',166255,0,'','',30,0,0.13685,0.029,0,'Load : 0.24 0.21 0.16 : OK','load_1_min=0.24;2;6 load_5_min=0.21;3;7 load_15_min=0.16;4;9',''),(423686154,2,26970,0,1,1,0,1,'2024-12-30 15:48:56',25,'2024-12-30 15:48:56',608634,0,'','',30,0,0.57666,0.031,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686155,2,23726,0,1,1,2,1,'2024-12-30 15:48:56',14435,'2024-12-30 15:48:58',2070,0,'','',30,0,2.00613,0.034,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686156,2,26961,0,1,1,0,1,'2024-12-30 15:49:11',0,'2024-12-30 15:49:11',0,0,'','',30,0,0.00745,0.081,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686157,2,28637,0,1,1,0,1,'2024-12-30 15:49:11',0,'2024-12-30 15:49:11',167565,0,'','',30,0,0.08379,0.083,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423686158,2,26973,0,1,1,0,1,'2024-12-30 15:49:12',0,'2024-12-30 15:49:12',207286,0,'','',30,0,0.12031,0.086,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686159,2,26955,0,1,1,0,1,'2024-12-30 15:49:13',0,'2024-12-30 15:49:13',211648,0,'','',30,0,0.12135,0.09,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423686160,2,26950,0,1,1,0,1,'2024-12-30 15:49:13',0,'2024-12-30 15:49:13',421262,0,'','',30,0,0.32901,0.092,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398658942s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686161,2,26972,0,1,1,3,1,'2024-12-30 15:49:15',120872,'2024-12-30 15:49:15',241083,0,'','',30,0,0.12021,0.12,3,'Unknown storage : /disk1 : ERROR','',''),(423686162,2,26930,0,1,1,0,1,'2024-12-30 15:49:16',127157,'2024-12-30 15:49:16',252704,0,'','',30,0,0.12555,0.127,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686163,2,26944,0,1,1,0,1,'2024-12-30 15:49:16',125146,'2024-12-30 15:49:16',253328,0,'','',30,0,0.12818,0.125,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686164,2,26966,0,1,1,0,1,'2024-12-30 15:49:16',129375,'2024-12-30 15:49:16',259033,0,'','',30,0,0.12966,0.129,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=11%',''),(423686165,2,28622,0,1,1,0,1,'2024-12-30 15:49:16',131578,'2024-12-30 15:49:16',469265,0,'','',30,0,0.33769,0.131,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398978550s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24601.36;10100000;10100000;0;10',''),(423686166,2,28281,0,1,1,1,1,'2024-12-30 15:49:16',133805,'2024-12-30 15:49:16',804411,0,'','',30,0,0.67061,0.133,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686167,2,26956,0,1,1,1,1,'2024-12-30 15:49:17',138301,'2024-12-30 15:49:17',805384,0,'','',30,0,0.66708,0.138,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423686168,2,28629,0,1,1,0,1,'2024-12-30 15:49:33',237001,'2024-12-30 15:49:33',359779,0,'','',30,0,0.12278,0.236,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686169,2,28284,0,1,1,0,1,'2024-12-30 15:50:01',397062,'2024-12-30 15:50:01',402462,0,'','',30,0,0.0054,0.397,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686170,2,26963,0,1,1,0,1,'2024-12-30 15:50:01',399237,'2024-12-30 15:50:01',444329,0,'','',30,0,0.04509,0.399,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686171,2,26946,0,1,1,3,1,'2024-12-30 15:50:01',401152,'2024-12-30 15:50:01',528953,0,'','',30,0,0.1278,0.401,3,'Unknown storage : /raid0 : ERROR','',''),(423686172,2,28624,0,1,1,0,1,'2024-12-30 15:50:01',403570,'2024-12-30 15:50:01',715411,0,'','',30,0,0.31184,0.403,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686173,2,26931,0,1,1,0,1,'2024-12-30 15:50:02',407202,'2024-12-30 15:50:02',529413,0,'','',30,0,0.12221,0.407,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=63%',''),(423686174,2,26957,0,1,1,0,1,'2024-12-30 15:50:02',409140,'2024-12-30 15:50:02',648666,0,'','',30,0,0.23953,0.409,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686175,2,28617,0,1,1,2,1,'2024-12-30 15:50:03',412520,'2024-12-30 15:50:03',799681,0,'','',30,0,0.38716,0.412,2,'No process matching mysqld found : CRITICAL','',''),(423686176,2,26932,0,1,1,1,1,'2024-12-30 15:50:03',414497,'2024-12-30 15:50:04',0,0,'','',30,0,0.67165,0.414,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423686177,2,28631,0,1,1,0,1,'2024-12-30 15:50:05',430078,'2024-12-30 15:50:05',740520,0,'','',30,0,0.31044,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686178,2,23727,0,1,1,0,1,'2024-12-30 15:50:05',432050,'2024-12-30 15:50:06',426078,0,'','',30,0,0.99403,0.432,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257879929s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=23124.88;1010000000;1010',''),(423686179,2,26974,0,1,1,0,1,'2024-12-30 15:50:16',496001,'2024-12-30 15:50:16',616579,0,'','',30,0,0.12058,0.495,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423686180,2,23728,0,1,1,0,1,'2024-12-30 15:50:21',520277,'2024-12-30 15:50:21',539440,0,'','',30,0,0.01916,0.52,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686181,2,23729,0,1,1,3,1,'2024-12-30 15:50:16',497982,'2024-12-30 15:50:22',732948,0,'','',30,0,6.23497,0.497,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686182,2,26952,0,1,1,0,1,'2024-12-30 15:50:28',555985,'2024-12-30 15:50:28',563842,0,'','',30,0,0.00786,0.555,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686183,2,26969,0,1,1,0,1,'2024-12-30 15:50:30',583526,'2024-12-30 15:50:30',594275,0,'','',30,0,0.01075,0.583,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686184,2,27566,0,1,1,0,1,'2024-12-30 15:50:30',585464,'2024-12-30 15:50:30',669876,0,'','',30,0,0.08441,0.585,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423686185,2,28625,0,1,1,2,1,'2024-12-30 15:50:31',589847,'2024-12-30 15:50:31',673369,0,'','',30,0,0.08352,0.589,2,'(null)','',''),(423686186,2,26947,0,1,1,1,1,'2024-12-30 15:50:32',593043,'2024-12-30 15:50:32',721173,0,'','',30,0,0.12813,0.593,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686187,2,26933,0,1,1,0,1,'2024-12-30 15:50:32',595064,'2024-12-30 15:50:33',44,0,'','',30,0,0.45982,0.595,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=824989983s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686188,2,28632,0,1,1,2,1,'2024-12-30 15:50:35',627803,'2024-12-30 15:50:35',711917,0,'','',30,0,0.08411,0.627,2,'(null)','',''),(423686189,2,28628,0,1,1,0,1,'2024-12-30 15:50:35',629815,'2024-12-30 15:50:35',752497,0,'','',30,0,0.12268,0.629,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686190,2,26945,0,1,1,0,1,'2024-12-30 15:50:35',631895,'2024-12-30 15:50:35',761753,0,'','',30,0,0.12986,0.631,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686191,2,26968,0,1,1,0,1,'2024-12-30 15:50:35',632898,'2024-12-30 15:50:35',787614,0,'','',30,0,0.15472,0.632,0,'Load : 0.09 0.30 0.34 : OK','load_1_min=0.09;9;30 load_5_min=0.30;15;35 load_15_min=0.34;20;40',''),(423686192,2,26975,0,1,1,1,1,'2024-12-30 15:50:41',676376,'2024-12-30 15:50:42',342691,0,'','',30,0,0.66631,0.676,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686193,2,23730,0,1,1,2,1,'2024-12-30 15:50:43',681957,'2024-12-30 15:50:45',688270,0,'','',30,0,2.00631,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686194,2,26934,0,1,1,0,1,'2024-12-30 15:50:46',701715,'2024-12-30 15:50:46',888023,0,'','',30,0,0.18631,0.701,0,'Load : 5.31 5.33 5.35 : OK','load_1_min=5.31;9;30 load_5_min=5.33;15;35 load_15_min=5.35;20;40',''),(423686195,2,28491,0,1,1,0,1,'2024-12-30 15:50:52',734255,'2024-12-30 15:50:53',6,0,'','',30,0,0.33509,0.734,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398988209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.04;10100000;10100000;0;10',''),(423686196,2,28626,0,1,1,0,1,'2024-12-30 15:50:55',767253,'2024-12-30 15:50:55',773083,0,'','',30,0,0.00583,0.767,0,'OK - 172.50.1.2: rta 0.037ms, lost 0%','rta=0.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686197,2,28618,0,1,1,0,1,'2024-12-30 15:50:56',770429,'2024-12-30 15:50:56',997804,0,'','',30,0,0.22737,0.77,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686198,2,26948,0,1,1,0,1,'2024-12-30 15:50:57',773574,'2024-12-30 15:50:57',899018,0,'','',30,0,0.12544,0.773,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423686199,2,26935,0,1,1,0,1,'2024-12-30 15:51:15',872608,'2024-12-30 15:51:15',886076,0,'','',30,0,0.01347,0.872,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686200,2,26967,0,1,1,1,1,'2024-12-30 15:51:15',874555,'2024-12-30 15:51:16',540960,0,'','',30,0,0.66641,0.874,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423686201,2,26976,0,1,1,0,1,'2024-12-30 15:51:18',881096,'2024-12-30 15:51:19',219259,0,'','',30,0,0.33816,0.881,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399033115s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686202,2,26953,0,1,1,0,1,'2024-12-30 15:51:24',923554,'2024-12-30 15:51:25',318,0,'','',30,0,0.12413,0.923,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686203,2,26928,0,1,1,3,1,'2024-12-30 15:51:18',883028,'2024-12-30 15:51:25',115924,0,'','',30,0,6.2329,0.883,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686204,2,28619,0,1,1,0,1,'2024-12-30 15:51:25',927269,'2024-12-30 15:51:26',22033,0,'','',30,0,0.12575,0.927,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686205,2,26949,0,1,1,1,1,'2024-12-30 15:51:26',930424,'2024-12-30 15:51:27',595710,0,'','',30,0,0.66529,0.93,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686206,2,28627,0,1,1,0,1,'2024-12-30 15:51:27',933716,'2024-12-30 15:51:28',263277,0,'','',30,0,0.32956,0.933,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399481878s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686207,2,28630,0,1,1,0,1,'2024-12-30 15:51:36',999268,'2024-12-30 15:51:37',123517,0,'','',30,0,0.12425,0.999,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686208,2,28623,0,1,1,0,1,'2024-12-30 15:51:37',220,'2024-12-30 15:51:37',136531,0,'','',30,0,0.1362,1,0,'Load : 0.09 0.14 0.14 : OK','load_1_min=0.09;2;6 load_5_min=0.14;3;7 load_15_min=0.14;4;9',''),(423686209,2,26964,0,1,1,0,1,'2024-12-30 15:51:38',52,'2024-12-30 15:51:38',134621,0,'','',30,0,0.12812,0.006,0,'/: 91%left(164829MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686210,2,26943,0,1,1,2,1,'2024-12-30 15:51:38',0,'2024-12-30 15:51:38',140907,0,'','',30,0,0.13198,0.008,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686211,2,26951,0,1,1,0,1,'2024-12-30 15:51:38',8,'2024-12-30 15:51:38',194164,0,'','',30,0,0.18325,0.01,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686212,2,26962,0,1,1,0,1,'2024-12-30 15:51:38',5923,'2024-12-30 15:51:38',249435,0,'','',30,0,0.23599,0.013,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686213,2,26929,0,1,1,2,1,'2024-12-30 15:51:38',880,'2024-12-30 15:51:40',8943,0,'','',30,0,2.00575,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686214,2,23725,0,1,1,3,1,'2024-12-30 15:51:37',1246,'2024-12-30 15:51:43',240032,0,'','',30,0,6.2377,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686215,2,26954,0,1,1,0,1,'2024-12-30 15:51:51',255863,'2024-12-30 15:51:51',380180,0,'','',30,0,0.12432,0.255,0,'/var: 36%left(17303MB/48432MB) (>10%) : OK','\'/var\'=31129MB;43589;46010;0;48432',''),(423686216,2,28280,0,1,1,0,1,'2024-12-30 15:51:51',257902,'2024-12-30 15:51:51',383340,0,'','',30,0,0.12544,0.257,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423686217,2,26960,0,1,1,0,1,'2024-12-30 15:51:51',260022,'2024-12-30 15:51:51',407502,0,'','',30,0,0.14748,0.259,0,'Load : 1.17 1.51 1.52 : OK','load_1_min=1.17;2;6 load_5_min=1.51;3;7 load_15_min=1.52;4;9',''),(423686218,2,26977,0,1,1,0,1,'2024-12-30 15:51:52',264069,'2024-12-30 15:51:52',402297,0,'','',30,0,0.13823,0.264,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423686219,2,27343,0,1,1,0,1,'2024-12-30 15:51:52',265997,'2024-12-30 15:51:52',939480,0,'','',30,0,0.67348,0.265,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236969108s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686220,2,26978,0,1,1,0,1,'2024-12-30 15:51:53',269234,'2024-12-30 15:51:53',277300,0,'','',30,0,0.00807,0.269,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686221,2,26971,0,1,1,0,1,'2024-12-30 15:51:53',271165,'2024-12-30 15:51:53',395133,0,'','',30,0,0.12397,0.271,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686222,2,28616,0,1,1,0,1,'2024-12-30 15:51:53',273043,'2024-12-30 15:51:53',691463,0,'','',30,0,0.41842,0.273,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686223,2,26965,0,1,1,0,1,'2024-12-30 15:51:55',291538,'2024-12-30 15:51:55',417812,0,'','',30,0,0.12627,0.291,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686224,2,28620,0,1,1,1,1,'2024-12-30 15:51:55',293768,'2024-12-30 15:51:55',959560,0,'','',30,0,0.66579,0.293,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686225,2,28282,0,1,1,0,1,'2024-12-30 15:51:56',297849,'2024-12-30 15:51:56',432196,0,'','',30,0,0.13435,0.297,0,'Load : 0.07 0.14 0.13 : OK','load_1_min=0.07;2;6 load_5_min=0.14;3;7 load_15_min=0.13;4;9',''),(423686226,2,26970,0,1,1,0,1,'2024-12-30 15:51:56',299800,'2024-12-30 15:51:56',895945,0,'','',30,0,0.59615,0.299,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686227,2,23726,0,1,1,2,1,'2024-12-30 15:51:56',301872,'2024-12-30 15:51:58',308458,0,'','',30,0,2.00659,0.301,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686228,2,26961,0,1,1,0,1,'2024-12-30 15:52:11',396375,'2024-12-30 15:52:11',404176,0,'','',30,0,0.0078,0.396,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686229,2,28637,0,1,1,0,1,'2024-12-30 15:52:11',398474,'2024-12-30 15:52:11',484080,0,'','',30,0,0.08561,0.398,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423686230,2,26973,0,1,1,0,1,'2024-12-30 15:52:12',401229,'2024-12-30 15:52:12',523516,0,'','',30,0,0.12229,0.401,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686231,2,26955,0,1,1,0,1,'2024-12-30 15:52:13',405488,'2024-12-30 15:52:13',527475,0,'','',30,0,0.12199,0.405,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423686232,2,26950,0,1,1,0,1,'2024-12-30 15:52:13',407441,'2024-12-30 15:52:13',736249,0,'','',30,0,0.32881,0.407,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398676977s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686233,2,26972,0,1,1,3,1,'2024-12-30 15:52:15',467905,'2024-12-30 15:52:15',589315,0,'','',30,0,0.12141,0.467,3,'Unknown storage : /disk1 : ERROR','',''),(423686234,2,26930,0,1,1,0,1,'2024-12-30 15:52:16',470252,'2024-12-30 15:52:16',596344,0,'','',30,0,0.12609,0.47,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686235,2,26966,0,1,1,0,1,'2024-12-30 15:52:16',474303,'2024-12-30 15:52:16',606410,0,'','',30,0,0.13211,0.474,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=13% cpu2=19% cpu3=16%',''),(423686236,2,26944,0,1,1,0,1,'2024-12-30 15:52:16',472182,'2024-12-30 15:52:16',606763,0,'','',30,0,0.13458,0.472,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686237,2,28622,0,1,1,0,1,'2024-12-30 15:52:16',476556,'2024-12-30 15:52:16',834878,0,'','',30,0,0.35832,0.476,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1398996584s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24554.96;10100000;10100000;0;10',''),(423686238,2,28281,0,1,1,1,1,'2024-12-30 15:52:16',478365,'2024-12-30 15:52:17',146236,0,'','',30,0,0.66787,0.478,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686239,2,26956,0,1,1,1,1,'2024-12-30 15:52:17',482458,'2024-12-30 15:52:18',149798,0,'','',30,0,0.66734,0.482,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423686240,2,28629,0,1,1,0,1,'2024-12-30 15:52:33',583359,'2024-12-30 15:52:33',705285,0,'','',30,0,0.12193,0.583,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686241,2,28284,0,1,1,0,1,'2024-12-30 15:53:01',728421,'2024-12-30 15:53:01',733593,0,'','',30,0,0.00517,0.728,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686242,2,26963,0,1,1,0,1,'2024-12-30 15:53:01',730422,'2024-12-30 15:53:01',775809,0,'','',30,0,0.04539,0.73,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686243,2,26946,0,1,1,3,1,'2024-12-30 15:53:01',732546,'2024-12-30 15:53:01',860950,0,'','',30,0,0.1284,0.732,3,'Unknown storage : /raid0 : ERROR','',''),(423686244,2,28624,0,1,1,0,1,'2024-12-30 15:53:01',734523,'2024-12-30 15:53:02',19862,0,'','',30,0,0.3121,0.734,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686245,2,26931,0,1,1,0,1,'2024-12-30 15:53:02',737835,'2024-12-30 15:53:02',860367,0,'','',30,0,0.12253,0.737,0,'CPU utilization percentage : 74.75%','avg=74.75%;90;95;0;100 cpu0=83% cpu1=75% cpu2=73% cpu3=68%',''),(423686246,2,26957,0,1,1,0,1,'2024-12-30 15:53:02',738839,'2024-12-30 15:53:02',979521,0,'','',30,0,0.24068,0.738,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686247,2,28617,0,1,1,2,1,'2024-12-30 15:53:03',743052,'2024-12-30 15:53:04',128721,0,'','',30,0,0.38567,0.743,2,'No process matching mysqld found : CRITICAL','',''),(423686248,2,26932,0,1,1,1,1,'2024-12-30 15:53:03',745324,'2024-12-30 15:53:04',413250,0,'','',30,0,0.66793,0.745,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423686249,2,28631,0,1,1,0,1,'2024-12-30 15:53:05',801272,'2024-12-30 15:53:06',117884,0,'','',30,0,0.31661,0.801,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686250,2,23727,0,1,1,0,1,'2024-12-30 15:53:05',803244,'2024-12-30 15:53:06',812934,0,'','',30,0,1.00969,0.803,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1257897967s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=21633.12;1010000000;1010',''),(423686251,2,26974,0,1,1,0,1,'2024-12-30 15:53:16',869138,'2024-12-30 15:53:17',14030,0,'','',30,0,0.16418,0.869,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423686252,2,23728,0,1,1,0,1,'2024-12-30 15:53:21',898715,'2024-12-30 15:53:21',918093,0,'','',30,0,0.01938,0.898,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686253,2,23729,0,1,1,3,1,'2024-12-30 15:53:16',871379,'2024-12-30 15:53:23',145246,0,'','',30,0,6.27387,0.871,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686254,2,26952,0,1,1,0,1,'2024-12-30 15:53:28',938912,'2024-12-30 15:53:28',946574,0,'','',30,0,0.00766,0.938,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686255,2,26969,0,1,1,0,1,'2024-12-30 15:53:30',961223,'2024-12-30 15:53:30',972070,0,'','',30,0,0.01085,0.961,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686256,2,27566,0,1,1,0,1,'2024-12-30 15:53:30',963251,'2024-12-30 15:53:31',0,0,'','',30,0,0.11897,0.963,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423686257,2,28625,0,1,1,2,1,'2024-12-30 15:53:31',966407,'2024-12-30 15:53:32',20859,0,'','',30,0,0.08417,0.966,2,'(null)','',''),(423686258,2,26947,0,1,1,1,1,'2024-12-30 15:53:32',969571,'2024-12-30 15:53:33',0,0,'','',30,0,0.12817,0.969,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686259,2,26933,0,1,1,0,1,'2024-12-30 15:53:32',971517,'2024-12-30 15:53:33',378337,0,'','',30,0,0.40682,0.971,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=825008022s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686260,2,28632,0,1,1,2,1,'2024-12-30 15:53:35',6,'2024-12-30 15:53:35',0,0,'','',30,0,0.08456,0.006,2,'(null)','',''),(423686261,2,28628,0,1,1,0,1,'2024-12-30 15:53:35',0,'2024-12-30 15:53:35',131530,0,'','',30,0,0.12268,0.008,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686262,2,26945,0,1,1,0,1,'2024-12-30 15:53:35',582,'2024-12-30 15:53:35',141060,0,'','',30,0,0.12999,0.011,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686263,2,26968,0,1,1,0,1,'2024-12-30 15:53:35',725,'2024-12-30 15:53:35',161131,0,'','',30,0,0.14787,0.013,0,'Load : 0.00 0.16 0.27 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.27;20;40',''),(423686264,2,26975,0,1,1,1,1,'2024-12-30 15:53:41',2,'2024-12-30 15:53:41',696319,0,'','',30,0,0.66641,0.029,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686265,2,23730,0,1,1,2,1,'2024-12-30 15:53:43',235,'2024-12-30 15:53:45',17308,0,'','',30,0,2.00625,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686266,2,26934,0,1,1,0,1,'2024-12-30 15:53:46',44,'2024-12-30 15:53:46',212747,0,'','',30,0,0.15782,0.054,0,'Load : 5.93 5.66 5.47 : OK','load_1_min=5.93;9;30 load_5_min=5.66;15;35 load_15_min=5.47;20;40',''),(423686267,2,28491,0,1,1,0,1,'2024-12-30 15:53:52',112957,'2024-12-30 15:53:52',455983,0,'','',30,0,0.34303,0.112,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399006148s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.32;10100000;10100000;0;10',''),(423686268,2,28626,0,1,1,0,1,'2024-12-30 15:53:55',127138,'2024-12-30 15:53:55',132933,0,'','',30,0,0.00579,0.127,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686269,2,28618,0,1,1,0,1,'2024-12-30 15:53:56',131384,'2024-12-30 15:53:56',253331,0,'','',30,0,0.12195,0.131,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686270,2,26948,0,1,1,0,1,'2024-12-30 15:53:57',134603,'2024-12-30 15:53:57',258638,0,'','',30,0,0.12404,0.134,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423686271,2,26935,0,1,1,0,1,'2024-12-30 15:54:15',210932,'2024-12-30 15:54:15',229061,0,'','',30,0,0.01813,0.21,0,'OK - 84.38.95.222: rta 0.661ms, lost 0%','rta=0.661ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686272,2,26967,0,1,1,1,1,'2024-12-30 15:54:15',212962,'2024-12-30 15:54:15',902240,0,'','',30,0,0.68928,0.212,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423686273,2,26976,0,1,1,0,1,'2024-12-30 15:54:18',219918,'2024-12-30 15:54:18',559362,0,'','',30,0,0.33944,0.219,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399051051s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686274,2,26953,0,1,1,0,1,'2024-12-30 15:54:24',278619,'2024-12-30 15:54:24',403393,0,'','',30,0,0.12477,0.278,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686275,2,26928,0,1,1,3,1,'2024-12-30 15:54:18',221850,'2024-12-30 15:54:24',456061,0,'','',30,0,6.23421,0.221,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686276,2,28619,0,1,1,0,1,'2024-12-30 15:54:25',281828,'2024-12-30 15:54:25',406813,0,'','',30,0,0.12498,0.281,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423686277,2,26949,0,1,1,1,1,'2024-12-30 15:54:26',286081,'2024-12-30 15:54:26',951670,0,'','',30,0,0.66559,0.286,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686278,2,28627,0,1,1,0,1,'2024-12-30 15:54:27',289249,'2024-12-30 15:54:27',622230,0,'','',30,0,0.33298,0.289,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399499812s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686279,2,28630,0,1,1,0,1,'2024-12-30 15:54:36',363586,'2024-12-30 15:54:36',486559,0,'','',30,0,0.12297,0.363,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686280,2,28623,0,1,1,0,1,'2024-12-30 15:54:37',366920,'2024-12-30 15:54:37',502517,0,'','',30,0,0.1356,0.366,0,'Load : 0.16 0.15 0.13 : OK','load_1_min=0.16;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423686281,2,26964,0,1,1,0,1,'2024-12-30 15:54:38',372196,'2024-12-30 15:54:38',499942,0,'','',30,0,0.12775,0.372,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686282,2,26943,0,1,1,2,1,'2024-12-30 15:54:38',374291,'2024-12-30 15:54:38',503200,0,'','',30,0,0.12891,0.374,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686283,2,26951,0,1,1,0,1,'2024-12-30 15:54:38',376237,'2024-12-30 15:54:38',530075,0,'','',30,0,0.15384,0.376,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686284,2,26962,0,1,1,0,1,'2024-12-30 15:54:38',378288,'2024-12-30 15:54:38',626128,0,'','',30,0,0.24784,0.378,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686285,2,26929,0,1,1,2,1,'2024-12-30 15:54:38',379244,'2024-12-30 15:54:40',385836,0,'','',30,0,2.00659,0.379,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686286,2,23725,0,1,1,3,1,'2024-12-30 15:54:37',367972,'2024-12-30 15:54:43',602161,0,'','',30,0,6.23419,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686287,2,26954,0,1,1,0,1,'2024-12-30 15:54:51',632449,'2024-12-30 15:54:51',756469,0,'','',30,0,0.12402,0.632,0,'/var: 36%left(17302MB/48432MB) (>10%) : OK','\'/var\'=31130MB;43589;46010;0;48432',''),(423686288,2,28280,0,1,1,0,1,'2024-12-30 15:54:51',634443,'2024-12-30 15:54:51',763757,0,'','',30,0,0.12931,0.634,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423686289,2,26960,0,1,1,0,1,'2024-12-30 15:54:51',636343,'2024-12-30 15:54:51',778059,0,'','',30,0,0.14172,0.636,0,'Load : 1.54 1.51 1.52 : OK','load_1_min=1.54;2;6 load_5_min=1.51;3;7 load_15_min=1.52;4;9',''),(423686290,2,26977,0,1,1,0,1,'2024-12-30 15:54:52',638794,'2024-12-30 15:54:52',779300,0,'','',30,0,0.14051,0.638,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423686291,2,27343,0,1,1,0,1,'2024-12-30 15:54:52',641040,'2024-12-30 15:54:53',316504,0,'','',30,0,0.67546,0.641,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=236987146s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423686292,2,26978,0,1,1,0,1,'2024-12-30 15:54:53',645090,'2024-12-30 15:54:53',655774,0,'','',30,0,0.01068,0.645,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686293,2,26971,0,1,1,0,1,'2024-12-30 15:54:53',647406,'2024-12-30 15:54:53',769828,0,'','',30,0,0.12242,0.647,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686294,2,28616,0,1,1,0,1,'2024-12-30 15:54:53',649535,'2024-12-30 15:54:54',54,0,'','',30,0,0.4174,0.649,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686295,2,26965,0,1,1,0,1,'2024-12-30 15:54:55',670549,'2024-12-30 15:54:55',802619,0,'','',30,0,0.13207,0.67,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686296,2,28620,0,1,1,1,1,'2024-12-30 15:54:55',671630,'2024-12-30 15:54:56',341258,0,'','',30,0,0.66963,0.671,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686297,2,28282,0,1,1,0,1,'2024-12-30 15:54:56',676001,'2024-12-30 15:54:56',811419,0,'','',30,0,0.13542,0.675,0,'Load : 0.12 0.14 0.13 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.13;4;9',''),(423686298,2,26970,0,1,1,0,1,'2024-12-30 15:54:56',678243,'2024-12-30 15:54:57',282055,0,'','',30,0,0.60381,0.678,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686299,2,23726,0,1,1,2,1,'2024-12-30 15:54:56',679035,'2024-12-30 15:54:58',684437,0,'','',30,0,2.0054,0.679,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686300,2,26961,0,1,1,0,1,'2024-12-30 15:55:11',779956,'2024-12-30 15:55:11',787151,0,'','',30,0,0.0072,0.779,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686301,2,28637,0,1,1,0,1,'2024-12-30 15:55:11',781989,'2024-12-30 15:55:11',870113,0,'','',30,0,0.08812,0.781,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423686302,2,26973,0,1,1,0,1,'2024-12-30 15:55:12',785143,'2024-12-30 15:55:12',906656,0,'','',30,0,0.12151,0.785,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686303,2,26955,0,1,1,0,1,'2024-12-30 15:55:13',788472,'2024-12-30 15:55:13',910099,0,'','',30,0,0.12163,0.788,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423686304,2,26950,0,1,1,0,1,'2024-12-30 15:55:13',790414,'2024-12-30 15:55:14',118968,0,'','',30,0,0.32855,0.79,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398695019s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686305,2,26972,0,1,1,3,1,'2024-12-30 15:55:15',818901,'2024-12-30 15:55:15',938727,0,'','',30,0,0.11983,0.818,3,'Unknown storage : /disk1 : ERROR','',''),(423686306,2,26930,0,1,1,0,1,'2024-12-30 15:55:16',822258,'2024-12-30 15:55:16',948856,0,'','',30,0,0.1266,0.822,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686307,2,26944,0,1,1,0,1,'2024-12-30 15:55:16',825320,'2024-12-30 15:55:16',955411,0,'','',30,0,0.13009,0.825,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686308,2,26966,0,1,1,0,1,'2024-12-30 15:55:16',823310,'2024-12-30 15:55:16',955435,0,'','',30,0,0.13212,0.823,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=13% cpu1=20% cpu2=31% cpu3=21%',''),(423686309,2,28622,0,1,1,0,1,'2024-12-30 15:55:16',826481,'2024-12-30 15:55:17',166306,0,'','',30,0,0.33982,0.826,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399014620s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.76;10100000;10100000;0;10',''),(423686310,2,28281,0,1,1,1,1,'2024-12-30 15:55:16',828917,'2024-12-30 15:55:17',495162,0,'','',30,0,0.66624,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686311,2,26956,0,1,1,1,1,'2024-12-30 15:55:17',833416,'2024-12-30 15:55:18',502183,0,'','',30,0,0.66877,0.833,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423686312,2,28629,0,1,1,0,1,'2024-12-30 15:55:33',940989,'2024-12-30 15:55:34',50,0,'','',30,0,0.12195,0.94,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686313,2,28284,0,1,1,0,1,'2024-12-30 15:56:01',21360,'2024-12-30 15:56:01',3002,0,'','',30,0,0.00517,0.051,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686314,2,26963,0,1,1,0,1,'2024-12-30 15:56:01',22386,'2024-12-30 15:56:01',0,0,'','',30,0,0.04547,0.053,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686315,2,26946,0,1,1,3,1,'2024-12-30 15:56:01',23504,'2024-12-30 15:56:01',183444,0,'','',30,0,0.12772,0.055,3,'Unknown storage : /raid0 : ERROR','',''),(423686316,2,28624,0,1,1,0,1,'2024-12-30 15:56:01',5,'2024-12-30 15:56:01',372180,0,'','',30,0,0.31417,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686317,2,26931,0,1,1,0,1,'2024-12-30 15:56:02',49,'2024-12-30 15:56:02',184741,0,'','',30,0,0.1229,0.061,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=85% cpu1=72% cpu2=71% cpu3=67%',''),(423686318,2,26957,0,1,1,0,1,'2024-12-30 15:56:02',26592,'2024-12-30 15:56:02',303603,0,'','',30,0,0.23986,0.063,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686319,2,28617,0,1,1,2,1,'2024-12-30 15:56:03',3528,'2024-12-30 15:56:03',454000,0,'','',30,0,0.38689,0.067,2,'No process matching mysqld found : CRITICAL','',''),(423686320,2,26932,0,1,1,1,1,'2024-12-30 15:56:03',6,'2024-12-30 15:56:03',739492,0,'','',30,0,0.67035,0.069,1,'SNMP WARNING - 39 30 26','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423686321,2,28631,0,1,1,0,1,'2024-12-30 15:56:05',127080,'2024-12-30 15:56:05',430856,0,'','',30,0,0.30378,0.127,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686322,2,23727,0,1,1,0,1,'2024-12-30 15:56:05',129573,'2024-12-30 15:56:06',0,0,'','',30,0,0.96726,0.129,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257915901s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20569.2;1010000000;10100',''),(423686323,2,26974,0,1,1,0,1,'2024-12-30 15:56:16',183077,'2024-12-30 15:56:16',303454,0,'','',30,0,0.12038,0.183,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423686324,2,23728,0,1,1,0,1,'2024-12-30 15:56:21',213319,'2024-12-30 15:56:21',233048,0,'','',30,0,0.01973,0.213,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686325,2,23729,0,1,1,3,1,'2024-12-30 15:56:16',185208,'2024-12-30 15:56:22',419635,0,'','',30,0,6.23443,0.185,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686326,2,26952,0,1,1,0,1,'2024-12-30 15:56:28',243502,'2024-12-30 15:56:28',251469,0,'','',30,0,0.00797,0.243,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686327,2,26969,0,1,1,0,1,'2024-12-30 15:56:30',267812,'2024-12-30 15:56:30',278483,0,'','',30,0,0.01067,0.267,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686328,2,27566,0,1,1,0,1,'2024-12-30 15:56:30',269832,'2024-12-30 15:56:30',312919,0,'','',30,0,0.04309,0.269,0,'SNMP OK - 432','iso.3.6.1.4.1.21695.1.2.2.4.1=432;;;;',''),(423686329,2,28625,0,1,1,2,1,'2024-12-30 15:56:31',273994,'2024-12-30 15:56:31',358288,0,'','',30,0,0.08429,0.273,2,'(null)','',''),(423686330,2,26947,0,1,1,1,1,'2024-12-30 15:56:32',277172,'2024-12-30 15:56:32',405450,0,'','',30,0,0.12828,0.277,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686331,2,26933,0,1,1,0,1,'2024-12-30 15:56:32',279123,'2024-12-30 15:56:32',712210,0,'','',30,0,0.43309,0.279,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=825025954s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686332,2,28632,0,1,1,2,1,'2024-12-30 15:56:35',305668,'2024-12-30 15:56:35',390169,0,'','',30,0,0.0845,0.305,2,'(null)','',''),(423686333,2,28628,0,1,1,0,1,'2024-12-30 15:56:35',307640,'2024-12-30 15:56:35',430216,0,'','',30,0,0.12258,0.307,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686334,2,26945,0,1,1,0,1,'2024-12-30 15:56:35',309882,'2024-12-30 15:56:35',438482,0,'','',30,0,0.1286,0.309,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686335,2,26968,0,1,1,0,1,'2024-12-30 15:56:35',312104,'2024-12-30 15:56:35',460357,0,'','',30,0,0.14825,0.312,0,'Load : 0.58 0.37 0.33 : OK','load_1_min=0.58;9;30 load_5_min=0.37;15;35 load_15_min=0.33;20;40',''),(423686336,2,26975,0,1,1,1,1,'2024-12-30 15:56:41',365656,'2024-12-30 15:56:42',13011,0,'','',30,0,0.66567,0.365,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686337,2,23730,0,1,1,2,1,'2024-12-30 15:56:43',371119,'2024-12-30 15:56:45',377542,0,'','',30,0,2.00642,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686338,2,26934,0,1,1,0,1,'2024-12-30 15:56:46',529671,'2024-12-30 15:56:46',674515,0,'','',30,0,0.14484,0.529,0,'Load : 5.91 5.74 5.53 : OK','load_1_min=5.91;9;30 load_5_min=5.74;15;35 load_15_min=5.53;20;40',''),(423686339,2,28491,0,1,1,0,1,'2024-12-30 15:56:52',558715,'2024-12-30 15:56:52',897432,0,'','',30,0,0.33872,0.558,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399024193s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24522.16;10100000;10100000;0;10',''),(423686340,2,28626,0,1,1,0,1,'2024-12-30 15:56:55',578233,'2024-12-30 15:56:55',583490,0,'','',30,0,0.00526,0.578,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686341,2,28618,0,1,1,0,1,'2024-12-30 15:56:56',581416,'2024-12-30 15:56:56',703891,0,'','',30,0,0.12248,0.581,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686342,2,26948,0,1,1,0,1,'2024-12-30 15:56:57',584611,'2024-12-30 15:56:57',708952,0,'','',30,0,0.12434,0.584,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423686343,2,26935,0,1,1,0,1,'2024-12-30 15:57:15',687164,'2024-12-30 15:57:15',701607,0,'','',30,0,0.01444,0.687,0,'OK - 84.38.95.222: rta 0.444ms, lost 0%','rta=0.444ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686344,2,26967,0,1,1,1,1,'2024-12-30 15:57:15',689572,'2024-12-30 15:57:16',358783,0,'','',30,0,0.66921,0.689,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423686345,2,26976,0,1,1,0,1,'2024-12-30 15:57:18',694664,'2024-12-30 15:57:19',263,0,'','',30,0,0.34612,0.694,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399069102s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686346,2,26953,0,1,1,0,1,'2024-12-30 15:57:24',757212,'2024-12-30 15:57:24',881912,0,'','',30,0,0.1247,0.757,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686347,2,26928,0,1,1,3,1,'2024-12-30 15:57:18',696695,'2024-12-30 15:57:24',934078,0,'','',30,0,6.23738,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686348,2,28619,0,1,1,0,1,'2024-12-30 15:57:25',769081,'2024-12-30 15:57:25',894683,0,'','',30,0,0.1256,0.768,0,'CPU utilization percentage : 1.375%','avg=1.375%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423686349,2,26949,0,1,1,1,1,'2024-12-30 15:57:26',774209,'2024-12-30 15:57:27',483195,0,'','',30,0,0.70899,0.774,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686350,2,28627,0,1,1,0,1,'2024-12-30 15:57:27',778519,'2024-12-30 15:57:28',105902,0,'','',30,0,0.32738,0.778,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399517861s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686351,2,28630,0,1,1,0,1,'2024-12-30 15:57:36',841312,'2024-12-30 15:57:37',2,0,'','',30,0,0.18793,0.841,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686352,2,28623,0,1,1,0,1,'2024-12-30 15:57:37',845521,'2024-12-30 15:57:37',980775,0,'','',30,0,0.13525,0.845,0,'Load : 0.22 0.17 0.14 : OK','load_1_min=0.22;2;6 load_5_min=0.17;3;7 load_15_min=0.14;4;9',''),(423686353,2,26964,0,1,1,0,1,'2024-12-30 15:57:38',851773,'2024-12-30 15:57:38',978372,0,'','',30,0,0.1266,0.851,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686354,2,26943,0,1,1,2,1,'2024-12-30 15:57:38',854210,'2024-12-30 15:57:38',987018,0,'','',30,0,0.13281,0.854,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686355,2,26951,0,1,1,0,1,'2024-12-30 15:57:38',856425,'2024-12-30 15:57:39',1,0,'','',30,0,0.16195,0.856,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686356,2,26962,0,1,1,0,1,'2024-12-30 15:57:38',858589,'2024-12-30 15:57:39',109800,0,'','',30,0,0.25121,0.858,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686357,2,26929,0,1,1,2,1,'2024-12-30 15:57:38',859655,'2024-12-30 15:57:40',867243,0,'','',30,0,2.00759,0.859,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686358,2,23725,0,1,1,3,1,'2024-12-30 15:57:37',847523,'2024-12-30 15:57:44',0,0,'','',30,0,6.23662,0.847,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686359,2,26954,0,1,1,0,1,'2024-12-30 15:57:51',955049,'2024-12-30 15:57:52',7,0,'','',30,0,0.12446,0.955,0,'/var: 36%left(17302MB/48432MB) (>10%) : OK','\'/var\'=31130MB;43589;46010;0;48432',''),(423686360,2,28280,0,1,1,0,1,'2024-12-30 15:57:51',957094,'2024-12-30 15:57:52',0,0,'','',30,0,0.12784,0.957,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423686361,2,26960,0,1,1,0,1,'2024-12-30 15:57:51',958143,'2024-12-30 15:57:52',0,0,'','',30,0,0.14119,0.958,0,'Load : 1.76 1.62 1.56 : OK','load_1_min=1.76;2;6 load_5_min=1.62;3;7 load_15_min=1.56;4;9',''),(423686362,2,26977,0,1,1,0,1,'2024-12-30 15:57:52',962372,'2024-12-30 15:57:53',101666,0,'','',30,0,0.13929,0.962,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423686363,2,27343,0,1,1,0,1,'2024-12-30 15:57:52',964601,'2024-12-30 15:57:53',651953,0,'','',30,0,0.68735,0.964,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=237005179s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686364,2,26978,0,1,1,0,1,'2024-12-30 15:57:53',967521,'2024-12-30 15:57:53',976079,0,'','',30,0,0.00856,0.967,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686365,2,26971,0,1,1,0,1,'2024-12-30 15:57:53',969814,'2024-12-30 15:57:54',0,0,'','',30,0,0.12243,0.969,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686366,2,28616,0,1,1,0,1,'2024-12-30 15:57:53',971979,'2024-12-30 15:57:54',389718,0,'','',30,0,0.41774,0.971,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686367,2,26965,0,1,1,0,1,'2024-12-30 15:57:55',989127,'2024-12-30 15:57:56',118242,0,'','',30,0,0.12912,0.989,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686368,2,28620,0,1,1,1,1,'2024-12-30 15:57:55',991297,'2024-12-30 15:57:56',658140,0,'','',30,0,0.66684,0.991,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686369,2,28282,0,1,1,0,1,'2024-12-30 15:57:56',994312,'2024-12-30 15:57:57',134315,0,'','',30,0,0.14,0.994,0,'Load : 0.16 0.16 0.14 : OK','load_1_min=0.16;2;6 load_5_min=0.16;3;7 load_15_min=0.14;4;9',''),(423686370,2,26970,0,1,1,0,1,'2024-12-30 15:57:56',996198,'2024-12-30 15:57:57',582197,0,'','',30,0,0.586,0.996,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686371,2,23726,0,1,1,2,1,'2024-12-30 15:57:56',997317,'2024-12-30 15:57:59',4,0,'','',30,0,2.00766,0.997,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686372,2,26961,0,1,1,0,1,'2024-12-30 15:58:11',34,'2024-12-30 15:58:11',325,0,'','',30,0,0.00762,0.042,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686373,2,28637,0,1,1,0,1,'2024-12-30 15:58:11',18968,'2024-12-30 15:58:11',0,0,'','',30,0,0.04401,0.044,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423686374,2,26973,0,1,1,0,1,'2024-12-30 15:58:12',4,'2024-12-30 15:58:12',169724,0,'','',30,0,0.12158,0.048,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686375,2,26955,0,1,1,0,1,'2024-12-30 15:58:13',21201,'2024-12-30 15:58:13',175279,0,'','',30,0,0.12396,0.051,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=88%',''),(423686376,2,26950,0,1,1,0,1,'2024-12-30 15:58:13',21757,'2024-12-30 15:58:13',379702,0,'','',30,0,0.32733,0.052,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398712949s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686377,2,26972,0,1,1,3,1,'2024-12-30 15:58:15',7,'2024-12-30 15:58:15',200237,0,'','',30,0,0.12043,0.079,3,'Unknown storage : /disk1 : ERROR','',''),(423686378,2,26930,0,1,1,0,1,'2024-12-30 15:58:16',0,'2024-12-30 15:58:16',209307,0,'','',30,0,0.12627,0.083,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686379,2,26944,0,1,1,0,1,'2024-12-30 15:58:16',0,'2024-12-30 15:58:16',213603,0,'','',30,0,0.12843,0.085,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686380,2,26966,0,1,1,0,1,'2024-12-30 15:58:16',0,'2024-12-30 15:58:16',217266,0,'','',30,0,0.12991,0.087,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=13% cpu1=18% cpu2=22% cpu3=19%',''),(423686381,2,28622,0,1,1,0,1,'2024-12-30 15:58:16',0,'2024-12-30 15:58:16',426153,0,'','',30,0,0.3369,0.089,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399032546s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.48;10100000;10100000;0;10',''),(423686382,2,28281,0,1,1,1,1,'2024-12-30 15:58:16',0,'2024-12-30 15:58:16',751607,0,'','',30,0,0.66016,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686383,2,26956,0,1,1,1,1,'2024-12-30 15:58:17',0,'2024-12-30 15:58:17',761723,0,'','',30,0,0.66633,0.095,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423686384,2,28629,0,1,1,0,1,'2024-12-30 15:58:33',193297,'2024-12-30 15:58:33',315424,0,'','',30,0,0.12213,0.193,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686385,2,28284,0,1,1,0,1,'2024-12-30 15:59:01',320963,'2024-12-30 15:59:01',326192,0,'','',30,0,0.00523,0.32,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686386,2,26963,0,1,1,0,1,'2024-12-30 15:59:01',322995,'2024-12-30 15:59:01',368217,0,'','',30,0,0.04522,0.322,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686387,2,26946,0,1,1,3,1,'2024-12-30 15:59:01',325111,'2024-12-30 15:59:01',451386,0,'','',30,0,0.12627,0.325,3,'Unknown storage : /raid0 : ERROR','',''),(423686388,2,28624,0,1,1,0,1,'2024-12-30 15:59:01',327371,'2024-12-30 15:59:01',632050,0,'','',30,0,0.30468,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686389,2,26931,0,1,1,0,1,'2024-12-30 15:59:02',331340,'2024-12-30 15:59:02',455993,0,'','',30,0,0.12465,0.331,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=65%',''),(423686390,2,26957,0,1,1,0,1,'2024-12-30 15:59:02',333421,'2024-12-30 15:59:02',571681,0,'','',30,0,0.23826,0.333,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686391,2,28617,0,1,1,2,1,'2024-12-30 15:59:03',336544,'2024-12-30 15:59:03',723426,0,'','',30,0,0.38688,0.336,2,'No process matching mysqld found : CRITICAL','',''),(423686392,2,26932,0,1,1,1,1,'2024-12-30 15:59:03',337571,'2024-12-30 15:59:04',432,0,'','',30,0,0.66904,0.337,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423686393,2,28631,0,1,1,0,1,'2024-12-30 15:59:05',381668,'2024-12-30 15:59:05',685271,0,'','',30,0,0.3036,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686394,2,23727,0,1,1,0,1,'2024-12-30 15:59:05',383656,'2024-12-30 15:59:06',357008,0,'','',30,0,0.97335,0.383,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257933928s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19902.96;1010000000;1010',''),(423686395,2,26974,0,1,1,0,1,'2024-12-30 15:59:16',452457,'2024-12-30 15:59:16',572731,0,'','',30,0,0.12027,0.452,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423686396,2,23728,0,1,1,0,1,'2024-12-30 15:59:21',488886,'2024-12-30 15:59:21',515007,0,'','',30,0,0.02612,0.488,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686397,2,23729,0,1,1,3,1,'2024-12-30 15:59:16',454530,'2024-12-30 15:59:22',687973,0,'','',30,0,6.23344,0.454,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686398,2,26952,0,1,1,0,1,'2024-12-30 15:59:28',528148,'2024-12-30 15:59:28',535981,0,'','',30,0,0.00783,0.528,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686399,2,26969,0,1,1,0,1,'2024-12-30 15:59:30',556494,'2024-12-30 15:59:30',567263,0,'','',30,0,0.01077,0.556,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686400,2,27566,0,1,1,0,1,'2024-12-30 15:59:30',558578,'2024-12-30 15:59:30',603717,0,'','',30,0,0.04514,0.558,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423686401,2,28625,0,1,1,2,1,'2024-12-30 15:59:31',562677,'2024-12-30 15:59:31',646960,0,'','',30,0,0.08428,0.562,2,'(null)','',''),(423686402,2,26947,0,1,1,1,1,'2024-12-30 15:59:32',566851,'2024-12-30 15:59:32',694659,0,'','',30,0,0.12781,0.566,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686403,2,26933,0,1,1,0,1,'2024-12-30 15:59:32',568588,'2024-12-30 15:59:32',999542,0,'','',30,0,0.43095,0.568,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=825043984s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686404,2,28632,0,1,1,2,1,'2024-12-30 15:59:35',605370,'2024-12-30 15:59:35',690038,0,'','',30,0,0.08467,0.605,2,'(null)','',''),(423686405,2,28628,0,1,1,0,1,'2024-12-30 15:59:35',607393,'2024-12-30 15:59:35',730389,0,'','',30,0,0.123,0.607,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686406,2,26945,0,1,1,0,1,'2024-12-30 15:59:35',609599,'2024-12-30 15:59:35',737909,0,'','',30,0,0.12831,0.609,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686407,2,26968,0,1,1,0,1,'2024-12-30 15:59:35',611822,'2024-12-30 15:59:35',758983,0,'','',30,0,0.14716,0.611,0,'Load : 0.20 0.25 0.28 : OK','load_1_min=0.20;9;30 load_5_min=0.25;15;35 load_15_min=0.28;20;40',''),(423686408,2,26975,0,1,1,1,1,'2024-12-30 15:59:41',656343,'2024-12-30 15:59:42',325607,0,'','',30,0,0.66926,0.656,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686409,2,23730,0,1,1,2,1,'2024-12-30 15:59:43',661709,'2024-12-30 15:59:45',667955,0,'','',30,0,2.00625,0.661,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686410,2,26934,0,1,1,0,1,'2024-12-30 15:59:46',689185,'2024-12-30 15:59:46',893079,0,'','',30,0,0.20389,0.689,0,'Load : 5.73 5.61 5.49 : OK','load_1_min=5.73;9;30 load_5_min=5.61;15;35 load_15_min=5.49;20;40',''),(423686411,2,28491,0,1,1,0,1,'2024-12-30 15:59:52',717180,'2024-12-30 15:59:53',345,0,'','',30,0,0.33601,0.717,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399042208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.32;10100000;10100000;0;10',''),(423686412,2,28626,0,1,1,0,1,'2024-12-30 15:59:55',745711,'2024-12-30 15:59:55',750836,0,'','',30,0,0.00513,0.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686413,2,28618,0,1,1,0,1,'2024-12-30 15:59:56',749870,'2024-12-30 15:59:56',962306,0,'','',30,0,0.21244,0.749,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686414,2,26948,0,1,1,0,1,'2024-12-30 15:59:57',754102,'2024-12-30 15:59:57',879124,0,'','',30,0,0.12502,0.754,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686415,2,26935,0,1,1,0,1,'2024-12-30 16:00:15',840029,'2024-12-30 16:00:15',853670,0,'','',30,0,0.01364,0.84,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%','rta=0.439ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686416,2,26967,0,1,1,1,1,'2024-12-30 16:00:15',842033,'2024-12-30 16:00:16',514138,0,'','',30,0,0.6721,0.842,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423686417,2,26976,0,1,1,0,1,'2024-12-30 16:00:18',849634,'2024-12-30 16:00:19',187638,0,'','',30,0,0.338,0.849,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399087118s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686418,2,26953,0,1,1,0,1,'2024-12-30 16:00:24',955110,'2024-12-30 16:00:25',0,0,'','',30,0,0.12574,0.955,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686419,2,26928,0,1,1,3,1,'2024-12-30 16:00:18',851626,'2024-12-30 16:00:25',0,0,'','',30,0,6.23415,0.851,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686420,2,28619,0,1,1,0,1,'2024-12-30 16:00:25',962259,'2024-12-30 16:00:26',0,0,'','',30,0,0.12597,0.962,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686421,2,26949,0,1,1,1,1,'2024-12-30 16:00:26',965383,'2024-12-30 16:00:27',632560,0,'','',30,0,0.66718,0.965,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686422,2,28627,0,1,1,0,1,'2024-12-30 16:00:27',968696,'2024-12-30 16:00:28',301979,0,'','',30,0,0.33328,0.968,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399535880s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686423,2,28630,0,1,1,0,1,'2024-12-30 16:00:36',821,'2024-12-30 16:00:36',136615,0,'','',30,0,0.12196,0.014,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686424,2,28623,0,1,1,0,1,'2024-12-30 16:00:37',15,'2024-12-30 16:00:37',152404,0,'','',30,0,0.1345,0.017,0,'Load : 0.14 0.15 0.13 : OK','load_1_min=0.14;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423686425,2,26964,0,1,1,0,1,'2024-12-30 16:00:38',1226,'2024-12-30 16:00:38',149726,0,'','',30,0,0.1266,0.023,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686426,2,26943,0,1,1,2,1,'2024-12-30 16:00:38',169,'2024-12-30 16:00:38',153458,0,'','',30,0,0.12827,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686427,2,26951,0,1,1,0,1,'2024-12-30 16:00:38',12039,'2024-12-30 16:00:38',186955,0,'','',30,0,0.15955,0.027,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686428,2,26962,0,1,1,0,1,'2024-12-30 16:00:38',2,'2024-12-30 16:00:38',268745,0,'','',30,0,0.23971,0.029,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686429,2,26929,0,1,1,2,1,'2024-12-30 16:00:38',12923,'2024-12-30 16:00:40',245,0,'','',30,0,2.00541,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686430,2,23725,0,1,1,3,1,'2024-12-30 16:00:37',1,'2024-12-30 16:00:43',255534,0,'','',30,0,6.23565,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686431,2,26954,0,1,1,0,1,'2024-12-30 16:00:51',102540,'2024-12-30 16:00:51',227467,0,'','',30,0,0.12493,0.102,0,'/var: 36%left(17302MB/48432MB) (>10%) : OK','\'/var\'=31130MB;43589;46010;0;48432',''),(423686432,2,28280,0,1,1,0,1,'2024-12-30 16:00:51',104718,'2024-12-30 16:00:51',230208,0,'','',30,0,0.12549,0.104,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423686433,2,26960,0,1,1,0,1,'2024-12-30 16:00:51',106912,'2024-12-30 16:00:51',247207,0,'','',30,0,0.1403,0.106,0,'Load : 1.69 1.67 1.58 : OK','load_1_min=1.69;2;6 load_5_min=1.67;3;7 load_15_min=1.58;4;9',''),(423686434,2,26977,0,1,1,0,1,'2024-12-30 16:00:52',109602,'2024-12-30 16:00:52',252134,0,'','',30,0,0.14253,0.109,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686435,2,27343,0,1,1,0,1,'2024-12-30 16:00:52',110624,'2024-12-30 16:00:52',780313,0,'','',30,0,0.66969,0.11,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=237023096s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686436,2,26978,0,1,1,0,1,'2024-12-30 16:00:53',113967,'2024-12-30 16:00:53',122408,0,'','',30,0,0.00844,0.113,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686437,2,26971,0,1,1,0,1,'2024-12-30 16:00:53',116248,'2024-12-30 16:00:53',239464,0,'','',30,0,0.12322,0.116,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686438,2,28616,0,1,1,0,1,'2024-12-30 16:00:53',116983,'2024-12-30 16:00:53',532441,0,'','',30,0,0.41546,0.116,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686439,2,26965,0,1,1,0,1,'2024-12-30 16:00:55',138159,'2024-12-30 16:00:55',267145,0,'','',30,0,0.12899,0.138,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686440,2,28620,0,1,1,1,1,'2024-12-30 16:00:55',140305,'2024-12-30 16:00:55',806986,0,'','',30,0,0.66668,0.14,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686441,2,28282,0,1,1,0,1,'2024-12-30 16:00:56',142582,'2024-12-30 16:00:56',281137,0,'','',30,0,0.13856,0.142,0,'Load : 0.11 0.15 0.13 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423686442,2,26970,0,1,1,0,1,'2024-12-30 16:00:56',143669,'2024-12-30 16:00:56',729916,0,'','',30,0,0.58625,0.143,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686443,2,23726,0,1,1,2,1,'2024-12-30 16:00:56',145635,'2024-12-30 16:00:58',153021,0,'','',30,0,2.00739,0.145,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686444,2,26961,0,1,1,0,1,'2024-12-30 16:01:11',246432,'2024-12-30 16:01:11',256382,0,'','',30,0,0.00995,0.246,0,'OK - 192.168.77.8: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686445,2,28637,0,1,1,0,1,'2024-12-30 16:01:11',248549,'2024-12-30 16:01:11',294421,0,'','',30,0,0.04587,0.248,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423686446,2,26973,0,1,1,0,1,'2024-12-30 16:01:12',252650,'2024-12-30 16:01:12',374691,0,'','',30,0,0.12204,0.252,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686447,2,26955,0,1,1,0,1,'2024-12-30 16:01:13',255908,'2024-12-30 16:01:13',377625,0,'','',30,0,0.12172,0.255,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=86%',''),(423686448,2,26950,0,1,1,0,1,'2024-12-30 16:01:13',257854,'2024-12-30 16:01:13',586150,0,'','',30,0,0.3283,0.257,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398730973s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686449,2,26972,0,1,1,3,1,'2024-12-30 16:01:15',289395,'2024-12-30 16:01:15',409744,0,'','',30,0,0.12035,0.289,3,'Unknown storage : /disk1 : ERROR','',''),(423686450,2,26930,0,1,1,0,1,'2024-12-30 16:01:16',293687,'2024-12-30 16:01:16',419838,0,'','',30,0,0.12615,0.293,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686451,2,26944,0,1,1,0,1,'2024-12-30 16:01:16',295636,'2024-12-30 16:01:16',428661,0,'','',30,0,0.13303,0.295,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686452,2,26966,0,1,1,0,1,'2024-12-30 16:01:16',297748,'2024-12-30 16:01:16',429046,0,'','',30,0,0.1313,0.297,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=12% cpu2=17% cpu3=15%',''),(423686453,2,28622,0,1,1,0,1,'2024-12-30 16:01:16',298744,'2024-12-30 16:01:16',645047,0,'','',30,0,0.3463,0.298,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399050567s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24461.92;10100000;10100000;0;10',''),(423686454,2,28281,0,1,1,1,1,'2024-12-30 16:01:16',300754,'2024-12-30 16:01:16',968283,0,'','',30,0,0.66753,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686455,2,26956,0,1,1,1,1,'2024-12-30 16:01:17',303892,'2024-12-30 16:01:17',974593,0,'','',30,0,0.6707,0.303,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423686456,2,28629,0,1,1,0,1,'2024-12-30 16:01:33',416041,'2024-12-30 16:01:33',538371,0,'','',30,0,0.12233,0.416,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686457,2,28284,0,1,1,0,1,'2024-12-30 16:02:01',560100,'2024-12-30 16:02:01',565396,0,'','',30,0,0.0053,0.56,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686458,2,26963,0,1,1,0,1,'2024-12-30 16:02:01',562138,'2024-12-30 16:02:01',607758,0,'','',30,0,0.04562,0.562,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686459,2,26946,0,1,1,3,1,'2024-12-30 16:02:01',564220,'2024-12-30 16:02:01',692704,0,'','',30,0,0.12848,0.564,3,'Unknown storage : /raid0 : ERROR','',''),(423686460,2,28624,0,1,1,0,1,'2024-12-30 16:02:01',566239,'2024-12-30 16:02:01',876758,0,'','',30,0,0.31052,0.566,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686461,2,26931,0,1,1,0,1,'2024-12-30 16:02:02',570386,'2024-12-30 16:02:02',692608,0,'','',30,0,0.12222,0.57,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=63%',''),(423686462,2,26957,0,1,1,0,1,'2024-12-30 16:02:02',572681,'2024-12-30 16:02:02',811141,0,'','',30,0,0.23846,0.572,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686463,2,28617,0,1,1,2,1,'2024-12-30 16:02:03',574625,'2024-12-30 16:02:03',961149,0,'','',30,0,0.38652,0.574,2,'No process matching mysqld found : CRITICAL','',''),(423686464,2,26932,0,1,1,1,1,'2024-12-30 16:02:03',576960,'2024-12-30 16:02:04',243753,0,'','',30,0,0.66679,0.576,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423686465,2,28631,0,1,1,0,1,'2024-12-30 16:02:05',623958,'2024-12-30 16:02:05',932719,0,'','',30,0,0.30876,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686466,2,23727,0,1,1,0,1,'2024-12-30 16:02:05',625859,'2024-12-30 16:02:06',594839,0,'','',30,0,0.96898,0.625,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1257951953s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19734.56;1010000000;1010',''),(423686467,2,26974,0,1,1,0,1,'2024-12-30 16:02:16',688839,'2024-12-30 16:02:16',810000,0,'','',30,0,0.12116,0.688,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423686468,2,23728,0,1,1,0,1,'2024-12-30 16:02:21',712048,'2024-12-30 16:02:21',732197,0,'','',30,0,0.02015,0.712,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686469,2,23729,0,1,1,3,1,'2024-12-30 16:02:16',691078,'2024-12-30 16:02:22',924591,0,'','',30,0,6.23351,0.691,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686470,2,26952,0,1,1,0,1,'2024-12-30 16:02:28',749768,'2024-12-30 16:02:28',757472,0,'','',30,0,0.0077,0.749,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686471,2,26969,0,1,1,0,1,'2024-12-30 16:02:30',776305,'2024-12-30 16:02:30',787093,0,'','',30,0,0.01079,0.776,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686472,2,27566,0,1,1,0,1,'2024-12-30 16:02:30',778296,'2024-12-30 16:02:30',824916,0,'','',30,0,0.04662,0.778,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423686473,2,28625,0,1,1,2,1,'2024-12-30 16:02:31',781542,'2024-12-30 16:02:31',865185,0,'','',30,0,0.08364,0.781,2,'(null)','',''),(423686474,2,26947,0,1,1,1,1,'2024-12-30 16:02:32',784901,'2024-12-30 16:02:32',913611,0,'','',30,0,0.12871,0.784,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686475,2,26933,0,1,1,0,1,'2024-12-30 16:02:32',786878,'2024-12-30 16:02:33',244239,0,'','',30,0,0.45736,0.786,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=825062007s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686476,2,28632,0,1,1,2,1,'2024-12-30 16:02:35',830687,'2024-12-30 16:02:35',914357,0,'','',30,0,0.08367,0.83,2,'(null)','',''),(423686477,2,28628,0,1,1,0,1,'2024-12-30 16:02:35',832597,'2024-12-30 16:02:35',955925,0,'','',30,0,0.12333,0.832,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686478,2,26945,0,1,1,0,1,'2024-12-30 16:02:35',834692,'2024-12-30 16:02:35',963430,0,'','',30,0,0.12874,0.834,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686479,2,26968,0,1,1,0,1,'2024-12-30 16:02:35',836906,'2024-12-30 16:02:35',985226,0,'','',30,0,0.14832,0.836,0,'Load : 0.28 0.35 0.31 : OK','load_1_min=0.28;9;30 load_5_min=0.35;15;35 load_15_min=0.31;20;40',''),(423686480,2,26975,0,1,1,1,1,'2024-12-30 16:02:41',880133,'2024-12-30 16:02:42',545870,0,'','',30,0,0.66574,0.88,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686481,2,23730,0,1,1,2,1,'2024-12-30 16:02:43',884539,'2024-12-30 16:02:45',890872,0,'','',30,0,2.00633,0.884,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686482,2,26934,0,1,1,0,1,'2024-12-30 16:02:46',904307,'2024-12-30 16:02:47',37,0,'','',30,0,0.1415,0.904,0,'Load : 4.59 5.24 5.38 : OK','load_1_min=4.59;9;30 load_5_min=5.24;15;35 load_15_min=5.38;20;40',''),(423686483,2,28491,0,1,1,0,1,'2024-12-30 16:02:52',949873,'2024-12-30 16:02:53',287773,0,'','',30,0,0.3379,0.949,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399060232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24732.4;10100000;10100000;0;100',''),(423686484,2,28626,0,1,1,0,1,'2024-12-30 16:02:55',978327,'2024-12-30 16:02:55',983545,0,'','',30,0,0.00522,0.978,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686485,2,28618,0,1,1,0,1,'2024-12-30 16:02:56',982472,'2024-12-30 16:02:57',104650,0,'','',30,0,0.12218,0.982,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686486,2,26948,0,1,1,0,1,'2024-12-30 16:02:57',985504,'2024-12-30 16:02:58',109700,0,'','',30,0,0.1242,0.985,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686487,2,26935,0,1,1,0,1,'2024-12-30 16:03:15',24924,'2024-12-30 16:03:15',6,0,'','',30,0,0.00944,0.06,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686488,2,26967,0,1,1,1,1,'2024-12-30 16:03:15',25510,'2024-12-30 16:03:15',731778,0,'','',30,0,0.67013,0.061,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423686489,2,26976,0,1,1,0,1,'2024-12-30 16:03:18',6,'2024-12-30 16:03:18',406651,0,'','',30,0,0.33803,0.068,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399105042s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686490,2,26953,0,1,1,0,1,'2024-12-30 16:03:24',118223,'2024-12-30 16:03:24',243003,0,'','',30,0,0.12478,0.118,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686491,2,26928,0,1,1,3,1,'2024-12-30 16:03:18',3641,'2024-12-30 16:03:24',305049,0,'','',30,0,6.23433,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686492,2,28619,0,1,1,0,1,'2024-12-30 16:03:25',121918,'2024-12-30 16:03:25',246686,0,'','',30,0,0.12477,0.121,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686493,2,26949,0,1,1,1,1,'2024-12-30 16:03:26',126191,'2024-12-30 16:03:26',792187,0,'','',30,0,0.666,0.126,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686494,2,28627,0,1,1,0,1,'2024-12-30 16:03:27',129346,'2024-12-30 16:03:27',456404,0,'','',30,0,0.32706,0.129,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399553795s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686495,2,28630,0,1,1,0,1,'2024-12-30 16:03:36',187656,'2024-12-30 16:03:36',309717,0,'','',30,0,0.12206,0.187,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686496,2,28623,0,1,1,0,1,'2024-12-30 16:03:37',190950,'2024-12-30 16:03:37',325605,0,'','',30,0,0.13465,0.19,0,'Load : 0.08 0.13 0.12 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.12;4;9',''),(423686497,2,26964,0,1,1,0,1,'2024-12-30 16:03:38',197261,'2024-12-30 16:03:38',327364,0,'','',30,0,0.1301,0.197,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686498,2,26943,0,1,1,2,1,'2024-12-30 16:03:38',199254,'2024-12-30 16:03:38',331604,0,'','',30,0,0.13235,0.199,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686499,2,26951,0,1,1,0,1,'2024-12-30 16:03:38',201479,'2024-12-30 16:03:38',362638,0,'','',30,0,0.16116,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686500,2,26962,0,1,1,0,1,'2024-12-30 16:03:38',203360,'2024-12-30 16:03:38',442124,0,'','',30,0,0.23876,0.203,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686501,2,26929,0,1,1,2,1,'2024-12-30 16:03:38',205521,'2024-12-30 16:03:40',211952,0,'','',30,0,2.00643,0.205,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686502,2,23725,0,1,1,3,1,'2024-12-30 16:03:37',192897,'2024-12-30 16:03:43',426621,0,'','',30,0,6.23372,0.192,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686503,2,26954,0,1,1,0,1,'2024-12-30 16:03:51',459550,'2024-12-30 16:03:51',583943,0,'','',30,0,0.12439,0.459,0,'/var: 36%left(17301MB/48432MB) (>10%) : OK','\'/var\'=31131MB;43589;46010;0;48432',''),(423686504,2,28280,0,1,1,0,1,'2024-12-30 16:03:51',461560,'2024-12-30 16:03:51',590839,0,'','',30,0,0.12928,0.461,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423686505,2,26960,0,1,1,0,1,'2024-12-30 16:03:51',462623,'2024-12-30 16:03:51',604367,0,'','',30,0,0.14174,0.462,0,'Load : 1.54 1.55 1.54 : OK','load_1_min=1.54;2;6 load_5_min=1.55;3;7 load_15_min=1.54;4;9',''),(423686506,2,26977,0,1,1,0,1,'2024-12-30 16:03:52',466875,'2024-12-30 16:03:52',606738,0,'','',30,0,0.13986,0.466,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686507,2,27343,0,1,1,0,1,'2024-12-30 16:03:52',469107,'2024-12-30 16:03:53',144325,0,'','',30,0,0.67522,0.469,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=237041132s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686508,2,26978,0,1,1,0,1,'2024-12-30 16:03:53',472221,'2024-12-30 16:03:53',481052,0,'','',30,0,0.00883,0.472,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686509,2,26971,0,1,1,0,1,'2024-12-30 16:03:53',474586,'2024-12-30 16:03:53',598190,0,'','',30,0,0.1236,0.474,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686510,2,28616,0,1,1,0,1,'2024-12-30 16:03:53',476727,'2024-12-30 16:03:53',891446,0,'','',30,0,0.41472,0.476,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686511,2,26965,0,1,1,0,1,'2024-12-30 16:03:55',517704,'2024-12-30 16:03:55',645296,0,'','',30,0,0.12759,0.517,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686512,2,28620,0,1,1,1,1,'2024-12-30 16:03:55',518759,'2024-12-30 16:03:56',188369,0,'','',30,0,0.66961,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686513,2,28282,0,1,1,0,1,'2024-12-30 16:03:56',521724,'2024-12-30 16:03:56',657690,0,'','',30,0,0.13597,0.521,0,'Load : 0.21 0.15 0.13 : OK','load_1_min=0.21;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423686514,2,26970,0,1,1,0,1,'2024-12-30 16:03:56',524231,'2024-12-30 16:03:57',118749,0,'','',30,0,0.59452,0.524,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686515,2,23726,0,1,1,2,1,'2024-12-30 16:03:56',526463,'2024-12-30 16:03:57',520585,0,'','',30,0,0.99412,0.526,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686516,2,26961,0,1,1,0,1,'2024-12-30 16:04:11',612231,'2024-12-30 16:04:11',619799,0,'','',30,0,0.00757,0.612,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686517,2,28637,0,1,1,0,1,'2024-12-30 16:04:11',614314,'2024-12-30 16:04:11',662184,0,'','',30,0,0.04787,0.614,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423686518,2,26973,0,1,1,0,1,'2024-12-30 16:04:12',617384,'2024-12-30 16:04:12',738361,0,'','',30,0,0.12098,0.617,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686519,2,26955,0,1,1,0,1,'2024-12-30 16:04:13',620532,'2024-12-30 16:04:13',741776,0,'','',30,0,0.12124,0.62,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423686520,2,26950,0,1,1,0,1,'2024-12-30 16:04:13',622490,'2024-12-30 16:04:13',956974,0,'','',30,0,0.33448,0.622,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398749013s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686521,2,26972,0,1,1,3,1,'2024-12-30 16:04:15',647203,'2024-12-30 16:04:15',766273,0,'','',30,0,0.11907,0.647,3,'Unknown storage : /disk1 : ERROR','',''),(423686522,2,26930,0,1,1,0,1,'2024-12-30 16:04:16',651598,'2024-12-30 16:04:16',782229,0,'','',30,0,0.13063,0.651,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686523,2,26944,0,1,1,0,1,'2024-12-30 16:04:16',653854,'2024-12-30 16:04:16',782631,0,'','',30,0,0.12878,0.653,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686524,2,26966,0,1,1,0,1,'2024-12-30 16:04:16',655947,'2024-12-30 16:04:16',785401,0,'','',30,0,0.12945,0.655,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=15%',''),(423686525,2,28622,0,1,1,0,1,'2024-12-30 16:04:16',657443,'2024-12-30 16:04:16',997605,0,'','',30,0,0.34016,0.657,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399068602s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24856.48;10100000;10100000;0;10',''),(423686526,2,28281,0,1,1,1,1,'2024-12-30 16:04:16',659486,'2024-12-30 16:04:17',333316,0,'','',30,0,0.67383,0.659,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686527,2,26956,0,1,1,1,1,'2024-12-30 16:04:17',662493,'2024-12-30 16:04:18',329108,0,'','',30,0,0.66661,0.662,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423686528,2,28629,0,1,1,0,1,'2024-12-30 16:04:33',748850,'2024-12-30 16:04:33',870989,0,'','',30,0,0.12214,0.748,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686529,2,28284,0,1,1,0,1,'2024-12-30 16:05:01',898368,'2024-12-30 16:05:01',905982,0,'','',30,0,0.00761,0.898,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686530,2,26963,0,1,1,0,1,'2024-12-30 16:05:01',899421,'2024-12-30 16:05:01',947200,0,'','',30,0,0.04778,0.899,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686531,2,26946,0,1,1,3,1,'2024-12-30 16:05:01',900438,'2024-12-30 16:05:02',2,0,'','',30,0,0.12765,0.9,3,'Unknown storage : /raid0 : ERROR','',''),(423686532,2,28624,0,1,1,0,1,'2024-12-30 16:05:01',902758,'2024-12-30 16:05:02',216589,0,'','',30,0,0.31383,0.902,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686533,2,26931,0,1,1,0,1,'2024-12-30 16:05:02',906592,'2024-12-30 16:05:03',2,0,'','',30,0,0.12234,0.906,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=85% cpu1=72% cpu2=70% cpu3=67%',''),(423686534,2,26957,0,1,1,0,1,'2024-12-30 16:05:02',908690,'2024-12-30 16:05:03',147990,0,'','',30,0,0.2393,0.908,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686535,2,28617,0,1,1,2,1,'2024-12-30 16:05:03',912867,'2024-12-30 16:05:04',299076,0,'','',30,0,0.38621,0.912,2,'No process matching mysqld found : CRITICAL','',''),(423686536,2,26932,0,1,1,1,1,'2024-12-30 16:05:03',915128,'2024-12-30 16:05:04',587507,0,'','',30,0,0.67238,0.915,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423686537,2,28631,0,1,1,0,1,'2024-12-30 16:05:05',938435,'2024-12-30 16:05:06',248386,0,'','',30,0,0.30995,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686538,2,23727,0,1,1,0,1,'2024-12-30 16:05:05',939510,'2024-12-30 16:05:06',933058,0,'','',30,0,0.99355,0.939,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1257969985s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19869.68;1010000000;1010',''),(423686539,2,26974,0,1,1,0,1,'2024-12-30 16:05:17',764,'2024-12-30 16:05:17',123121,0,'','',30,0,0.12175,1.001,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423686540,2,23728,0,1,1,0,1,'2024-12-30 16:05:21',9890,'2024-12-30 16:05:21',28379,0,'','',30,0,0.04409,0.023,0,'OK - 192.168.77.159: rta 1.963ms, lost 0%','rta=1.963ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686541,2,23729,0,1,1,3,1,'2024-12-30 16:05:17',240,'2024-12-30 16:05:23',239512,0,'','',30,0,6.2359,1.003,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686542,2,26952,0,1,1,0,1,'2024-12-30 16:05:28',244188,'2024-12-30 16:05:28',264677,0,'','',30,0,0.02049,0.244,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686543,2,26969,0,1,1,0,1,'2024-12-30 16:05:30',264577,'2024-12-30 16:05:30',275792,0,'','',30,0,0.01121,0.264,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686544,2,27566,0,1,1,0,1,'2024-12-30 16:05:30',265654,'2024-12-30 16:05:30',315305,0,'','',30,0,0.04965,0.265,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423686545,2,28625,0,1,1,2,1,'2024-12-30 16:05:31',269929,'2024-12-30 16:05:31',353546,0,'','',30,0,0.08362,0.269,2,'(null)','',''),(423686546,2,26947,0,1,1,1,1,'2024-12-30 16:05:32',274188,'2024-12-30 16:05:32',402171,0,'','',30,0,0.12798,0.274,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686547,2,26933,0,1,1,0,1,'2024-12-30 16:05:32',276171,'2024-12-30 16:05:32',668908,0,'','',30,0,0.39274,0.276,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=825079957s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686548,2,28632,0,1,1,2,1,'2024-12-30 16:05:35',302937,'2024-12-30 16:05:35',386462,0,'','',30,0,0.08353,0.302,2,'(null)','',''),(423686549,2,28628,0,1,1,0,1,'2024-12-30 16:05:35',304936,'2024-12-30 16:05:35',428207,0,'','',30,0,0.12327,0.304,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686550,2,26945,0,1,1,0,1,'2024-12-30 16:05:35',307041,'2024-12-30 16:05:35',436142,0,'','',30,0,0.1291,0.307,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686551,2,26968,0,1,1,0,1,'2024-12-30 16:05:35',309144,'2024-12-30 16:05:35',459575,0,'','',30,0,0.15043,0.309,0,'Load : 0.01 0.18 0.25 : OK','load_1_min=0.01;9;30 load_5_min=0.18;15;35 load_15_min=0.25;20;40',''),(423686552,2,26975,0,1,1,1,1,'2024-12-30 16:05:41',355471,'2024-12-30 16:05:42',137,0,'','',30,0,0.66572,0.355,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686553,2,23730,0,1,1,2,1,'2024-12-30 16:05:43',359935,'2024-12-30 16:05:45',366738,0,'','',30,0,2.0068,0.359,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686554,2,26934,0,1,1,0,1,'2024-12-30 16:05:46',390747,'2024-12-30 16:05:46',530483,0,'','',30,0,0.13974,0.39,0,'Load : 5.75 5.51 5.45 : OK','load_1_min=5.75;9;30 load_5_min=5.51;15;35 load_15_min=5.45;20;40',''),(423686555,2,28491,0,1,1,0,1,'2024-12-30 16:05:52',432240,'2024-12-30 16:05:52',767583,0,'','',30,0,0.33534,0.432,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399078180s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.2;10100000;10100000;0;100',''),(423686556,2,28626,0,1,1,0,1,'2024-12-30 16:05:55',455972,'2024-12-30 16:05:55',461229,0,'','',30,0,0.00526,0.455,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686557,2,28618,0,1,1,0,1,'2024-12-30 16:05:56',460310,'2024-12-30 16:05:56',581513,0,'','',30,0,0.1212,0.46,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686558,2,26948,0,1,1,0,1,'2024-12-30 16:05:57',464502,'2024-12-30 16:05:57',588054,0,'','',30,0,0.12355,0.464,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686559,2,26935,0,1,1,0,1,'2024-12-30 16:06:15',566551,'2024-12-30 16:06:15',576637,0,'','',30,0,0.01009,0.566,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686560,2,26967,0,1,1,1,1,'2024-12-30 16:06:15',568771,'2024-12-30 16:06:16',237131,0,'','',30,0,0.66836,0.568,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423686561,2,26976,0,1,1,0,1,'2024-12-30 16:06:18',575634,'2024-12-30 16:06:18',914684,0,'','',30,0,0.33905,0.575,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399123096s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686562,2,26953,0,1,1,0,1,'2024-12-30 16:06:24',629473,'2024-12-30 16:06:24',754164,0,'','',30,0,0.12469,0.629,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686563,2,26928,0,1,1,3,1,'2024-12-30 16:06:18',577580,'2024-12-30 16:06:24',810905,0,'','',30,0,6.23332,0.577,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686564,2,28619,0,1,1,0,1,'2024-12-30 16:06:25',636569,'2024-12-30 16:06:25',761482,0,'','',30,0,0.12491,0.636,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423686565,2,26949,0,1,1,1,1,'2024-12-30 16:06:26',639848,'2024-12-30 16:06:27',307691,0,'','',30,0,0.66784,0.639,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686566,2,28627,0,1,1,0,1,'2024-12-30 16:06:27',643292,'2024-12-30 16:06:27',972176,0,'','',30,0,0.32888,0.643,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399571846s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686567,2,28630,0,1,1,0,1,'2024-12-30 16:06:36',721262,'2024-12-30 16:06:36',843445,0,'','',30,0,0.12218,0.721,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686568,2,28623,0,1,1,0,1,'2024-12-30 16:06:37',724458,'2024-12-30 16:06:37',859111,0,'','',30,0,0.13465,0.724,0,'Load : 0.15 0.15 0.13 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423686569,2,26964,0,1,1,0,1,'2024-12-30 16:06:38',728865,'2024-12-30 16:06:38',858639,0,'','',30,0,0.12977,0.728,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686570,2,26943,0,1,1,2,1,'2024-12-30 16:06:38',729915,'2024-12-30 16:06:38',858732,0,'','',30,0,0.12882,0.729,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686571,2,26951,0,1,1,0,1,'2024-12-30 16:06:38',731959,'2024-12-30 16:06:38',890153,0,'','',30,0,0.15819,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686572,2,26962,0,1,1,0,1,'2024-12-30 16:06:38',734160,'2024-12-30 16:06:38',976981,0,'','',30,0,0.24282,0.734,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686573,2,26929,0,1,1,2,1,'2024-12-30 16:06:38',736074,'2024-12-30 16:06:40',743561,0,'','',30,0,2.00749,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686574,2,23725,0,1,1,3,1,'2024-12-30 16:06:37',726515,'2024-12-30 16:06:43',960389,0,'','',30,0,6.23387,0.726,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686575,2,26954,0,1,1,0,1,'2024-12-30 16:06:51',983306,'2024-12-30 16:06:52',107257,0,'','',30,0,0.12395,0.983,0,'/var: 36%left(17301MB/48432MB) (>10%) : OK','\'/var\'=31131MB;43589;46010;0;48432',''),(423686576,2,28280,0,1,1,0,1,'2024-12-30 16:06:51',985450,'2024-12-30 16:06:52',111605,0,'','',30,0,0.12615,0.985,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686577,2,26960,0,1,1,0,1,'2024-12-30 16:06:51',987681,'2024-12-30 16:06:52',127641,0,'','',30,0,0.13996,0.987,0,'Load : 1.67 1.61 1.56 : OK','load_1_min=1.67;2;6 load_5_min=1.61;3;7 load_15_min=1.56;4;9',''),(423686578,2,26977,0,1,1,0,1,'2024-12-30 16:06:52',990403,'2024-12-30 16:06:53',129362,0,'','',30,0,0.13896,0.99,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686579,2,27343,0,1,1,0,1,'2024-12-30 16:06:52',992765,'2024-12-30 16:06:53',661006,0,'','',30,0,0.66824,0.992,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=237059187s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686580,2,26978,0,1,1,0,1,'2024-12-30 16:06:53',996526,'2024-12-30 16:06:54',3173,0,'','',30,0,0.00962,0.996,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686581,2,26971,0,1,1,0,1,'2024-12-30 16:06:53',998528,'2024-12-30 16:06:54',122005,0,'','',30,0,0.12348,0.998,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686582,2,28616,0,1,1,0,1,'2024-12-30 16:06:53',999516,'2024-12-30 16:06:54',415778,0,'','',30,0,0.41626,0.999,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686583,2,26965,0,1,1,0,1,'2024-12-30 16:06:55',9,'2024-12-30 16:06:55',149601,0,'','',30,0,0.13775,0.011,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686584,2,28620,0,1,1,1,1,'2024-12-30 16:06:55',1324,'2024-12-30 16:06:55',690963,0,'','',30,0,0.66641,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686585,2,28282,0,1,1,0,1,'2024-12-30 16:06:56',2,'2024-12-30 16:06:56',162402,0,'','',30,0,0.13436,0.028,0,'Load : 0.12 0.14 0.12 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.12;4;9',''),(423686586,2,26970,0,1,1,0,1,'2024-12-30 16:06:56',12357,'2024-12-30 16:06:56',611168,0,'','',30,0,0.58106,0.03,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686587,2,23726,0,1,1,2,1,'2024-12-30 16:06:56',25,'2024-12-30 16:06:58',3,0,'','',30,0,2.0066,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686588,2,26961,0,1,1,0,1,'2024-12-30 16:07:11',0,'2024-12-30 16:07:11',0,0,'','',30,0,0.00946,0.086,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686589,2,28637,0,1,1,0,1,'2024-12-30 16:07:11',0,'2024-12-30 16:07:11',137412,0,'','',30,0,0.04897,0.088,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423686590,2,26973,0,1,1,0,1,'2024-12-30 16:07:12',0,'2024-12-30 16:07:12',214553,0,'','',30,0,0.12189,0.092,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686591,2,26955,0,1,1,0,1,'2024-12-30 16:07:13',0,'2024-12-30 16:07:13',217892,0,'','',30,0,0.12096,0.096,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423686592,2,26950,0,1,1,0,1,'2024-12-30 16:07:13',0,'2024-12-30 16:07:13',426446,0,'','',30,0,0.32739,0.099,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398766965s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686593,2,26972,0,1,1,3,1,'2024-12-30 16:07:15',117351,'2024-12-30 16:07:15',237422,0,'','',30,0,0.12007,0.117,3,'Unknown storage : /disk1 : ERROR','',''),(423686594,2,26930,0,1,1,0,1,'2024-12-30 16:07:16',120687,'2024-12-30 16:07:16',248950,0,'','',30,0,0.12826,0.12,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686595,2,26944,0,1,1,0,1,'2024-12-30 16:07:16',122728,'2024-12-30 16:07:16',252224,0,'','',30,0,0.1295,0.122,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686596,2,26966,0,1,1,0,1,'2024-12-30 16:07:16',124923,'2024-12-30 16:07:16',254796,0,'','',30,0,0.12987,0.124,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=10% cpu2=13% cpu3=12%',''),(423686597,2,28622,0,1,1,0,1,'2024-12-30 16:07:16',126905,'2024-12-30 16:07:16',464283,0,'','',30,0,0.33738,0.126,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399086549s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.56;10100000;10100000;0;10',''),(423686598,2,28281,0,1,1,1,1,'2024-12-30 16:07:16',129004,'2024-12-30 16:07:16',803685,0,'','',30,0,0.67468,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686599,2,26956,0,1,1,1,1,'2024-12-30 16:07:17',132121,'2024-12-30 16:07:17',798766,0,'','',30,0,0.66665,0.132,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423686600,2,28629,0,1,1,0,1,'2024-12-30 16:07:33',230008,'2024-12-30 16:07:33',352544,0,'','',30,0,0.12254,0.229,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686601,2,28284,0,1,1,0,1,'2024-12-30 16:08:01',379062,'2024-12-30 16:08:01',384274,0,'','',30,0,0.00521,0.379,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686602,2,26963,0,1,1,0,1,'2024-12-30 16:08:01',381029,'2024-12-30 16:08:01',427160,0,'','',30,0,0.04613,0.381,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686603,2,26946,0,1,1,3,1,'2024-12-30 16:08:01',383228,'2024-12-30 16:08:01',511386,0,'','',30,0,0.12816,0.383,3,'Unknown storage : /raid0 : ERROR','',''),(423686604,2,28624,0,1,1,0,1,'2024-12-30 16:08:01',385493,'2024-12-30 16:08:01',697150,0,'','',30,0,0.31166,0.385,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686605,2,26931,0,1,1,0,1,'2024-12-30 16:08:02',388237,'2024-12-30 16:08:02',512496,0,'','',30,0,0.12426,0.388,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=66%',''),(423686606,2,26957,0,1,1,0,1,'2024-12-30 16:08:02',390281,'2024-12-30 16:08:02',628977,0,'','',30,0,0.2387,0.39,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686607,2,28617,0,1,1,2,1,'2024-12-30 16:08:03',394574,'2024-12-30 16:08:03',783550,0,'','',30,0,0.38898,0.394,2,'No process matching mysqld found : CRITICAL','',''),(423686608,2,26932,0,1,1,1,1,'2024-12-30 16:08:03',395532,'2024-12-30 16:08:04',447,0,'','',30,0,0.67226,0.395,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423686609,2,28631,0,1,1,0,1,'2024-12-30 16:08:05',438869,'2024-12-30 16:08:05',749708,0,'','',30,0,0.31084,0.438,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686610,2,23727,0,1,1,0,1,'2024-12-30 16:08:05',440881,'2024-12-30 16:08:06',423494,0,'','',30,0,0.98261,0.44,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1257987937s;;;; watched=52;;;; useddelta=721s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19151.84;1010000000;1010',''),(423686611,2,26974,0,1,1,0,1,'2024-12-30 16:08:17',502619,'2024-12-30 16:08:17',623050,0,'','',30,0,0.12043,0.502,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423686612,2,23728,0,1,1,0,1,'2024-12-30 16:08:21',524228,'2024-12-30 16:08:21',561058,0,'','',30,0,0.03683,0.524,0,'OK - 192.168.77.159: rta 1.571ms, lost 0%','rta=1.571ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686613,2,23729,0,1,1,3,1,'2024-12-30 16:08:17',504681,'2024-12-30 16:08:23',739187,0,'','',30,0,6.23451,0.504,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686614,2,26952,0,1,1,0,1,'2024-12-30 16:08:28',560433,'2024-12-30 16:08:28',568700,0,'','',30,0,0.00827,0.56,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686615,2,26969,0,1,1,0,1,'2024-12-30 16:08:30',588746,'2024-12-30 16:08:30',599367,0,'','',30,0,0.01062,0.588,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686616,2,27566,0,1,1,0,1,'2024-12-30 16:08:30',590746,'2024-12-30 16:08:30',639994,0,'','',30,0,0.04925,0.59,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423686617,2,28625,0,1,1,2,1,'2024-12-30 16:08:31',593935,'2024-12-30 16:08:31',678225,0,'','',30,0,0.08429,0.593,2,'(null)','',''),(423686618,2,26947,0,1,1,1,1,'2024-12-30 16:08:32',597103,'2024-12-30 16:08:32',724506,0,'','',30,0,0.1274,0.597,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686619,2,26933,0,1,1,0,1,'2024-12-30 16:08:32',599082,'2024-12-30 16:08:32',989807,0,'','',30,0,0.39072,0.599,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=825097991s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686620,2,28632,0,1,1,2,1,'2024-12-30 16:08:35',660636,'2024-12-30 16:08:35',745453,0,'','',30,0,0.08482,0.66,2,'(null)','',''),(423686621,2,28628,0,1,1,0,1,'2024-12-30 16:08:35',662594,'2024-12-30 16:08:35',785115,0,'','',30,0,0.12252,0.662,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686622,2,26945,0,1,1,0,1,'2024-12-30 16:08:35',664790,'2024-12-30 16:08:35',793543,0,'','',30,0,0.12875,0.664,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686623,2,26968,0,1,1,0,1,'2024-12-30 16:08:35',666970,'2024-12-30 16:08:35',820648,0,'','',30,0,0.15368,0.666,0,'Load : 0.00 0.09 0.20 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.20;20;40',''),(423686624,2,26975,0,1,1,1,1,'2024-12-30 16:08:41',712601,'2024-12-30 16:08:42',529927,0,'','',30,0,0.81733,0.712,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686625,2,23730,0,1,1,2,1,'2024-12-30 16:08:43',716939,'2024-12-30 16:08:45',722732,0,'','',30,0,2.00579,0.716,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686626,2,26934,0,1,1,0,1,'2024-12-30 16:08:46',744467,'2024-12-30 16:08:46',885779,0,'','',30,0,0.14131,0.744,0,'Load : 5.30 5.47 5.45 : OK','load_1_min=5.30;9;30 load_5_min=5.47;15;35 load_15_min=5.45;20;40',''),(423686627,2,28491,0,1,1,0,1,'2024-12-30 16:08:52',781443,'2024-12-30 16:08:53',125203,0,'','',30,0,0.34376,0.781,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399096215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654;10100000;10100000;0;10000',''),(423686628,2,28626,0,1,1,0,1,'2024-12-30 16:08:55',826967,'2024-12-30 16:08:55',831951,0,'','',30,0,0.00498,0.826,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686629,2,28618,0,1,1,0,1,'2024-12-30 16:08:56',830133,'2024-12-30 16:08:56',953549,0,'','',30,0,0.12342,0.83,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686630,2,26948,0,1,1,0,1,'2024-12-30 16:08:57',833316,'2024-12-30 16:08:57',958137,0,'','',30,0,0.12482,0.833,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686631,2,26935,0,1,1,0,1,'2024-12-30 16:09:15',943330,'2024-12-30 16:09:15',954856,0,'','',30,0,0.01153,0.943,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686632,2,26967,0,1,1,1,1,'2024-12-30 16:09:15',945392,'2024-12-30 16:09:16',618321,0,'','',30,0,0.67293,0.945,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423686633,2,26976,0,1,1,0,1,'2024-12-30 16:09:18',953831,'2024-12-30 16:09:19',293791,0,'','',30,0,0.33996,0.953,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399141135s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686634,2,26953,0,1,1,0,1,'2024-12-30 16:09:25',1,'2024-12-30 16:09:25',144452,0,'','',30,0,0.1251,1.019,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686635,2,28619,0,1,1,0,1,'2024-12-30 16:09:25',141,'2024-12-30 16:09:25',147106,0,'','',30,0,0.12551,0.021,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423686636,2,26928,0,1,1,3,1,'2024-12-30 16:09:18',955781,'2024-12-30 16:09:25',191370,0,'','',30,0,6.23559,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686637,2,26949,0,1,1,1,1,'2024-12-30 16:09:26',170,'2024-12-30 16:09:26',697772,0,'','',30,0,0.67249,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686638,2,28627,0,1,1,0,1,'2024-12-30 16:09:27',2,'2024-12-30 16:09:27',361074,0,'','',30,0,0.3317,0.029,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399589784s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686639,2,28630,0,1,1,0,1,'2024-12-30 16:09:36',430,'2024-12-30 16:09:36',188031,0,'','',30,0,0.12234,0.065,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686640,2,28623,0,1,1,0,1,'2024-12-30 16:09:37',6,'2024-12-30 16:09:37',205336,0,'','',30,0,0.1364,0.068,0,'Load : 0.19 0.15 0.12 : OK','load_1_min=0.19;2;6 load_5_min=0.15;3;7 load_15_min=0.12;4;9',''),(423686641,2,26964,0,1,1,0,1,'2024-12-30 16:09:38',3799,'2024-12-30 16:09:38',200476,0,'','',30,0,0.1272,0.073,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686642,2,26943,0,1,1,2,1,'2024-12-30 16:09:38',31715,'2024-12-30 16:09:38',203200,0,'','',30,0,0.12746,0.075,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686643,2,26951,0,1,1,0,1,'2024-12-30 16:09:38',32472,'2024-12-30 16:09:38',231758,0,'','',30,0,0.15443,0.077,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686644,2,26962,0,1,1,0,1,'2024-12-30 16:09:38',7,'2024-12-30 16:09:38',321134,0,'','',30,0,0.24133,0.079,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686645,2,26929,0,1,1,2,1,'2024-12-30 16:09:38',0,'2024-12-30 16:09:40',0,0,'','',30,0,2.00682,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686646,2,23725,0,1,1,3,1,'2024-12-30 16:09:37',6,'2024-12-30 16:09:43',306911,0,'','',30,0,6.23693,0.069,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686647,2,26954,0,1,1,0,1,'2024-12-30 16:09:51',176296,'2024-12-30 16:09:51',300367,0,'','',30,0,0.12407,0.176,0,'/var: 36%left(17300MB/48432MB) (>10%) : OK','\'/var\'=31132MB;43589;46010;0;48432',''),(423686648,2,28280,0,1,1,0,1,'2024-12-30 16:09:51',178350,'2024-12-30 16:09:51',304469,0,'','',30,0,0.12612,0.178,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423686649,2,26960,0,1,1,0,1,'2024-12-30 16:09:51',180600,'2024-12-30 16:09:51',321182,0,'','',30,0,0.14058,0.18,0,'Load : 1.45 1.52 1.53 : OK','load_1_min=1.45;2;6 load_5_min=1.52;3;7 load_15_min=1.53;4;9',''),(423686650,2,26977,0,1,1,0,1,'2024-12-30 16:09:52',184556,'2024-12-30 16:09:52',324410,0,'','',30,0,0.13985,0.184,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686651,2,27343,0,1,1,0,1,'2024-12-30 16:09:52',186829,'2024-12-30 16:09:52',857114,0,'','',30,0,0.67029,0.186,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=237077107s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686652,2,26978,0,1,1,0,1,'2024-12-30 16:09:53',191280,'2024-12-30 16:09:53',200833,0,'','',30,0,0.00955,0.191,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686653,2,26971,0,1,1,0,1,'2024-12-30 16:09:53',193671,'2024-12-30 16:09:53',316735,0,'','',30,0,0.12306,0.193,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686654,2,28616,0,1,1,0,1,'2024-12-30 16:09:53',195294,'2024-12-30 16:09:53',609950,0,'','',30,0,0.41466,0.195,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686655,2,26965,0,1,1,0,1,'2024-12-30 16:09:55',223715,'2024-12-30 16:09:55',352117,0,'','',30,0,0.1284,0.223,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686656,2,28620,0,1,1,1,1,'2024-12-30 16:09:55',225788,'2024-12-30 16:09:55',894857,0,'','',30,0,0.66907,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686657,2,28282,0,1,1,0,1,'2024-12-30 16:09:56',230182,'2024-12-30 16:09:56',365903,0,'','',30,0,0.13572,0.23,0,'Load : 0.15 0.14 0.12 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.12;4;9',''),(423686658,2,26970,0,1,1,0,1,'2024-12-30 16:09:56',232106,'2024-12-30 16:09:56',826415,0,'','',30,0,0.59431,0.232,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686659,2,23726,0,1,1,2,1,'2024-12-30 16:09:56',234165,'2024-12-30 16:09:58',239546,0,'','',30,0,2.00538,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686660,2,26961,0,1,1,0,1,'2024-12-30 16:10:11',317190,'2024-12-30 16:10:11',326677,0,'','',30,0,0.00949,0.317,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686661,2,28637,0,1,1,0,1,'2024-12-30 16:10:11',318206,'2024-12-30 16:10:11',367441,0,'','',30,0,0.04924,0.318,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423686662,2,26973,0,1,1,0,1,'2024-12-30 16:10:12',321343,'2024-12-30 16:10:12',443559,0,'','',30,0,0.12222,0.321,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686663,2,26955,0,1,1,0,1,'2024-12-30 16:10:13',324683,'2024-12-30 16:10:13',446351,0,'','',30,0,0.12167,0.324,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423686664,2,26950,0,1,1,0,1,'2024-12-30 16:10:13',326616,'2024-12-30 16:10:13',660197,0,'','',30,0,0.33358,0.326,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398784992s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686665,2,26972,0,1,1,3,1,'2024-12-30 16:10:15',348073,'2024-12-30 16:10:15',469016,0,'','',30,0,0.12094,0.348,3,'Unknown storage : /disk1 : ERROR','',''),(423686666,2,26930,0,1,1,0,1,'2024-12-30 16:10:16',352424,'2024-12-30 16:10:16',478922,0,'','',30,0,0.1265,0.352,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686667,2,26944,0,1,1,0,1,'2024-12-30 16:10:16',354368,'2024-12-30 16:10:16',483528,0,'','',30,0,0.12916,0.354,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686668,2,26966,0,1,1,0,1,'2024-12-30 16:10:16',356466,'2024-12-30 16:10:16',486851,0,'','',30,0,0.13039,0.356,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=12% cpu1=17% cpu2=22% cpu3=19%',''),(423686669,2,28622,0,1,1,0,1,'2024-12-30 16:10:16',357491,'2024-12-30 16:10:16',699248,0,'','',30,0,0.34176,0.357,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399104573s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24613.6;10100000;10100000;0;100',''),(423686670,2,28281,0,1,1,1,1,'2024-12-30 16:10:16',359500,'2024-12-30 16:10:17',12274,0,'','',30,0,0.66826,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686671,2,26956,0,1,1,1,1,'2024-12-30 16:10:17',363690,'2024-12-30 16:10:18',2,0,'','',30,0,0.66581,0.363,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423686672,2,28629,0,1,1,0,1,'2024-12-30 16:10:33',489648,'2024-12-30 16:10:33',611335,0,'','',30,0,0.12169,0.489,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686673,2,28284,0,1,1,0,1,'2024-12-30 16:11:01',627709,'2024-12-30 16:11:01',633263,0,'','',30,0,0.00555,0.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686674,2,26963,0,1,1,0,1,'2024-12-30 16:11:01',629570,'2024-12-30 16:11:01',674983,0,'','',30,0,0.04541,0.629,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686675,2,26946,0,1,1,3,1,'2024-12-30 16:11:01',630802,'2024-12-30 16:11:01',757567,0,'','',30,0,0.12676,0.63,3,'Unknown storage : /raid0 : ERROR','',''),(423686676,2,28624,0,1,1,0,1,'2024-12-30 16:11:01',632911,'2024-12-30 16:11:01',938417,0,'','',30,0,0.30551,0.632,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686677,2,26931,0,1,1,0,1,'2024-12-30 16:11:02',636075,'2024-12-30 16:11:02',757764,0,'','',30,0,0.12169,0.636,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=84% cpu1=74% cpu2=71% cpu3=69%',''),(423686678,2,26957,0,1,1,0,1,'2024-12-30 16:11:02',638355,'2024-12-30 16:11:02',877084,0,'','',30,0,0.23873,0.638,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686679,2,28617,0,1,1,2,1,'2024-12-30 16:11:03',641053,'2024-12-30 16:11:04',11758,0,'','',30,0,0.3857,0.641,2,'No process matching mysqld found : CRITICAL','',''),(423686680,2,26932,0,1,1,1,1,'2024-12-30 16:11:03',643361,'2024-12-30 16:11:04',309305,0,'','',30,0,0.66594,0.643,1,'SNMP WARNING - 40 30 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423686681,2,28631,0,1,1,0,1,'2024-12-30 16:11:05',692192,'2024-12-30 16:11:05',996433,0,'','',30,0,0.30424,0.692,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686682,2,23727,0,1,1,0,1,'2024-12-30 16:11:05',694137,'2024-12-30 16:11:06',685037,0,'','',30,0,0.9909,0.694,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1258005963s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19040.32;1010000000;1010',''),(423686683,2,26974,0,1,1,0,1,'2024-12-30 16:11:17',763140,'2024-12-30 16:11:17',884204,0,'','',30,0,0.12106,0.763,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423686684,2,23728,0,1,1,0,1,'2024-12-30 16:11:21',786784,'2024-12-30 16:11:21',811970,0,'','',30,0,0.02519,0.786,0,'OK - 192.168.77.159: rta 1.000ms, lost 0%','rta=1.000ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686685,2,23729,0,1,1,3,1,'2024-12-30 16:11:17',764870,'2024-12-30 16:11:23',999377,0,'','',30,0,6.23451,0.764,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686686,2,26952,0,1,1,0,1,'2024-12-30 16:11:28',2,'2024-12-30 16:11:28',4461,0,'','',30,0,0.00775,0.002,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686687,2,26969,0,1,1,0,1,'2024-12-30 16:11:30',1,'2024-12-30 16:11:30',2,0,'','',30,0,0.01067,0.018,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686688,2,27566,0,1,1,0,1,'2024-12-30 16:11:30',8342,'2024-12-30 16:11:30',449,0,'','',30,0,0.04995,0.02,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423686689,2,28625,0,1,1,2,1,'2024-12-30 16:11:31',10463,'2024-12-30 16:11:31',107882,0,'','',30,0,0.08354,0.024,2,'(null)','',''),(423686690,2,26947,0,1,1,1,1,'2024-12-30 16:11:32',11586,'2024-12-30 16:11:32',156326,0,'','',30,0,0.12982,0.026,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686691,2,26933,0,1,1,0,1,'2024-12-30 16:11:32',12148,'2024-12-30 16:11:32',595226,0,'','',30,0,0.56766,0.027,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.35s;;;; uptime=825115934s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686692,2,28632,0,1,1,2,1,'2024-12-30 16:11:35',19971,'2024-12-30 16:11:35',152914,0,'','',30,0,0.10591,0.046,2,'(null)','',''),(423686693,2,28628,0,1,1,0,1,'2024-12-30 16:11:35',56,'2024-12-30 16:11:35',196189,0,'','',30,0,0.1252,0.07,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686694,2,26945,0,1,1,0,1,'2024-12-30 16:11:35',30295,'2024-12-30 16:11:35',202310,0,'','',30,0,0.12918,0.073,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686695,2,26968,0,1,1,0,1,'2024-12-30 16:11:35',31475,'2024-12-30 16:11:35',222409,0,'','',30,0,0.14705,0.075,0,'Load : 0.00 0.05 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.16;20;40',''),(423686696,2,26975,0,1,1,1,1,'2024-12-30 16:11:41',0,'2024-12-30 16:11:41',782583,0,'','',30,0,0.6866,0.095,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686697,2,23730,0,1,1,2,1,'2024-12-30 16:11:43',122355,'2024-12-30 16:11:45',128964,0,'','',30,0,2.00661,0.122,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686698,2,26934,0,1,1,0,1,'2024-12-30 16:11:46',141820,'2024-12-30 16:11:46',301353,0,'','',30,0,0.15953,0.141,0,'Load : 5.34 5.47 5.45 : OK','load_1_min=5.34;9;30 load_5_min=5.47;15;35 load_15_min=5.45;20;40',''),(423686699,2,28491,0,1,1,0,1,'2024-12-30 16:11:52',194962,'2024-12-30 16:11:52',530950,0,'','',30,0,0.33599,0.194,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399114156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.16;10100000;10100000;0;10',''),(423686700,2,28626,0,1,1,0,1,'2024-12-30 16:11:55',204325,'2024-12-30 16:11:55',209672,0,'','',30,0,0.00535,0.204,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686701,2,28618,0,1,1,0,1,'2024-12-30 16:11:56',208500,'2024-12-30 16:11:56',350648,0,'','',30,0,0.14215,0.208,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686702,2,26948,0,1,1,0,1,'2024-12-30 16:11:57',231668,'2024-12-30 16:11:57',356039,0,'','',30,0,0.12437,0.231,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686703,2,26935,0,1,1,0,1,'2024-12-30 16:12:15',282878,'2024-12-30 16:12:15',294843,0,'','',30,0,0.01196,0.282,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686704,2,26967,0,1,1,1,1,'2024-12-30 16:12:15',284926,'2024-12-30 16:12:15',953107,0,'','',30,0,0.66818,0.284,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423686705,2,26976,0,1,1,0,1,'2024-12-30 16:12:18',291511,'2024-12-30 16:12:18',639252,0,'','',30,0,0.34774,0.291,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399159071s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686706,2,26928,0,1,1,3,1,'2024-12-30 16:12:18',293491,'2024-12-30 16:12:24',528005,0,'','',30,0,6.23451,0.293,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686707,2,26953,0,1,1,0,1,'2024-12-30 16:12:25',366687,'2024-12-30 16:12:25',491487,0,'','',30,0,0.1248,0.366,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686708,2,28619,0,1,1,0,1,'2024-12-30 16:12:25',368927,'2024-12-30 16:12:25',495140,0,'','',30,0,0.12621,0.368,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686709,2,26949,0,1,1,1,1,'2024-12-30 16:12:26',372744,'2024-12-30 16:12:27',4,0,'','',30,0,0.67617,0.372,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686710,2,28627,0,1,1,0,1,'2024-12-30 16:12:27',376062,'2024-12-30 16:12:27',705764,0,'','',30,0,0.3297,0.375,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399607818s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686711,2,28630,0,1,1,0,1,'2024-12-30 16:12:36',460468,'2024-12-30 16:12:36',582279,0,'','',30,0,0.12181,0.46,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686712,2,28623,0,1,1,0,1,'2024-12-30 16:12:37',464568,'2024-12-30 16:12:37',599076,0,'','',30,0,0.13451,0.464,0,'Load : 0.10 0.11 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.10;4;9',''),(423686713,2,26943,0,1,1,2,1,'2024-12-30 16:12:38',469848,'2024-12-30 16:12:38',598012,0,'','',30,0,0.12816,0.469,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686714,2,26964,0,1,1,0,1,'2024-12-30 16:12:38',468917,'2024-12-30 16:12:38',599460,0,'','',30,0,0.13054,0.468,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686715,2,26951,0,1,1,0,1,'2024-12-30 16:12:38',471946,'2024-12-30 16:12:38',624987,0,'','',30,0,0.15304,0.471,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686716,2,26962,0,1,1,0,1,'2024-12-30 16:12:38',474237,'2024-12-30 16:12:38',712388,0,'','',30,0,0.23815,0.474,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686717,2,26929,0,1,1,2,1,'2024-12-30 16:12:38',476464,'2024-12-30 16:12:40',482536,0,'','',30,0,2.00607,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686718,2,23725,0,1,1,3,1,'2024-12-30 16:12:37',466635,'2024-12-30 16:12:43',703678,0,'','',30,0,6.23704,0.466,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686719,2,26954,0,1,1,0,1,'2024-12-30 16:12:51',569144,'2024-12-30 16:12:51',693241,0,'','',30,0,0.1241,0.569,0,'/var: 36%left(17300MB/48432MB) (>10%) : OK','\'/var\'=31132MB;43589;46010;0;48432',''),(423686720,2,28280,0,1,1,0,1,'2024-12-30 16:12:51',571417,'2024-12-30 16:12:51',697089,0,'','',30,0,0.12567,0.571,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423686721,2,26960,0,1,1,0,1,'2024-12-30 16:12:51',573065,'2024-12-30 16:12:51',714064,0,'','',30,0,0.141,0.573,0,'Load : 1.43 1.48 1.51 : OK','load_1_min=1.43;2;6 load_5_min=1.48;3;7 load_15_min=1.51;4;9',''),(423686722,2,26977,0,1,1,0,1,'2024-12-30 16:12:52',576395,'2024-12-30 16:12:52',716390,0,'','',30,0,0.14,0.576,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686723,2,27343,0,1,1,0,1,'2024-12-30 16:12:52',578688,'2024-12-30 16:12:53',247602,0,'','',30,0,0.66891,0.578,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=237095146s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686724,2,26978,0,1,1,0,1,'2024-12-30 16:12:53',582627,'2024-12-30 16:12:53',591415,0,'','',30,0,0.00879,0.582,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686725,2,26971,0,1,1,0,1,'2024-12-30 16:12:53',584970,'2024-12-30 16:12:53',707377,0,'','',30,0,0.12241,0.584,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686726,2,28616,0,1,1,0,1,'2024-12-30 16:12:53',586455,'2024-12-30 16:12:54',931,0,'','',30,0,0.41519,0.586,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686727,2,26965,0,1,1,0,1,'2024-12-30 16:12:55',620018,'2024-12-30 16:12:55',746764,0,'','',30,0,0.12675,0.619,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686728,2,28620,0,1,1,1,1,'2024-12-30 16:12:55',622044,'2024-12-30 16:12:56',289471,0,'','',30,0,0.66743,0.622,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686729,2,28282,0,1,1,0,1,'2024-12-30 16:12:56',625389,'2024-12-30 16:12:56',760285,0,'','',30,0,0.1349,0.625,0,'Load : 0.08 0.11 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.10;4;9',''),(423686730,2,26970,0,1,1,0,1,'2024-12-30 16:12:56',627324,'2024-12-30 16:12:57',228329,0,'','',30,0,0.60101,0.627,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686731,2,23726,0,1,1,2,1,'2024-12-30 16:12:56',628442,'2024-12-30 16:12:58',636095,0,'','',30,0,2.00765,0.628,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686732,2,26961,0,1,1,0,1,'2024-12-30 16:13:11',723456,'2024-12-30 16:13:11',731485,0,'','',30,0,0.00803,0.723,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686733,2,28637,0,1,1,0,1,'2024-12-30 16:13:11',725795,'2024-12-30 16:13:11',776031,0,'','',30,0,0.05024,0.725,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423686734,2,26973,0,1,1,0,1,'2024-12-30 16:13:12',728830,'2024-12-30 16:13:12',850657,0,'','',30,0,0.12183,0.728,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686735,2,26955,0,1,1,0,1,'2024-12-30 16:13:13',733118,'2024-12-30 16:13:13',854069,0,'','',30,0,0.12095,0.733,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423686736,2,26950,0,1,1,0,1,'2024-12-30 16:13:13',735219,'2024-12-30 16:13:14',26102,0,'','',30,0,0.32755,0.735,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398803036s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686737,2,26972,0,1,1,3,1,'2024-12-30 16:13:15',756709,'2024-12-30 16:13:15',876833,0,'','',30,0,0.12012,0.756,3,'Unknown storage : /disk1 : ERROR','',''),(423686738,2,26930,0,1,1,0,1,'2024-12-30 16:13:16',758971,'2024-12-30 16:13:16',884919,0,'','',30,0,0.12595,0.758,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686739,2,26944,0,1,1,0,1,'2024-12-30 16:13:16',760999,'2024-12-30 16:13:16',888600,0,'','',30,0,0.1276,0.76,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686740,2,26966,0,1,1,0,1,'2024-12-30 16:13:16',763213,'2024-12-30 16:13:16',892509,0,'','',30,0,0.1293,0.763,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=18%',''),(423686741,2,28622,0,1,1,0,1,'2024-12-30 16:13:16',765366,'2024-12-30 16:13:17',105742,0,'','',30,0,0.34038,0.765,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399122613s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24770.56;10100000;10100000;0;10',''),(423686742,2,28281,0,1,1,1,1,'2024-12-30 16:13:16',765991,'2024-12-30 16:13:17',432650,0,'','',30,0,0.66666,0.765,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686743,2,26956,0,1,1,1,1,'2024-12-30 16:13:17',769045,'2024-12-30 16:13:18',448946,0,'','',30,0,0.6799,0.769,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423686744,2,28629,0,1,1,0,1,'2024-12-30 16:13:33',889252,'2024-12-30 16:13:34',9,0,'','',30,0,0.12269,0.889,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686745,2,28284,0,1,1,0,1,'2024-12-30 16:14:01',5613,'2024-12-30 16:14:01',9479,0,'','',30,0,0.00965,0.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686746,2,26963,0,1,1,0,1,'2024-12-30 16:14:01',12,'2024-12-30 16:14:01',3104,0,'','',30,0,0.04559,0.014,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686747,2,26946,0,1,1,3,1,'2024-12-30 16:14:01',14,'2024-12-30 16:14:01',143832,0,'','',30,0,0.12686,0.016,3,'Unknown storage : /raid0 : ERROR','',''),(423686748,2,28624,0,1,1,0,1,'2024-12-30 16:14:01',1,'2024-12-30 16:14:01',326269,0,'','',30,0,0.3074,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686749,2,26931,0,1,1,0,1,'2024-12-30 16:14:02',9798,'2024-12-30 16:14:02',145683,0,'','',30,0,0.12258,0.023,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423686750,2,26957,0,1,1,0,1,'2024-12-30 16:14:02',171,'2024-12-30 16:14:02',264185,0,'','',30,0,0.2388,0.025,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686751,2,28617,0,1,1,2,1,'2024-12-30 16:14:03',2,'2024-12-30 16:14:03',417381,0,'','',30,0,0.38797,0.029,2,'No process matching mysqld found : CRITICAL','',''),(423686752,2,26932,0,1,1,1,1,'2024-12-30 16:14:03',206,'2024-12-30 16:14:03',703579,0,'','',30,0,0.67189,0.031,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423686753,2,28631,0,1,1,0,1,'2024-12-30 16:14:05',55,'2024-12-30 16:14:05',372467,0,'','',30,0,0.30461,0.067,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686754,2,23727,0,1,1,0,1,'2024-12-30 16:14:05',6,'2024-12-30 16:14:06',18889,0,'','',30,0,0.97488,0.069,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1258023902s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19204.24;1010000000;1010',''),(423686755,2,26974,0,1,1,0,1,'2024-12-30 16:14:17',0,'2024-12-30 16:14:17',217213,0,'','',30,0,0.11975,0.097,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423686756,2,23728,0,1,1,0,1,'2024-12-30 16:14:21',112296,'2024-12-30 16:14:21',132967,0,'','',30,0,0.02067,0.112,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686757,2,23729,0,1,1,3,1,'2024-12-30 16:14:17',0,'2024-12-30 16:14:23',333610,0,'','',30,0,6.23386,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686758,2,26952,0,1,1,0,1,'2024-12-30 16:14:28',339108,'2024-12-30 16:14:28',353730,0,'','',30,0,0.01462,0.339,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686759,2,26969,0,1,1,0,1,'2024-12-30 16:14:30',350637,'2024-12-30 16:14:30',360623,0,'','',30,0,0.00999,0.35,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686760,2,27566,0,1,1,0,1,'2024-12-30 16:14:30',352714,'2024-12-30 16:14:30',402779,0,'','',30,0,0.05006,0.352,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423686761,2,28625,0,1,1,2,1,'2024-12-30 16:14:31',356917,'2024-12-30 16:14:31',440743,0,'','',30,0,0.08383,0.356,2,'(null)','',''),(423686762,2,26947,0,1,1,1,1,'2024-12-30 16:14:32',360246,'2024-12-30 16:14:32',489383,0,'','',30,0,0.12914,0.36,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686763,2,26933,0,1,1,0,1,'2024-12-30 16:14:32',361289,'2024-12-30 16:14:32',743105,0,'','',30,0,0.38182,0.361,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=825133969s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686764,2,28632,0,1,1,2,1,'2024-12-30 16:14:35',381001,'2024-12-30 16:14:35',464895,0,'','',30,0,0.08389,0.38,2,'(null)','',''),(423686765,2,28628,0,1,1,0,1,'2024-12-30 16:14:35',382975,'2024-12-30 16:14:35',505697,0,'','',30,0,0.12272,0.382,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686766,2,26945,0,1,1,0,1,'2024-12-30 16:14:35',385083,'2024-12-30 16:14:35',514877,0,'','',30,0,0.12979,0.385,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686767,2,26968,0,1,1,0,1,'2024-12-30 16:14:35',387312,'2024-12-30 16:14:35',537396,0,'','',30,0,0.15008,0.387,0,'Load : 0.00 0.02 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.12;20;40',''),(423686768,2,26975,0,1,1,1,1,'2024-12-30 16:14:41',419570,'2024-12-30 16:14:42',0,0,'','',30,0,0.66794,0.419,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686769,2,23730,0,1,1,2,1,'2024-12-30 16:14:43',425995,'2024-12-30 16:14:45',432383,0,'','',30,0,2.00639,0.425,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686770,2,26934,0,1,1,0,1,'2024-12-30 16:14:46',454761,'2024-12-30 16:14:46',595399,0,'','',30,0,0.14064,0.454,0,'Load : 5.57 5.53 5.47 : OK','load_1_min=5.57;9;30 load_5_min=5.53;15;35 load_15_min=5.47;20;40',''),(423686771,2,28491,0,1,1,0,1,'2024-12-30 16:14:52',494243,'2024-12-30 16:14:52',829528,0,'','',30,0,0.33528,0.494,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399132186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.92;10100000;10100000;0;10',''),(423686772,2,28626,0,1,1,0,1,'2024-12-30 16:14:55',517011,'2024-12-30 16:14:55',522231,0,'','',30,0,0.00522,0.516,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686773,2,28618,0,1,1,0,1,'2024-12-30 16:14:56',520403,'2024-12-30 16:14:56',642728,0,'','',30,0,0.12233,0.52,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686774,2,26948,0,1,1,0,1,'2024-12-30 16:14:57',523590,'2024-12-30 16:14:57',648010,0,'','',30,0,0.12442,0.523,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686775,2,26935,0,1,1,0,1,'2024-12-30 16:15:15',645153,'2024-12-30 16:15:15',659044,0,'','',30,0,0.01389,0.645,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%','rta=0.449ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686776,2,26967,0,1,1,1,1,'2024-12-30 16:15:15',647178,'2024-12-30 16:15:16',316212,0,'','',30,0,0.66903,0.647,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423686777,2,26976,0,1,1,0,1,'2024-12-30 16:15:18',654172,'2024-12-30 16:15:18',999015,0,'','',30,0,0.34484,0.654,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399177109s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686778,2,26928,0,1,1,3,1,'2024-12-30 16:15:18',656080,'2024-12-30 16:15:24',890206,0,'','',30,0,6.23413,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686779,2,26953,0,1,1,0,1,'2024-12-30 16:15:25',701089,'2024-12-30 16:15:25',825859,0,'','',30,0,0.12477,0.701,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686780,2,28619,0,1,1,0,1,'2024-12-30 16:15:25',703272,'2024-12-30 16:15:25',828960,0,'','',30,0,0.12569,0.703,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423686781,2,26949,0,1,1,1,1,'2024-12-30 16:15:26',706352,'2024-12-30 16:15:27',401263,0,'','',30,0,0.69491,0.706,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686782,2,28627,0,1,1,0,1,'2024-12-30 16:15:27',709764,'2024-12-30 16:15:28',17412,0,'','',30,0,0.33224,0.709,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399625851s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686783,2,28630,0,1,1,0,1,'2024-12-30 16:15:36',772809,'2024-12-30 16:15:36',942525,0,'','',30,0,0.16972,0.772,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686784,2,28623,0,1,1,0,1,'2024-12-30 16:15:37',776055,'2024-12-30 16:15:37',910358,0,'','',30,0,0.1343,0.776,0,'Load : 0.22 0.16 0.11 : OK','load_1_min=0.22;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423686785,2,26964,0,1,1,0,1,'2024-12-30 16:15:38',783360,'2024-12-30 16:15:38',909985,0,'','',30,0,0.12662,0.783,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686786,2,26943,0,1,1,2,1,'2024-12-30 16:15:38',781396,'2024-12-30 16:15:38',910033,0,'','',30,0,0.12864,0.781,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686787,2,26951,0,1,1,0,1,'2024-12-30 16:15:38',785487,'2024-12-30 16:15:38',943333,0,'','',30,0,0.15785,0.785,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686788,2,26962,0,1,1,0,1,'2024-12-30 16:15:38',787438,'2024-12-30 16:15:39',17476,0,'','',30,0,0.25467,0.787,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686789,2,26929,0,1,1,2,1,'2024-12-30 16:15:38',788460,'2024-12-30 16:15:40',794910,0,'','',30,0,2.00645,0.788,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686790,2,23725,0,1,1,3,1,'2024-12-30 16:15:37',778022,'2024-12-30 16:15:44',83,0,'','',30,0,6.23437,0.778,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686791,2,26954,0,1,1,0,1,'2024-12-30 16:15:51',10515,'2024-12-30 16:15:51',150350,0,'','',30,0,0.12593,0.024,0,'/var: 36%left(17299MB/48432MB) (>10%) : OK','\'/var\'=31132MB;43589;46010;0;48432',''),(423686792,2,28280,0,1,1,0,1,'2024-12-30 16:15:51',22,'2024-12-30 16:15:51',152091,0,'','',30,0,0.12516,0.026,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423686793,2,26960,0,1,1,0,1,'2024-12-30 16:15:51',23,'2024-12-30 16:15:51',169076,0,'','',30,0,0.14108,0.027,0,'Load : 0.98 1.33 1.44 : OK','load_1_min=0.98;2;6 load_5_min=1.33;3;7 load_15_min=1.44;4;9',''),(423686794,2,26977,0,1,1,0,1,'2024-12-30 16:15:52',249,'2024-12-30 16:15:52',176071,0,'','',30,0,0.13888,0.037,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686795,2,27343,0,1,1,0,1,'2024-12-30 16:15:52',3,'2024-12-30 16:15:52',708215,0,'','',30,0,0.6688,0.039,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=237113095s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686796,2,26978,0,1,1,0,1,'2024-12-30 16:15:53',2204,'2024-12-30 16:15:53',20960,0,'','',30,0,0.00839,0.042,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686797,2,26971,0,1,1,0,1,'2024-12-30 16:15:53',18852,'2024-12-30 16:15:53',166456,0,'','',30,0,0.12181,0.044,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686798,2,28616,0,1,1,0,1,'2024-12-30 16:15:53',298,'2024-12-30 16:15:53',463183,0,'','',30,0,0.41789,0.045,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686799,2,26965,0,1,1,0,1,'2024-12-30 16:15:55',24426,'2024-12-30 16:15:55',184945,0,'','',30,0,0.12739,0.057,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686800,2,28620,0,1,1,1,1,'2024-12-30 16:15:55',5,'2024-12-30 16:15:55',726445,0,'','',30,0,0.66665,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686801,2,28282,0,1,1,0,1,'2024-12-30 16:15:56',398,'2024-12-30 16:15:56',216840,0,'','',30,0,0.15515,0.061,0,'Load : 0.17 0.15 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423686802,2,26970,0,1,1,0,1,'2024-12-30 16:15:56',51,'2024-12-30 16:15:56',688255,0,'','',30,0,0.62435,0.063,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686803,2,23726,0,1,1,2,1,'2024-12-30 16:15:56',53,'2024-12-30 16:15:58',0,0,'','',30,0,2.02403,0.065,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686804,2,26961,0,1,1,0,1,'2024-12-30 16:16:11',128115,'2024-12-30 16:16:11',135566,0,'','',30,0,0.00745,0.128,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686805,2,28637,0,1,1,0,1,'2024-12-30 16:16:11',130126,'2024-12-30 16:16:11',181217,0,'','',30,0,0.05109,0.13,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423686806,2,26973,0,1,1,0,1,'2024-12-30 16:16:12',134236,'2024-12-30 16:16:12',254564,0,'','',30,0,0.12033,0.134,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686807,2,26955,0,1,1,0,1,'2024-12-30 16:16:13',137393,'2024-12-30 16:16:13',259640,0,'','',30,0,0.12225,0.137,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423686808,2,26950,0,1,1,0,1,'2024-12-30 16:16:13',139156,'2024-12-30 16:16:13',473225,0,'','',30,0,0.33407,0.139,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398820980s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686809,2,26972,0,1,1,3,1,'2024-12-30 16:16:15',157758,'2024-12-30 16:16:15',276586,0,'','',30,0,0.11883,0.157,3,'Unknown storage : /disk1 : ERROR','',''),(423686810,2,26930,0,1,1,0,1,'2024-12-30 16:16:16',161941,'2024-12-30 16:16:16',287147,0,'','',30,0,0.12521,0.161,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686811,2,26944,0,1,1,0,1,'2024-12-30 16:16:16',163935,'2024-12-30 16:16:16',292755,0,'','',30,0,0.12882,0.163,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686812,2,26966,0,1,1,0,1,'2024-12-30 16:16:16',166159,'2024-12-30 16:16:16',298755,0,'','',30,0,0.1326,0.166,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=14% cpu2=19% cpu3=17%',''),(423686813,2,28622,0,1,1,0,1,'2024-12-30 16:16:16',168332,'2024-12-30 16:16:16',506357,0,'','',30,0,0.33803,0.168,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399140554s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602.16;10100000;10100000;0;10',''),(423686814,2,28281,0,1,1,1,1,'2024-12-30 16:16:16',170537,'2024-12-30 16:16:16',835869,0,'','',30,0,0.66533,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686815,2,26956,0,1,1,1,1,'2024-12-30 16:16:17',173125,'2024-12-30 16:16:17',843883,0,'','',30,0,0.67076,0.173,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423686816,2,28629,0,1,1,0,1,'2024-12-30 16:16:33',254838,'2024-12-30 16:16:33',376728,0,'','',30,0,0.12189,0.254,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686817,2,28284,0,1,1,0,1,'2024-12-30 16:17:01',408375,'2024-12-30 16:17:01',413746,0,'','',30,0,0.00537,0.408,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686818,2,26963,0,1,1,0,1,'2024-12-30 16:17:01',410478,'2024-12-30 16:17:01',456450,0,'','',30,0,0.04597,0.41,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686819,2,26946,0,1,1,3,1,'2024-12-30 16:17:01',412631,'2024-12-30 16:17:01',539140,0,'','',30,0,0.12651,0.412,3,'Unknown storage : /raid0 : ERROR','',''),(423686820,2,28624,0,1,1,0,1,'2024-12-30 16:17:01',414895,'2024-12-30 16:17:01',726664,0,'','',30,0,0.31177,0.414,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686821,2,26931,0,1,1,0,1,'2024-12-30 16:17:02',418644,'2024-12-30 16:17:02',542851,0,'','',30,0,0.12421,0.418,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=64%',''),(423686822,2,26957,0,1,1,0,1,'2024-12-30 16:17:02',420754,'2024-12-30 16:17:02',661623,0,'','',30,0,0.24087,0.42,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686823,2,28617,0,1,1,2,1,'2024-12-30 16:17:03',423882,'2024-12-30 16:17:03',809757,0,'','',30,0,0.38588,0.423,2,'No process matching mysqld found : CRITICAL','',''),(423686824,2,26932,0,1,1,1,1,'2024-12-30 16:17:03',426133,'2024-12-30 16:17:04',0,0,'','',30,0,0.66761,0.426,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423686825,2,28631,0,1,1,0,1,'2024-12-30 16:17:05',444438,'2024-12-30 16:17:05',748583,0,'','',30,0,0.30414,0.444,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686826,2,23727,0,1,1,0,1,'2024-12-30 16:17:05',446537,'2024-12-30 16:17:06',420105,0,'','',30,0,0.97357,0.446,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1258041941s;;;; watched=52;;;; useddelta=720s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19276.8;1010000000;10100',''),(423686827,2,26974,0,1,1,0,1,'2024-12-30 16:17:17',501386,'2024-12-30 16:17:17',622029,0,'','',30,0,0.12064,0.501,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423686828,2,23728,0,1,1,0,1,'2024-12-30 16:17:21',527285,'2024-12-30 16:17:21',547082,0,'','',30,0,0.0198,0.527,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686829,2,23729,0,1,1,3,1,'2024-12-30 16:17:17',502434,'2024-12-30 16:17:23',737274,0,'','',30,0,6.23484,0.502,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686830,2,26952,0,1,1,0,1,'2024-12-30 16:17:28',742072,'2024-12-30 16:17:28',756834,0,'','',30,0,0.01476,0.742,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686831,2,26969,0,1,1,0,1,'2024-12-30 16:17:30',767604,'2024-12-30 16:17:30',777851,0,'','',30,0,0.01025,0.767,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686832,2,27566,0,1,1,0,1,'2024-12-30 16:17:30',769595,'2024-12-30 16:17:30',821165,0,'','',30,0,0.05157,0.769,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423686833,2,28625,0,1,1,2,1,'2024-12-30 16:17:31',772859,'2024-12-30 16:17:31',857199,0,'','',30,0,0.08434,0.772,2,'(null)','',''),(423686834,2,26947,0,1,1,1,1,'2024-12-30 16:17:32',776200,'2024-12-30 16:17:32',904430,0,'','',30,0,0.12823,0.776,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686835,2,26933,0,1,1,0,1,'2024-12-30 16:17:32',778132,'2024-12-30 16:17:33',290383,0,'','',30,0,0.51225,0.778,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=825152012s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686836,2,28632,0,1,1,2,1,'2024-12-30 16:17:35',816925,'2024-12-30 16:17:35',901122,0,'','',30,0,0.0842,0.816,2,'(null)','',''),(423686837,2,28628,0,1,1,0,1,'2024-12-30 16:17:35',818873,'2024-12-30 16:17:35',942176,0,'','',30,0,0.1233,0.818,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686838,2,26945,0,1,1,0,1,'2024-12-30 16:17:35',821000,'2024-12-30 16:17:35',949847,0,'','',30,0,0.12885,0.82,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686839,2,26968,0,1,1,0,1,'2024-12-30 16:17:35',823263,'2024-12-30 16:17:35',972854,0,'','',30,0,0.14959,0.823,0,'Load : 0.00 0.00 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.09;20;40',''),(423686840,2,26975,0,1,1,1,1,'2024-12-30 16:17:41',869392,'2024-12-30 16:17:42',536312,0,'','',30,0,0.66692,0.869,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686841,2,23730,0,1,1,2,1,'2024-12-30 16:17:43',874830,'2024-12-30 16:17:45',880822,0,'','',30,0,2.00599,0.874,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686842,2,26934,0,1,1,0,1,'2024-12-30 16:17:46',907505,'2024-12-30 16:17:47',326,0,'','',30,0,0.14319,0.907,0,'Load : 5.54 5.46 5.44 : OK','load_1_min=5.54;9;30 load_5_min=5.46;15;35 load_15_min=5.44;20;40',''),(423686843,2,28491,0,1,1,0,1,'2024-12-30 16:17:52',951456,'2024-12-30 16:17:53',288538,0,'','',30,0,0.33708,0.951,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399150232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.72;10100000;10100000;0;10',''),(423686844,2,28626,0,1,1,0,1,'2024-12-30 16:17:55',985968,'2024-12-30 16:17:55',991328,0,'','',30,0,0.00536,0.985,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686845,2,28618,0,1,1,0,1,'2024-12-30 16:17:56',988153,'2024-12-30 16:17:57',109609,0,'','',30,0,0.12146,0.988,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686846,2,26948,0,1,1,0,1,'2024-12-30 16:17:57',991325,'2024-12-30 16:17:58',114659,0,'','',30,0,0.12333,0.991,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686847,2,26935,0,1,1,0,1,'2024-12-30 16:18:15',7,'2024-12-30 16:18:15',0,0,'','',30,0,0.01435,0.079,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686848,2,26967,0,1,1,1,1,'2024-12-30 16:18:15',0,'2024-12-30 16:18:15',747736,0,'','',30,0,0.66654,0.081,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423686849,2,26976,0,1,1,0,1,'2024-12-30 16:18:18',0,'2024-12-30 16:18:18',426884,0,'','',30,0,0.33923,0.087,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399195054s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686850,2,26928,0,1,1,3,1,'2024-12-30 16:18:18',0,'2024-12-30 16:18:24',323768,0,'','',30,0,6.23418,0.089,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686851,2,26953,0,1,1,0,1,'2024-12-30 16:18:25',157839,'2024-12-30 16:18:25',282721,0,'','',30,0,0.12488,0.157,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686852,2,28619,0,1,1,0,1,'2024-12-30 16:18:25',160104,'2024-12-30 16:18:25',285913,0,'','',30,0,0.12581,0.16,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423686853,2,26949,0,1,1,1,1,'2024-12-30 16:18:26',164017,'2024-12-30 16:18:26',828561,0,'','',30,0,0.66454,0.163,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686854,2,28627,0,1,1,0,1,'2024-12-30 16:18:27',168237,'2024-12-30 16:18:27',498579,0,'','',30,0,0.33034,0.168,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399643797s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686855,2,28630,0,1,1,0,1,'2024-12-30 16:18:36',235730,'2024-12-30 16:18:36',357365,0,'','',30,0,0.12163,0.235,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686856,2,28623,0,1,1,0,1,'2024-12-30 16:18:37',238921,'2024-12-30 16:18:37',374816,0,'','',30,0,0.13589,0.238,0,'Load : 0.20 0.15 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423686857,2,26964,0,1,1,0,1,'2024-12-30 16:18:38',243118,'2024-12-30 16:18:38',368737,0,'','',30,0,0.12562,0.243,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686858,2,26943,0,1,1,2,1,'2024-12-30 16:18:38',245089,'2024-12-30 16:18:38',377055,0,'','',30,0,0.13197,0.245,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686859,2,26951,0,1,1,0,1,'2024-12-30 16:18:38',247279,'2024-12-30 16:18:38',400639,0,'','',30,0,0.15336,0.247,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686860,2,26962,0,1,1,0,1,'2024-12-30 16:18:38',249428,'2024-12-30 16:18:38',482002,0,'','',30,0,0.23257,0.249,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686861,2,26929,0,1,1,2,1,'2024-12-30 16:18:38',251580,'2024-12-30 16:18:40',258598,0,'','',30,0,2.00702,0.251,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686862,2,23725,0,1,1,3,1,'2024-12-30 16:18:37',240664,'2024-12-30 16:18:43',476691,0,'','',30,0,6.23603,0.24,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686863,2,26954,0,1,1,0,1,'2024-12-30 16:18:51',503307,'2024-12-30 16:18:51',627569,0,'','',30,0,0.12426,0.503,0,'/var: 36%left(17299MB/48432MB) (>10%) : OK','\'/var\'=31133MB;43589;46010;0;48432',''),(423686864,2,28280,0,1,1,0,1,'2024-12-30 16:18:51',505038,'2024-12-30 16:18:51',633010,0,'','',30,0,0.12797,0.505,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423686865,2,26960,0,1,1,0,1,'2024-12-30 16:18:51',506370,'2024-12-30 16:18:51',647766,0,'','',30,0,0.1414,0.506,0,'Load : 1.51 1.42 1.46 : OK','load_1_min=1.51;2;6 load_5_min=1.42;3;7 load_15_min=1.46;4;9',''),(423686866,2,26977,0,1,1,0,1,'2024-12-30 16:18:52',510739,'2024-12-30 16:18:52',650769,0,'','',30,0,0.14003,0.51,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686867,2,27343,0,1,1,0,1,'2024-12-30 16:18:52',513174,'2024-12-30 16:18:53',190727,0,'','',30,0,0.67755,0.513,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.44s;;;; uptime=237131142s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686868,2,26978,0,1,1,0,1,'2024-12-30 16:18:53',516042,'2024-12-30 16:18:53',524962,0,'','',30,0,0.00892,0.515,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686869,2,26971,0,1,1,0,1,'2024-12-30 16:18:53',518520,'2024-12-30 16:18:53',641979,0,'','',30,0,0.12346,0.518,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686870,2,28616,0,1,1,0,1,'2024-12-30 16:18:53',520468,'2024-12-30 16:18:53',935318,0,'','',30,0,0.41485,0.52,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686871,2,26965,0,1,1,0,1,'2024-12-30 16:18:55',550600,'2024-12-30 16:18:55',676763,0,'','',30,0,0.12616,0.55,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686872,2,28620,0,1,1,1,1,'2024-12-30 16:18:55',552811,'2024-12-30 16:18:56',220386,0,'','',30,0,0.66758,0.552,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686873,2,28282,0,1,1,0,1,'2024-12-30 16:18:56',556083,'2024-12-30 16:18:56',691223,0,'','',30,0,0.13514,0.556,0,'Load : 0.15 0.14 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423686874,2,26970,0,1,1,0,1,'2024-12-30 16:18:56',557993,'2024-12-30 16:18:57',162212,0,'','',30,0,0.60422,0.557,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686875,2,23726,0,1,1,2,1,'2024-12-30 16:18:56',560091,'2024-12-30 16:18:58',566946,0,'','',30,0,2.00685,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686876,2,26961,0,1,1,0,1,'2024-12-30 16:19:11',650063,'2024-12-30 16:19:11',713805,0,'','',30,0,0.06374,0.65,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686877,2,28637,0,1,1,0,1,'2024-12-30 16:19:11',652014,'2024-12-30 16:19:11',763883,0,'','',30,0,0.11187,0.651,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423686878,2,26973,0,1,1,0,1,'2024-12-30 16:19:12',656260,'2024-12-30 16:19:12',777562,0,'','',30,0,0.1213,0.656,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686879,2,26955,0,1,1,0,1,'2024-12-30 16:19:13',659425,'2024-12-30 16:19:13',781282,0,'','',30,0,0.12186,0.659,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423686880,2,26950,0,1,1,0,1,'2024-12-30 16:19:13',661382,'2024-12-30 16:19:13',989839,0,'','',30,0,0.32846,0.661,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398839036s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686881,2,26972,0,1,1,3,1,'2024-12-30 16:19:15',695957,'2024-12-30 16:19:15',816271,0,'','',30,0,0.12031,0.695,3,'Unknown storage : /disk1 : ERROR','',''),(423686882,2,26930,0,1,1,0,1,'2024-12-30 16:19:16',699151,'2024-12-30 16:19:16',825944,0,'','',30,0,0.12679,0.699,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686883,2,26944,0,1,1,0,1,'2024-12-30 16:19:16',700865,'2024-12-30 16:19:16',830541,0,'','',30,0,0.12968,0.7,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686884,2,26966,0,1,1,0,1,'2024-12-30 16:19:16',702213,'2024-12-30 16:19:16',832758,0,'','',30,0,0.13054,0.702,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=16% cpu1=19% cpu2=25% cpu3=22%',''),(423686885,2,28622,0,1,1,0,1,'2024-12-30 16:19:16',704450,'2024-12-30 16:19:17',19514,0,'','',30,0,0.34162,0.704,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399158607s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24515.52;10100000;10100000;0;10',''),(423686886,2,28281,0,1,1,1,1,'2024-12-30 16:19:16',706210,'2024-12-30 16:19:17',374532,0,'','',30,0,0.66832,0.706,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686887,2,26956,0,1,1,1,1,'2024-12-30 16:19:17',710539,'2024-12-30 16:19:18',382212,0,'','',30,0,0.67167,0.71,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423686888,2,28629,0,1,1,0,1,'2024-12-30 16:19:33',823739,'2024-12-30 16:19:33',945888,0,'','',30,0,0.12215,0.823,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686889,2,28284,0,1,1,0,1,'2024-12-30 16:20:01',947921,'2024-12-30 16:20:01',953223,0,'','',30,0,0.0053,0.947,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686890,2,26963,0,1,1,0,1,'2024-12-30 16:20:01',950047,'2024-12-30 16:20:01',994970,0,'','',30,0,0.04492,0.95,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686891,2,26946,0,1,1,3,1,'2024-12-30 16:20:01',952222,'2024-12-30 16:20:02',7,0,'','',30,0,0.12586,0.952,3,'Unknown storage : /raid0 : ERROR','',''),(423686892,2,28624,0,1,1,0,1,'2024-12-30 16:20:01',954042,'2024-12-30 16:20:02',256698,0,'','',30,0,0.30266,0.954,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686893,2,26931,0,1,1,0,1,'2024-12-30 16:20:02',958162,'2024-12-30 16:20:03',0,0,'','',30,0,0.1229,0.958,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=66%',''),(423686894,2,26957,0,1,1,0,1,'2024-12-30 16:20:02',960162,'2024-12-30 16:20:03',198489,0,'','',30,0,0.23833,0.96,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686895,2,28617,0,1,1,2,1,'2024-12-30 16:20:03',963439,'2024-12-30 16:20:04',349370,0,'','',30,0,0.38593,0.963,2,'No process matching mysqld found : CRITICAL','',''),(423686896,2,26932,0,1,1,1,1,'2024-12-30 16:20:03',965686,'2024-12-30 16:20:04',635366,0,'','',30,0,0.66968,0.965,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423686897,2,28631,0,1,1,0,1,'2024-12-30 16:20:05',7102,'2024-12-30 16:20:05',324348,0,'','',30,0,0.30867,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686898,2,23727,0,1,1,0,1,'2024-12-30 16:20:05',1012,'2024-12-30 16:20:06',3721,0,'','',30,0,0.98956,0.017,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.75s;;;; uptime=1258059900s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19600.4;1010000000;10100',''),(423686899,2,26974,0,1,1,0,1,'2024-12-30 16:20:17',2817,'2024-12-30 16:20:17',173906,0,'','',30,0,0.11989,0.053,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423686900,2,23728,0,1,1,0,1,'2024-12-30 16:20:21',28614,'2024-12-30 16:20:21',0,0,'','',30,0,0.02712,0.067,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686901,2,23729,0,1,1,3,1,'2024-12-30 16:20:17',23798,'2024-12-30 16:20:23',291015,0,'','',30,0,6.23465,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686902,2,26952,0,1,1,0,1,'2024-12-30 16:20:28',0,'2024-12-30 16:20:28',0,0,'','',30,0,0.00803,0.082,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686903,2,26969,0,1,1,0,1,'2024-12-30 16:20:30',0,'2024-12-30 16:20:30',106038,0,'','',30,0,0.0108,0.095,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686904,2,27566,0,1,1,0,1,'2024-12-30 16:20:30',0,'2024-12-30 16:20:30',149760,0,'','',30,0,0.0526,0.097,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423686905,2,28625,0,1,1,2,1,'2024-12-30 16:20:31',101391,'2024-12-30 16:20:31',184986,0,'','',30,0,0.0836,0.101,2,'(null)','',''),(423686906,2,26947,0,1,1,1,1,'2024-12-30 16:20:32',105568,'2024-12-30 16:20:32',312927,0,'','',30,0,0.20736,0.105,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686907,2,26933,0,1,1,0,1,'2024-12-30 16:20:32',107519,'2024-12-30 16:20:32',507371,0,'','',30,0,0.39985,0.107,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=825169946s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686908,2,28632,0,1,1,2,1,'2024-12-30 16:20:35',153040,'2024-12-30 16:20:35',237620,0,'','',30,0,0.08458,0.153,2,'(null)','',''),(423686909,2,28628,0,1,1,0,1,'2024-12-30 16:20:35',155057,'2024-12-30 16:20:35',277839,0,'','',30,0,0.12278,0.155,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686910,2,26945,0,1,1,0,1,'2024-12-30 16:20:35',157262,'2024-12-30 16:20:35',286664,0,'','',30,0,0.1294,0.157,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686911,2,26968,0,1,1,0,1,'2024-12-30 16:20:35',159434,'2024-12-30 16:20:35',308070,0,'','',30,0,0.14864,0.159,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423686912,2,26975,0,1,1,1,1,'2024-12-30 16:20:41',195030,'2024-12-30 16:20:41',882866,0,'','',30,0,0.68784,0.195,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686913,2,23730,0,1,1,2,1,'2024-12-30 16:20:43',201498,'2024-12-30 16:20:45',208496,0,'','',30,0,2.007,0.201,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686914,2,26934,0,1,1,0,1,'2024-12-30 16:20:46',227992,'2024-12-30 16:20:46',368461,0,'','',30,0,0.14047,0.227,0,'Load : 4.58 5.12 5.31 : OK','load_1_min=4.58;9;30 load_5_min=5.12;15;35 load_15_min=5.31;20;40',''),(423686915,2,28491,0,1,1,0,1,'2024-12-30 16:20:52',271006,'2024-12-30 16:20:52',612478,0,'','',30,0,0.34147,0.27,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399168164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.88;10100000;10100000;0;10',''),(423686916,2,28626,0,1,1,0,1,'2024-12-30 16:20:55',294495,'2024-12-30 16:20:55',299781,0,'','',30,0,0.00529,0.294,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686917,2,28618,0,1,1,0,1,'2024-12-30 16:20:56',298681,'2024-12-30 16:20:56',420184,0,'','',30,0,0.1215,0.298,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686918,2,26948,0,1,1,0,1,'2024-12-30 16:20:57',301854,'2024-12-30 16:20:57',427398,0,'','',30,0,0.12554,0.301,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423686919,2,26935,0,1,1,0,1,'2024-12-30 16:21:15',412997,'2024-12-30 16:21:15',428025,0,'','',30,0,0.01503,0.412,0,'OK - 84.38.95.222: rta 0.510ms, lost 0%','rta=0.510ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686920,2,26967,0,1,1,1,1,'2024-12-30 16:21:15',414999,'2024-12-30 16:21:16',0,0,'','',30,0,0.66927,0.414,1,'SNMP WARNING - 2 10 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423686921,2,26976,0,1,1,0,1,'2024-12-30 16:21:18',421827,'2024-12-30 16:21:18',760931,0,'','',30,0,0.3391,0.421,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399213091s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686922,2,26928,0,1,1,3,1,'2024-12-30 16:21:18',422883,'2024-12-30 16:21:24',657981,0,'','',30,0,6.2351,0.422,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686923,2,26953,0,1,1,0,1,'2024-12-30 16:21:25',491696,'2024-12-30 16:21:25',616606,0,'','',30,0,0.12491,0.491,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686924,2,28619,0,1,1,0,1,'2024-12-30 16:21:25',493853,'2024-12-30 16:21:25',619724,0,'','',30,0,0.12587,0.493,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423686925,2,26949,0,1,1,1,1,'2024-12-30 16:21:26',496894,'2024-12-30 16:21:27',164247,0,'','',30,0,0.66735,0.496,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686926,2,28627,0,1,1,0,1,'2024-12-30 16:21:27',500178,'2024-12-30 16:21:27',827802,0,'','',30,0,0.32762,0.5,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399661829s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686927,2,28630,0,1,1,0,1,'2024-12-30 16:21:36',559085,'2024-12-30 16:21:36',681338,0,'','',30,0,0.12225,0.559,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686928,2,28623,0,1,1,0,1,'2024-12-30 16:21:37',561293,'2024-12-30 16:21:37',695966,0,'','',30,0,0.13467,0.561,0,'Load : 0.15 0.16 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423686929,2,26964,0,1,1,0,1,'2024-12-30 16:21:38',567439,'2024-12-30 16:21:38',695503,0,'','',30,0,0.12806,0.567,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423686930,2,26943,0,1,1,2,1,'2024-12-30 16:21:38',569925,'2024-12-30 16:21:38',697844,0,'','',30,0,0.12792,0.569,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423686931,2,26951,0,1,1,0,1,'2024-12-30 16:21:38',572108,'2024-12-30 16:21:38',725037,0,'','',30,0,0.15293,0.572,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686932,2,26962,0,1,1,0,1,'2024-12-30 16:21:38',574331,'2024-12-30 16:21:38',826774,0,'','',30,0,0.25244,0.574,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423686933,2,26929,0,1,1,2,1,'2024-12-30 16:21:38',576234,'2024-12-30 16:21:40',583843,0,'','',30,0,2.00761,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686934,2,23725,0,1,1,3,1,'2024-12-30 16:21:37',563562,'2024-12-30 16:21:43',798558,0,'','',30,0,6.235,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423686935,2,26954,0,1,1,0,1,'2024-12-30 16:21:51',692520,'2024-12-30 16:21:51',825568,0,'','',30,0,0.13305,0.692,0,'/var: 36%left(17299MB/48432MB) (>10%) : OK','\'/var\'=31133MB;43589;46010;0;48432',''),(423686936,2,28280,0,1,1,0,1,'2024-12-30 16:21:51',694547,'2024-12-30 16:21:51',830327,0,'','',30,0,0.13578,0.694,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686937,2,26960,0,1,1,0,1,'2024-12-30 16:21:51',696563,'2024-12-30 16:21:51',852603,0,'','',30,0,0.15604,0.696,0,'Load : 1.57 1.49 1.47 : OK','load_1_min=1.57;2;6 load_5_min=1.49;3;7 load_15_min=1.47;4;9',''),(423686938,2,26977,0,1,1,0,1,'2024-12-30 16:21:52',700756,'2024-12-30 16:21:52',839596,0,'','',30,0,0.13884,0.7,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423686939,2,27343,0,1,1,0,1,'2024-12-30 16:21:52',703048,'2024-12-30 16:21:53',414611,0,'','',30,0,0.71156,0.703,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237149163s;;;; watched=50;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423686940,2,26978,0,1,1,0,1,'2024-12-30 16:21:53',705088,'2024-12-30 16:21:53',717819,0,'','',30,0,0.01273,0.704,0,'OK - 192.168.77.208: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686941,2,26971,0,1,1,0,1,'2024-12-30 16:21:53',707252,'2024-12-30 16:21:53',830459,0,'','',30,0,0.12321,0.707,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423686942,2,28616,0,1,1,0,1,'2024-12-30 16:21:53',707903,'2024-12-30 16:21:54',124292,0,'','',30,0,0.41639,0.707,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423686943,2,26965,0,1,1,0,1,'2024-12-30 16:21:55',734227,'2024-12-30 16:21:55',860651,0,'','',30,0,0.12642,0.734,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423686944,2,28620,0,1,1,1,1,'2024-12-30 16:21:55',736245,'2024-12-30 16:21:56',405651,0,'','',30,0,0.66941,0.736,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686945,2,28282,0,1,1,0,1,'2024-12-30 16:21:56',740331,'2024-12-30 16:21:56',875455,0,'','',30,0,0.13512,0.74,0,'Load : 0.48 0.23 0.12 : OK','load_1_min=0.48;2;6 load_5_min=0.23;3;7 load_15_min=0.12;4;9',''),(423686946,2,26970,0,1,1,0,1,'2024-12-30 16:21:56',742623,'2024-12-30 16:21:57',338681,0,'','',30,0,0.59606,0.742,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423686947,2,23726,0,1,1,2,1,'2024-12-30 16:21:56',744845,'2024-12-30 16:21:58',751926,0,'','',30,0,2.00708,0.744,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686948,2,26961,0,1,1,0,1,'2024-12-30 16:22:11',837198,'2024-12-30 16:22:11',845688,0,'','',30,0,0.00849,0.837,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686949,2,28637,0,1,1,0,1,'2024-12-30 16:22:11',839223,'2024-12-30 16:22:11',892701,0,'','',30,0,0.05348,0.839,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423686950,2,26973,0,1,1,0,1,'2024-12-30 16:22:12',843232,'2024-12-30 16:22:12',965432,0,'','',30,0,0.1222,0.843,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423686951,2,26955,0,1,1,0,1,'2024-12-30 16:22:13',846344,'2024-12-30 16:22:13',994949,0,'','',30,0,0.1486,0.846,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423686952,2,26950,0,1,1,0,1,'2024-12-30 16:22:13',848326,'2024-12-30 16:22:14',181818,0,'','',30,0,0.33349,0.848,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398857058s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686953,2,26972,0,1,1,3,1,'2024-12-30 16:22:15',873933,'2024-12-30 16:22:15',994264,0,'','',30,0,0.12033,0.873,3,'Unknown storage : /disk1 : ERROR','',''),(423686954,2,26930,0,1,1,0,1,'2024-12-30 16:22:16',877118,'2024-12-30 16:22:17',1319,0,'','',30,0,0.12533,0.877,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423686955,2,26944,0,1,1,0,1,'2024-12-30 16:22:16',879069,'2024-12-30 16:22:17',4644,0,'','',30,0,0.13198,0.879,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423686956,2,26966,0,1,1,0,1,'2024-12-30 16:22:16',881209,'2024-12-30 16:22:17',6468,0,'','',30,0,0.13329,0.881,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=18% cpu1=19% cpu2=26% cpu3=24%',''),(423686957,2,28622,0,1,1,0,1,'2024-12-30 16:22:16',883452,'2024-12-30 16:22:17',219118,0,'','',30,0,0.33567,0.883,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399176625s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24571.84;10100000;10100000;0;10',''),(423686958,2,28281,0,1,1,1,1,'2024-12-30 16:22:16',885635,'2024-12-30 16:22:17',553033,0,'','',30,0,0.6674,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423686959,2,26956,0,1,1,1,1,'2024-12-30 16:22:17',888256,'2024-12-30 16:22:18',559751,0,'','',30,0,0.67149,0.888,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423686960,2,28629,0,1,1,0,1,'2024-12-30 16:22:33',974891,'2024-12-30 16:22:34',0,0,'','',30,0,0.12261,0.974,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686961,2,28284,0,1,1,0,1,'2024-12-30 16:23:01',0,'2024-12-30 16:23:01',102488,0,'','',30,0,0.00509,0.097,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686962,2,26963,0,1,1,0,1,'2024-12-30 16:23:01',0,'2024-12-30 16:23:01',145181,0,'','',30,0,0.04577,0.099,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423686963,2,26946,0,1,1,3,1,'2024-12-30 16:23:01',101575,'2024-12-30 16:23:01',228604,0,'','',30,0,0.12703,0.101,3,'Unknown storage : /raid0 : ERROR','',''),(423686964,2,28624,0,1,1,0,1,'2024-12-30 16:23:01',103855,'2024-12-30 16:23:01',415540,0,'','',30,0,0.31168,0.103,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686965,2,26931,0,1,1,0,1,'2024-12-30 16:23:02',108655,'2024-12-30 16:23:02',231357,0,'','',30,0,0.1227,0.108,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=82% cpu1=75% cpu2=71% cpu3=66%',''),(423686966,2,26957,0,1,1,0,1,'2024-12-30 16:23:02',110947,'2024-12-30 16:23:02',350688,0,'','',30,0,0.23974,0.11,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423686967,2,28617,0,1,1,2,1,'2024-12-30 16:23:03',113936,'2024-12-30 16:23:03',500987,0,'','',30,0,0.38705,0.113,2,'No process matching mysqld found : CRITICAL','',''),(423686968,2,26932,0,1,1,1,1,'2024-12-30 16:23:03',114970,'2024-12-30 16:23:03',782226,0,'','',30,0,0.66726,0.114,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423686969,2,28631,0,1,1,0,1,'2024-12-30 16:23:05',159467,'2024-12-30 16:23:05',469315,0,'','',30,0,0.30985,0.159,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423686970,2,23727,0,1,1,0,1,'2024-12-30 16:23:05',161480,'2024-12-30 16:23:06',142170,0,'','',30,0,0.98069,0.161,0,'OK - 52 port(s), 33 free, 32 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1258077916s;;;; watched=52;;;; useddelta=719s;;;; ports=52;;;; freeports=33;;;; adminupfree=32;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=19408.4;1010000000;10100',''),(423686971,2,26974,0,1,1,0,1,'2024-12-30 16:23:17',240680,'2024-12-30 16:23:17',360164,0,'','',30,0,0.11948,0.24,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423686972,2,23728,0,1,1,0,1,'2024-12-30 16:23:21',269824,'2024-12-30 16:23:21',298074,0,'','',30,0,0.02825,0.269,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686973,2,23729,0,1,1,3,1,'2024-12-30 16:23:17',242797,'2024-12-30 16:23:23',476518,0,'','',30,0,6.23372,0.242,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423686974,2,26952,0,1,1,0,1,'2024-12-30 16:23:28',493508,'2024-12-30 16:23:28',501436,0,'','',30,0,0.00793,0.493,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686975,2,26969,0,1,1,0,1,'2024-12-30 16:23:30',513891,'2024-12-30 16:23:30',524457,0,'','',30,0,0.01057,0.513,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423686976,2,27566,0,1,1,0,1,'2024-12-30 16:23:30',515890,'2024-12-30 16:23:30',569926,0,'','',30,0,0.05404,0.515,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423686977,2,28625,0,1,1,2,1,'2024-12-30 16:23:31',519239,'2024-12-30 16:23:31',603142,0,'','',30,0,0.0839,0.519,2,'(null)','',''),(423686978,2,26947,0,1,1,1,1,'2024-12-30 16:23:32',522457,'2024-12-30 16:23:32',650823,0,'','',30,0,0.12837,0.522,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423686979,2,26933,0,1,1,0,1,'2024-12-30 16:23:32',524498,'2024-12-30 16:23:32',924152,0,'','',30,0,0.39965,0.524,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=825187989s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423686980,2,28632,0,1,1,2,1,'2024-12-30 16:23:35',551256,'2024-12-30 16:23:35',635093,0,'','',30,0,0.08384,0.551,2,'(null)','',''),(423686981,2,28628,0,1,1,0,1,'2024-12-30 16:23:35',553299,'2024-12-30 16:23:35',676786,0,'','',30,0,0.12349,0.553,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686982,2,26945,0,1,1,0,1,'2024-12-30 16:23:35',555494,'2024-12-30 16:23:35',685014,0,'','',30,0,0.12952,0.555,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423686983,2,26968,0,1,1,0,1,'2024-12-30 16:23:35',557330,'2024-12-30 16:23:35',706584,0,'','',30,0,0.14925,0.557,0,'Load : 0.01 0.02 0.07 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423686984,2,26975,0,1,1,1,1,'2024-12-30 16:23:41',591829,'2024-12-30 16:23:42',259974,0,'','',30,0,0.66814,0.591,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686985,2,23730,0,1,1,2,1,'2024-12-30 16:23:43',596382,'2024-12-30 16:23:45',602006,0,'','',30,0,2.00562,0.596,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423686986,2,26934,0,1,1,0,1,'2024-12-30 16:23:46',630301,'2024-12-30 16:23:46',783035,0,'','',30,0,0.15273,0.63,0,'Load : 5.07 5.25 5.34 : OK','load_1_min=5.07;9;30 load_5_min=5.25;15;35 load_15_min=5.34;20;40',''),(423686987,2,28491,0,1,1,0,1,'2024-12-30 16:23:52',675546,'2024-12-30 16:23:53',74,0,'','',30,0,0.33574,0.675,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399186204s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24613.68;10100000;10100000;0;10',''),(423686988,2,28626,0,1,1,0,1,'2024-12-30 16:23:55',699280,'2024-12-30 16:23:55',704594,0,'','',30,0,0.00531,0.699,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686989,2,28618,0,1,1,0,1,'2024-12-30 16:23:56',702641,'2024-12-30 16:23:56',824564,0,'','',30,0,0.12192,0.702,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423686990,2,26948,0,1,1,0,1,'2024-12-30 16:23:57',706873,'2024-12-30 16:23:57',831756,0,'','',30,0,0.12488,0.706,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423686991,2,26935,0,1,1,0,1,'2024-12-30 16:24:15',802386,'2024-12-30 16:24:15',815375,0,'','',30,0,0.01299,0.802,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423686992,2,26967,0,1,1,1,1,'2024-12-30 16:24:15',804298,'2024-12-30 16:24:16',471190,0,'','',30,0,0.66689,0.804,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423686993,2,26976,0,1,1,0,1,'2024-12-30 16:24:18',812168,'2024-12-30 16:24:19',150274,0,'','',30,0,0.33811,0.812,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399231131s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423686994,2,26928,0,1,1,3,1,'2024-12-30 16:24:18',814131,'2024-12-30 16:24:25',4,0,'','',30,0,6.23569,0.814,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423686995,2,26953,0,1,1,0,1,'2024-12-30 16:24:25',884883,'2024-12-30 16:24:26',0,0,'','',30,0,0.12408,0.884,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423686996,2,28619,0,1,1,0,1,'2024-12-30 16:24:25',887107,'2024-12-30 16:24:26',5452,0,'','',30,0,0.12541,0.887,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423686997,2,26949,0,1,1,1,1,'2024-12-30 16:24:26',889871,'2024-12-30 16:24:27',557396,0,'','',30,0,0.66753,0.889,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423686998,2,28627,0,1,1,0,1,'2024-12-30 16:24:27',894055,'2024-12-30 16:24:28',224348,0,'','',30,0,0.33029,0.894,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399679869s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423686999,2,28630,0,1,1,0,1,'2024-12-30 16:24:36',964650,'2024-12-30 16:24:37',0,0,'','',30,0,0.12218,0.964,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687000,2,28623,0,1,1,0,1,'2024-12-30 16:24:37',967833,'2024-12-30 16:24:38',102202,0,'','',30,0,0.13437,0.967,0,'Load : 0.10 0.16 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423687001,2,26964,0,1,1,0,1,'2024-12-30 16:24:38',973115,'2024-12-30 16:24:39',0,0,'','',30,0,0.12681,0.973,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687002,2,26943,0,1,1,2,1,'2024-12-30 16:24:38',975188,'2024-12-30 16:24:39',107693,0,'','',30,0,0.13251,0.975,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687003,2,26951,0,1,1,0,1,'2024-12-30 16:24:38',977417,'2024-12-30 16:24:39',136915,0,'','',30,0,0.1595,0.977,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687004,2,26962,0,1,1,0,1,'2024-12-30 16:24:38',979334,'2024-12-30 16:24:39',226952,0,'','',30,0,0.24762,0.979,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687005,2,26929,0,1,1,2,1,'2024-12-30 16:24:38',981391,'2024-12-30 16:24:40',988626,0,'','',30,0,2.00724,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687006,2,23725,0,1,1,3,1,'2024-12-30 16:24:37',969919,'2024-12-30 16:24:44',205412,0,'','',30,0,6.23549,0.969,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687007,2,28280,0,1,1,0,1,'2024-12-30 16:24:51',48,'2024-12-30 16:24:51',186616,0,'','',30,0,0.12565,0.06,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423687008,2,26954,0,1,1,0,1,'2024-12-30 16:24:51',24771,'2024-12-30 16:24:51',191171,0,'','',30,0,0.13087,0.06,0,'/var: 36%left(17298MB/48432MB) (>10%) : OK','\'/var\'=31134MB;43589;46010;0;48432',''),(423687009,2,26960,0,1,1,0,1,'2024-12-30 16:24:51',26438,'2024-12-30 16:24:51',208111,0,'','',30,0,0.14461,0.063,0,'Load : 1.70 1.56 1.49 : OK','load_1_min=1.70;2;6 load_5_min=1.56;3;7 load_15_min=1.49;4;9',''),(423687010,2,26977,0,1,1,0,1,'2024-12-30 16:24:52',28401,'2024-12-30 16:24:52',206730,0,'','',30,0,0.13937,0.067,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687011,2,27343,0,1,1,0,1,'2024-12-30 16:24:52',6,'2024-12-30 16:24:52',790319,0,'','',30,0,0.72069,0.069,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237167101s;;;; watched=50;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687012,2,26978,0,1,1,0,1,'2024-12-30 16:24:53',30136,'2024-12-30 16:24:53',0,0,'','',30,0,0.00888,0.072,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687013,2,26971,0,1,1,0,1,'2024-12-30 16:24:53',488,'2024-12-30 16:24:53',198218,0,'','',30,0,0.12313,0.075,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687014,2,28616,0,1,1,0,1,'2024-12-30 16:24:53',32388,'2024-12-30 16:24:53',492288,0,'','',30,0,0.41508,0.077,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687015,2,26965,0,1,1,0,1,'2024-12-30 16:24:55',100867,'2024-12-30 16:24:55',227478,0,'','',30,0,0.12661,0.1,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687016,2,28620,0,1,1,1,1,'2024-12-30 16:24:55',103038,'2024-12-30 16:24:55',768961,0,'','',30,0,0.66592,0.102,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687017,2,28282,0,1,1,0,1,'2024-12-30 16:24:56',106087,'2024-12-30 16:24:56',240627,0,'','',30,0,0.13454,0.106,0,'Load : 0.08 0.15 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423687018,2,26970,0,1,1,0,1,'2024-12-30 16:24:56',108201,'2024-12-30 16:24:56',695972,0,'','',30,0,0.58777,0.108,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423687019,2,23726,0,1,1,2,1,'2024-12-30 16:24:56',110385,'2024-12-30 16:24:58',116767,0,'','',30,0,2.00638,0.11,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687020,2,26961,0,1,1,0,1,'2024-12-30 16:25:11',199658,'2024-12-30 16:25:11',208310,0,'','',30,0,0.00865,0.199,0,'OK - 192.168.77.8: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687021,2,28637,0,1,1,0,1,'2024-12-30 16:25:11',201628,'2024-12-30 16:25:11',256919,0,'','',30,0,0.05529,0.201,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687022,2,26973,0,1,1,0,1,'2024-12-30 16:25:12',203827,'2024-12-30 16:25:12',325313,0,'','',30,0,0.12149,0.203,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687023,2,26955,0,1,1,0,1,'2024-12-30 16:25:13',206003,'2024-12-30 16:25:13',327150,0,'','',30,0,0.12115,0.205,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423687024,2,26950,0,1,1,0,1,'2024-12-30 16:25:13',208151,'2024-12-30 16:25:13',535567,0,'','',30,0,0.32742,0.208,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398874999s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687025,2,26972,0,1,1,3,1,'2024-12-30 16:25:15',228552,'2024-12-30 16:25:15',348636,0,'','',30,0,0.12008,0.228,3,'Unknown storage : /disk1 : ERROR','',''),(423687026,2,26930,0,1,1,0,1,'2024-12-30 16:25:16',232919,'2024-12-30 16:25:16',365282,0,'','',30,0,0.13236,0.232,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687027,2,26966,0,1,1,0,1,'2024-12-30 16:25:16',237320,'2024-12-30 16:25:16',367618,0,'','',30,0,0.1303,0.237,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=16% cpu1=20% cpu2=26% cpu3=25%',''),(423687028,2,26944,0,1,1,0,1,'2024-12-30 16:25:16',235079,'2024-12-30 16:25:16',367869,0,'','',30,0,0.13279,0.235,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687029,2,28622,0,1,1,0,1,'2024-12-30 16:25:16',239120,'2024-12-30 16:25:16',576529,0,'','',30,0,0.33741,0.239,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399194561s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24633.12;10100000;10100000;0;10',''),(423687030,2,28281,0,1,1,1,1,'2024-12-30 16:25:16',241196,'2024-12-30 16:25:16',916305,0,'','',30,0,0.67511,0.241,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687031,2,26956,0,1,1,1,1,'2024-12-30 16:25:17',243346,'2024-12-30 16:25:17',909874,0,'','',30,0,0.66653,0.243,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423687032,2,28629,0,1,1,0,1,'2024-12-30 16:25:33',346479,'2024-12-30 16:25:33',468595,0,'','',30,0,0.12212,0.346,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687033,2,26974,0,1,1,0,1,'2024-12-30 16:26:17',694095,'2024-12-30 16:26:17',813101,0,'','',30,0,0.11901,0.694,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423687034,2,23728,0,1,1,0,1,'2024-12-30 16:26:21',728211,'2024-12-30 16:26:21',748525,0,'','',30,0,0.02031,0.728,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%','rta=0.773ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687035,2,23729,0,1,1,3,1,'2024-12-30 16:26:17',692207,'2024-12-30 16:26:23',928092,0,'','',30,0,6.23588,0.692,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687036,2,26952,0,1,1,0,1,'2024-12-30 16:26:28',761523,'2024-12-30 16:26:28',769140,0,'','',30,0,0.00762,0.761,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687037,2,26969,0,1,1,0,1,'2024-12-30 16:26:30',769268,'2024-12-30 16:26:30',779080,0,'','',30,0,0.00981,0.769,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%','rta=0.243ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687038,2,27566,0,1,1,0,1,'2024-12-30 16:26:30',767377,'2024-12-30 16:26:30',823061,0,'','',30,0,0.05568,0.767,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687039,2,28625,0,1,1,2,1,'2024-12-30 16:26:31',798323,'2024-12-30 16:26:31',881750,0,'','',30,0,0.08343,0.798,2,'(null)','',''),(423687040,2,26947,0,1,1,1,1,'2024-12-30 16:26:32',803618,'2024-12-30 16:26:32',930065,0,'','',30,0,0.12645,0.803,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687041,2,26933,0,1,1,0,1,'2024-12-30 16:26:32',801719,'2024-12-30 16:26:33',519062,0,'','',30,0,0.71734,0.801,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','',''),(423687042,2,23727,0,1,1,0,1,'2024-12-30 16:26:33',807880,'2024-12-30 16:26:34',885095,0,'','',30,0,1.07722,0.807,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','',''),(423687043,2,28632,0,1,1,2,1,'2024-12-30 16:26:35',816921,'2024-12-30 16:26:35',901197,0,'','',30,0,0.08428,0.816,2,'(null)','',''),(423687044,2,28628,0,1,1,0,1,'2024-12-30 16:26:35',815100,'2024-12-30 16:26:35',940459,0,'','',30,0,0.12536,0.815,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687045,2,26945,0,1,1,0,1,'2024-12-30 16:26:35',813218,'2024-12-30 16:26:35',941126,0,'','',30,0,0.12791,0.813,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687046,2,26968,0,1,1,0,1,'2024-12-30 16:26:35',818491,'2024-12-30 16:26:35',973200,0,'','',30,0,0.15471,0.818,0,'Load : 0.39 0.26 0.15 : OK','load_1_min=0.39;9;30 load_5_min=0.26;15;35 load_15_min=0.15;20;40',''),(423687047,2,26957,0,1,1,0,1,'2024-12-30 16:26:36',861139,'2024-12-30 16:26:37',0,0,'','',30,0,0.23269,0.861,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687048,2,26975,0,1,1,1,1,'2024-12-30 16:26:41',893117,'2024-12-30 16:26:42',559117,0,'','',30,0,0.666,0.893,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687049,2,23730,0,1,1,2,1,'2024-12-30 16:26:43',899943,'2024-12-30 16:26:45',906422,0,'','',30,0,2.00648,0.899,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687050,2,26934,0,1,1,0,1,'2024-12-30 16:26:46',919233,'2024-12-30 16:26:47',24870,0,'','',30,0,0.14121,0.919,0,'Load : 4.34 5.11 5.28 : OK','load_1_min=4.34;9;30 load_5_min=5.11;15;35 load_15_min=5.28;20;40',''),(423687051,2,28491,0,1,1,0,1,'2024-12-30 16:26:52',942073,'2024-12-30 16:26:53',289987,0,'','',30,0,0.34791,0.942,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','',''),(423687052,2,28626,0,1,1,0,1,'2024-12-30 16:26:55',948787,'2024-12-30 16:26:55',953969,0,'','',30,0,0.00518,0.948,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687053,2,28618,0,1,1,0,1,'2024-12-30 16:26:56',970523,'2024-12-30 16:26:57',0,0,'','',30,0,0.12218,0.97,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687054,2,26948,0,1,1,0,1,'2024-12-30 16:26:57',974265,'2024-12-30 16:26:58',0,0,'','',30,0,0.12527,0.974,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687055,2,26931,0,1,1,0,1,'2024-12-30 16:27:02',1078,'2024-12-30 16:27:02',126642,0,'','',30,0,0.12458,1.002,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=66%',''),(423687056,2,26963,0,1,1,0,1,'2024-12-30 16:27:03',38,'2024-12-30 16:27:03',4,0,'','',30,0,0.04506,0.004,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687057,2,26935,0,1,1,0,1,'2024-12-30 16:27:15',34,'2024-12-30 16:27:15',24941,0,'','',30,0,0.01774,0.042,0,'OK - 84.38.95.222: rta 0.623ms, lost 0%','rta=0.623ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687058,2,26967,0,1,1,1,1,'2024-12-30 16:27:15',18354,'2024-12-30 16:27:15',719577,0,'','',30,0,0.67592,0.043,1,'SNMP WARNING - 3 10 81','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423687059,2,26976,0,1,1,0,1,'2024-12-30 16:27:18',0,'2024-12-30 16:27:18',433020,0,'','',30,0,0.35193,0.081,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423687060,2,26928,0,1,1,3,1,'2024-12-30 16:27:18',7,'2024-12-30 16:27:24',313333,0,'','',30,0,6.23413,0.079,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687061,2,28619,0,1,1,0,1,'2024-12-30 16:27:25',122653,'2024-12-30 16:27:25',249013,0,'','',30,0,0.12636,0.122,0,'CPU utilization percentage : 2.375%','avg=2.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=7% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423687062,2,26953,0,1,1,0,1,'2024-12-30 16:27:25',124599,'2024-12-30 16:27:25',250535,0,'','',30,0,0.12594,0.124,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687063,2,28627,0,1,1,0,1,'2024-12-30 16:27:28',156383,'2024-12-30 16:27:28',495927,0,'','',30,0,0.33954,1.156,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','',''),(423687064,2,26932,0,1,1,1,1,'2024-12-30 16:27:28',158387,'2024-12-30 16:27:28',826607,0,'','',30,0,0.66822,0.158,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423687065,2,26949,0,1,1,1,1,'2024-12-30 16:27:28',155736,'2024-12-30 16:27:28',830026,0,'','',30,0,0.67429,2.155,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687066,2,28631,0,1,1,0,1,'2024-12-30 16:27:31',215769,'2024-12-30 16:27:31',511872,0,'','',30,0,0.2961,0.215,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687067,2,28630,0,1,1,0,1,'2024-12-30 16:27:36',241538,'2024-12-30 16:27:36',363270,0,'','',30,0,0.12173,0.241,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687068,2,28623,0,1,1,0,1,'2024-12-30 16:27:37',247228,'2024-12-30 16:27:37',381934,0,'','',30,0,0.13471,0.247,0,'Load : 0.01 0.09 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423687069,2,26964,0,1,1,0,1,'2024-12-30 16:27:38',257398,'2024-12-30 16:27:38',383725,0,'','',30,0,0.12633,0.257,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687070,2,26943,0,1,1,2,1,'2024-12-30 16:27:38',252481,'2024-12-30 16:27:38',384813,0,'','',30,0,0.13233,0.252,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687071,2,26951,0,1,1,0,1,'2024-12-30 16:27:38',254661,'2024-12-30 16:27:38',408088,0,'','',30,0,0.15343,0.254,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687072,2,26962,0,1,1,0,1,'2024-12-30 16:27:38',256566,'2024-12-30 16:27:38',496131,0,'','',30,0,0.23957,0.256,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687073,2,26929,0,1,1,2,1,'2024-12-30 16:27:38',250488,'2024-12-30 16:27:40',256167,0,'','',30,0,2.00568,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687074,2,23725,0,1,1,3,1,'2024-12-30 16:27:37',245270,'2024-12-30 16:27:43',480845,0,'','',30,0,6.23557,0.245,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687075,2,26954,0,1,1,0,1,'2024-12-30 16:27:51',345794,'2024-12-30 16:27:51',470663,0,'','',30,0,0.12487,0.345,0,'/var: 36%left(17298MB/48432MB) (>10%) : OK','\'/var\'=31134MB;43589;46010;0;48432',''),(423687076,2,28280,0,1,1,0,1,'2024-12-30 16:27:51',348738,'2024-12-30 16:27:51',475255,0,'','',30,0,0.12652,0.348,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423687077,2,26960,0,1,1,0,1,'2024-12-30 16:27:51',347709,'2024-12-30 16:27:51',488344,0,'','',30,0,0.14064,0.347,0,'Load : 1.70 1.55 1.48 : OK','load_1_min=1.70;2;6 load_5_min=1.55;3;7 load_15_min=1.48;4;9',''),(423687078,2,26977,0,1,1,0,1,'2024-12-30 16:27:52',353063,'2024-12-30 16:27:52',492291,0,'','',30,0,0.13923,0.353,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687079,2,27343,0,1,1,0,1,'2024-12-30 16:27:52',350652,'2024-12-30 16:27:53',137496,0,'','',30,0,0.78684,0.35,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','',''),(423687080,2,26978,0,1,1,0,1,'2024-12-30 16:27:53',359468,'2024-12-30 16:27:53',367855,0,'','',30,0,0.00839,0.359,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687081,2,26971,0,1,1,0,1,'2024-12-30 16:27:53',357295,'2024-12-30 16:27:53',484838,0,'','',30,0,0.12754,0.357,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687082,2,28616,0,1,1,0,1,'2024-12-30 16:27:53',354992,'2024-12-30 16:27:53',768952,0,'','',30,0,0.41396,0.354,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687083,2,26965,0,1,1,0,1,'2024-12-30 16:27:55',365245,'2024-12-30 16:27:55',491310,0,'','',30,0,0.12607,0.365,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687084,2,28620,0,1,1,1,1,'2024-12-30 16:27:55',363305,'2024-12-30 16:27:56',2,0,'','',30,0,0.66609,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687085,2,26946,0,1,1,3,1,'2024-12-30 16:27:56',397599,'2024-12-30 16:27:56',522919,0,'','',30,0,0.12532,0.397,3,'Unknown storage : /raid0 : ERROR','',''),(423687086,2,28282,0,1,1,0,1,'2024-12-30 16:27:56',399735,'2024-12-30 16:27:56',534627,0,'','',30,0,0.13489,0.399,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423687087,2,26970,0,1,1,0,1,'2024-12-30 16:27:56',400436,'2024-12-30 16:27:57',10725,0,'','',30,0,0.62431,0.4,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687088,2,23726,0,1,1,2,1,'2024-12-30 16:27:56',395667,'2024-12-30 16:27:58',401854,0,'','',30,0,2.00619,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687089,2,28284,0,1,1,0,1,'2024-12-30 16:27:58',405732,'2024-12-30 16:27:58',411356,0,'','',30,0,0.00562,0.405,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687090,2,26961,0,1,1,0,1,'2024-12-30 16:28:11',484663,'2024-12-30 16:28:11',492562,0,'','',30,0,0.0079,0.484,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687091,2,28637,0,1,1,0,1,'2024-12-30 16:28:11',482618,'2024-12-30 16:28:11',538722,0,'','',30,0,0.0561,0.482,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687092,2,26973,0,1,1,0,1,'2024-12-30 16:28:12',488555,'2024-12-30 16:28:12',610356,0,'','',30,0,0.1218,0.488,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687093,2,26955,0,1,1,0,1,'2024-12-30 16:28:13',493842,'2024-12-30 16:28:13',615649,0,'','',30,0,0.12181,0.493,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423687094,2,26950,0,1,1,0,1,'2024-12-30 16:28:13',491867,'2024-12-30 16:28:13',830982,0,'','',30,0,0.33911,0.491,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423687095,2,26972,0,1,1,3,1,'2024-12-30 16:28:15',499296,'2024-12-30 16:28:15',619089,0,'','',30,0,0.11979,0.499,3,'Unknown storage : /disk1 : ERROR','',''),(423687096,2,26930,0,1,1,0,1,'2024-12-30 16:28:16',540340,'2024-12-30 16:28:16',668061,0,'','',30,0,0.12772,0.54,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687097,2,26944,0,1,1,0,1,'2024-12-30 16:28:16',541584,'2024-12-30 16:28:16',669825,0,'','',30,0,0.12824,0.541,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687098,2,26966,0,1,1,0,1,'2024-12-30 16:28:16',545758,'2024-12-30 16:28:16',675759,0,'','',30,0,0.13,0.545,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=15% cpu1=18% cpu2=23% cpu3=20%',''),(423687099,2,28281,0,1,1,1,1,'2024-12-30 16:28:16',543573,'2024-12-30 16:28:17',210369,0,'','',30,0,0.6668,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687100,2,26956,0,1,1,1,1,'2024-12-30 16:28:17',551764,'2024-12-30 16:28:18',217885,0,'','',30,0,0.66612,0.551,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423687101,2,28617,0,1,1,2,1,'2024-12-30 16:28:23',595073,'2024-12-30 16:28:23',973050,0,'','',30,0,0.37798,0.595,2,'No process matching mysqld found : CRITICAL','',''),(423687102,2,28629,0,1,1,0,1,'2024-12-30 16:28:33',723598,'2024-12-30 16:28:33',846080,0,'','',30,0,0.12248,0.723,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687103,2,28638,0,1,1,0,1,'2024-12-30 16:28:51',816947,'2024-12-30 16:28:52',168182,0,'','',30,0,0.35124,0.816,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','',''),(423687104,2,26974,0,1,1,0,1,'2024-12-30 16:29:17',937453,'2024-12-30 16:29:18',5,0,'','',30,0,0.12141,0.937,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687105,2,28624,0,1,1,0,1,'2024-12-30 16:29:18',942684,'2024-12-30 16:29:19',248976,0,'','',30,0,0.30629,0.942,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687106,2,23728,0,1,1,0,1,'2024-12-30 16:29:21',962426,'2024-12-30 16:29:21',983180,0,'','',30,0,0.02075,0.962,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687107,2,23729,0,1,1,3,1,'2024-12-30 16:29:17',939464,'2024-12-30 16:29:24',175646,0,'','',30,0,6.23618,0.939,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687108,2,26952,0,1,1,0,1,'2024-12-30 16:29:29',7534,'2024-12-30 16:29:29',20,0,'','',30,0,0.00841,1.016,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687109,2,26969,0,1,1,0,1,'2024-12-30 16:29:30',142,'2024-12-30 16:29:30',13557,0,'','',30,0,0.01068,0.021,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687110,2,27566,0,1,1,0,1,'2024-12-30 16:29:30',10052,'2024-12-30 16:29:30',0,0,'','',30,0,0.05702,0.023,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687111,2,28625,0,1,1,2,1,'2024-12-30 16:29:31',2,'2024-12-30 16:29:31',113514,0,'','',30,0,0.08381,0.029,2,'(null)','',''),(423687112,2,26947,0,1,1,1,1,'2024-12-30 16:29:32',14926,'2024-12-30 16:29:32',163134,0,'','',30,0,0.12802,0.035,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687113,2,26933,0,1,1,0,1,'2024-12-30 16:29:32',15893,'2024-12-30 16:29:32',446899,0,'','',30,0,0.40987,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=825223944s;;;; watched=7;;;; useddelta=179s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687114,2,23727,0,1,1,0,1,'2024-12-30 16:29:33',20781,'2024-12-30 16:29:33',960266,0,'','',30,0,0.90981,0.05,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.67s;;;; uptime=1258116706s;;;; watched=52;;;; useddelta=179s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=27688.88;1010000000;1010',''),(423687115,2,28632,0,1,1,2,1,'2024-12-30 16:29:35',22533,'2024-12-30 16:29:35',137975,0,'','',30,0,0.08397,0.053,2,'(null)','',''),(423687116,2,28628,0,1,1,0,1,'2024-12-30 16:29:35',45,'2024-12-30 16:29:35',181063,0,'','',30,0,0.12513,0.055,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687117,2,26945,0,1,1,0,1,'2024-12-30 16:29:35',47,'2024-12-30 16:29:35',186225,0,'','',30,0,0.12826,0.057,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687118,2,26968,0,1,1,0,1,'2024-12-30 16:29:35',5,'2024-12-30 16:29:35',206785,0,'','',30,0,0.1469,0.059,0,'Load : 0.02 0.14 0.12 : OK','load_1_min=0.02;9;30 load_5_min=0.14;15;35 load_15_min=0.12;20;40',''),(423687119,2,26957,0,1,1,0,1,'2024-12-30 16:29:36',0,'2024-12-30 16:29:36',317027,0,'','',30,0,0.23301,0.083,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687120,2,26975,0,1,1,1,1,'2024-12-30 16:29:41',127746,'2024-12-30 16:29:41',794143,0,'','',30,0,0.6664,0.127,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687121,2,23730,0,1,1,2,1,'2024-12-30 16:29:43',132017,'2024-12-30 16:29:45',137116,0,'','',30,0,2.0051,0.131,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687122,2,26934,0,1,1,0,1,'2024-12-30 16:29:48',156883,'2024-12-30 16:29:48',296733,0,'','',30,0,0.13985,2.156,0,'Load : 5.02 5.18 5.28 : OK','load_1_min=5.02;9;30 load_5_min=5.18;15;35 load_15_min=5.28;20;40',''),(423687123,2,28491,0,1,1,0,1,'2024-12-30 16:29:52',200954,'2024-12-30 16:29:52',540202,0,'','',30,0,0.33925,0.2,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399222157s;;;; watched=6;;;; useddelta=179s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=21842.88;10100000;10100000;0;10',''),(423687124,2,28626,0,1,1,0,1,'2024-12-30 16:29:55',207460,'2024-12-30 16:29:55',212481,0,'','',30,0,0.00502,0.207,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687125,2,28618,0,1,1,0,1,'2024-12-30 16:29:56',233891,'2024-12-30 16:29:56',355416,0,'','',30,0,0.12152,0.233,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687126,2,26948,0,1,1,0,1,'2024-12-30 16:29:57',239005,'2024-12-30 16:29:57',362625,0,'','',30,0,0.12362,0.238,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687127,2,26931,0,1,1,0,1,'2024-12-30 16:30:02',262815,'2024-12-30 16:30:02',385552,0,'','',30,0,0.12274,0.262,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423687128,2,26963,0,1,1,0,1,'2024-12-30 16:30:03',265989,'2024-12-30 16:30:03',310161,0,'','',30,0,0.04417,0.265,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687129,2,26935,0,1,1,0,1,'2024-12-30 16:30:15',323986,'2024-12-30 16:30:15',335303,0,'','',30,0,0.01132,0.323,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%','rta=0.317ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687130,2,26967,0,1,1,1,1,'2024-12-30 16:30:15',326040,'2024-12-30 16:30:15',991291,0,'','',30,0,0.66525,0.326,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423687131,2,26976,0,1,1,0,1,'2024-12-30 16:30:18',362612,'2024-12-30 16:30:18',698311,0,'','',30,0,0.3357,0.362,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399267091s;;;; watched=5;;;; useddelta=181s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687132,2,26928,0,1,1,3,1,'2024-12-30 16:30:18',364559,'2024-12-30 16:30:24',599259,0,'','',30,0,6.2347,0.364,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687133,2,28619,0,1,1,0,1,'2024-12-30 16:30:25',396813,'2024-12-30 16:30:25',522146,0,'','',30,0,0.12533,0.396,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=4%',''),(423687134,2,26953,0,1,1,0,1,'2024-12-30 16:30:25',399095,'2024-12-30 16:30:25',524166,0,'','',30,0,0.12507,0.399,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687135,2,28627,0,1,1,0,1,'2024-12-30 16:30:28',421664,'2024-12-30 16:30:28',752482,0,'','',30,0,0.33082,0.421,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399715920s;;;; watched=4;;;; useddelta=181s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687136,2,26932,0,1,1,1,1,'2024-12-30 16:30:28',423524,'2024-12-30 16:30:29',0,0,'','',30,0,0.66692,0.423,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423687137,2,26949,0,1,1,1,1,'2024-12-30 16:30:28',425314,'2024-12-30 16:30:29',0,0,'','',30,0,0.66897,0.425,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687138,2,28631,0,1,1,0,1,'2024-12-30 16:30:31',474749,'2024-12-30 16:30:31',782013,0,'','',30,0,0.30726,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687139,2,28630,0,1,1,0,1,'2024-12-30 16:30:36',502860,'2024-12-30 16:30:36',693691,0,'','',30,0,0.19083,0.502,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687140,2,28623,0,1,1,0,1,'2024-12-30 16:30:37',508004,'2024-12-30 16:30:37',644482,0,'','',30,0,0.13648,0.507,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423687141,2,26943,0,1,1,2,1,'2024-12-30 16:30:38',513185,'2024-12-30 16:30:38',640315,0,'','',30,0,0.12713,0.513,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687142,2,26964,0,1,1,0,1,'2024-12-30 16:30:38',512169,'2024-12-30 16:30:38',645802,0,'','',30,0,0.13363,0.512,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687143,2,26951,0,1,1,0,1,'2024-12-30 16:30:38',515211,'2024-12-30 16:30:38',671096,0,'','',30,0,0.15588,0.515,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687144,2,26962,0,1,1,0,1,'2024-12-30 16:30:38',517445,'2024-12-30 16:30:38',770509,0,'','',30,0,0.25306,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687145,2,26929,0,1,1,2,1,'2024-12-30 16:30:38',519619,'2024-12-30 16:30:40',526739,0,'','',30,0,2.00712,0.519,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687146,2,23725,0,1,1,3,1,'2024-12-30 16:30:37',510026,'2024-12-30 16:30:43',745646,0,'','',30,0,6.23562,0.509,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687147,2,26954,0,1,1,0,1,'2024-12-30 16:30:51',600888,'2024-12-30 16:30:51',725280,0,'','',30,0,0.12439,0.6,0,'/var: 36%left(17297MB/48432MB) (>10%) : OK','\'/var\'=31135MB;43589;46010;0;48432',''),(423687148,2,28280,0,1,1,0,1,'2024-12-30 16:30:51',602853,'2024-12-30 16:30:51',728165,0,'','',30,0,0.12531,0.602,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423687149,2,26960,0,1,1,0,1,'2024-12-30 16:30:51',604553,'2024-12-30 16:30:51',745680,0,'','',30,0,0.14113,0.604,0,'Load : 1.59 1.56 1.49 : OK','load_1_min=1.59;2;6 load_5_min=1.56;3;7 load_15_min=1.49;4;9',''),(423687150,2,26977,0,1,1,0,1,'2024-12-30 16:30:52',608688,'2024-12-30 16:30:52',747602,0,'','',30,0,0.13891,0.608,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687151,2,27343,0,1,1,0,1,'2024-12-30 16:30:52',610880,'2024-12-30 16:30:53',204650,0,'','',30,0,0.59377,0.61,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.35s;;;; uptime=237203157s;;;; watched=49;;;; useddelta=180s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423687152,2,26978,0,1,1,0,1,'2024-12-30 16:30:53',614818,'2024-12-30 16:30:53',622947,0,'','',30,0,0.00813,0.614,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687153,2,26971,0,1,1,0,1,'2024-12-30 16:30:53',616702,'2024-12-30 16:30:53',739446,0,'','',30,0,0.12274,0.616,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687154,2,28616,0,1,1,0,1,'2024-12-30 16:30:53',617889,'2024-12-30 16:30:54',1787,0,'','',30,0,0.41585,0.617,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687155,2,26965,0,1,1,0,1,'2024-12-30 16:30:55',623184,'2024-12-30 16:30:55',748543,0,'','',30,0,0.12536,0.623,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687156,2,28620,0,1,1,1,1,'2024-12-30 16:30:55',625390,'2024-12-30 16:30:56',289994,0,'','',30,0,0.6646,0.625,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687157,2,26946,0,1,1,3,1,'2024-12-30 16:30:56',651522,'2024-12-30 16:30:56',778513,0,'','',30,0,0.12699,0.651,3,'Unknown storage : /raid0 : ERROR','',''),(423687158,2,28282,0,1,1,0,1,'2024-12-30 16:30:56',653807,'2024-12-30 16:30:56',789374,0,'','',30,0,0.13557,0.653,0,'Load : 0.33 0.14 0.10 : OK','load_1_min=0.33;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423687159,2,26970,0,1,1,0,1,'2024-12-30 16:30:56',655992,'2024-12-30 16:30:57',247845,0,'','',30,0,0.59185,0.655,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687160,2,23726,0,1,1,2,1,'2024-12-30 16:30:56',657843,'2024-12-30 16:30:58',663807,0,'','',30,0,2.00596,0.657,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687161,2,28284,0,1,1,0,1,'2024-12-30 16:30:58',667668,'2024-12-30 16:30:58',673239,0,'','',30,0,0.00557,0.667,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687162,2,26961,0,1,1,0,1,'2024-12-30 16:31:11',773442,'2024-12-30 16:31:11',781183,0,'','',30,0,0.00774,0.773,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687163,2,28637,0,1,1,0,1,'2024-12-30 16:31:11',775423,'2024-12-30 16:31:11',832934,0,'','',30,0,0.05751,0.775,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687164,2,26973,0,1,1,0,1,'2024-12-30 16:31:12',778022,'2024-12-30 16:31:12',899198,0,'','',30,0,0.12118,0.777,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687165,2,26955,0,1,1,0,1,'2024-12-30 16:31:13',781141,'2024-12-30 16:31:13',903884,0,'','',30,0,0.12274,0.781,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423687166,2,26950,0,1,1,0,1,'2024-12-30 16:31:13',782226,'2024-12-30 16:31:14',110619,0,'','',30,0,0.32839,0.782,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398911063s;;;; watched=3;;;; useddelta=180s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687167,2,26972,0,1,1,3,1,'2024-12-30 16:31:15',787503,'2024-12-30 16:31:15',907624,0,'','',30,0,0.12012,0.787,3,'Unknown storage : /disk1 : ERROR','',''),(423687168,2,26930,0,1,1,0,1,'2024-12-30 16:31:16',812453,'2024-12-30 16:31:16',940044,0,'','',30,0,0.12759,0.812,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687169,2,26944,0,1,1,0,1,'2024-12-30 16:31:16',814389,'2024-12-30 16:31:16',941715,0,'','',30,0,0.12733,0.814,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687170,2,26966,0,1,1,0,1,'2024-12-30 16:31:16',816585,'2024-12-30 16:31:16',947923,0,'','',30,0,0.13134,0.816,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=14% cpu1=16% cpu2=20% cpu3=19%',''),(423687171,2,28281,0,1,1,1,1,'2024-12-30 16:31:16',818695,'2024-12-30 16:31:17',498255,0,'','',30,0,0.67956,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687172,2,26956,0,1,1,1,1,'2024-12-30 16:31:17',822911,'2024-12-30 16:31:18',489187,0,'','',30,0,0.66628,0.822,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423687173,2,28617,0,1,1,2,1,'2024-12-30 16:31:23',868961,'2024-12-30 16:31:24',246989,0,'','',30,0,0.37803,0.868,2,'No process matching mysqld found : CRITICAL','',''),(423687174,2,28629,0,1,1,0,1,'2024-12-30 16:31:33',914642,'2024-12-30 16:31:34',2000,0,'','',30,0,0.12257,0.914,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687175,2,28638,0,1,1,0,1,'2024-12-30 16:31:51',82,'2024-12-30 16:31:51',351909,0,'','',30,0,0.33962,0.012,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399234038s;;;; watched=6;;;; useddelta=179s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24010.72;10100000;10100000;0;10',''),(423687176,2,26974,0,1,1,0,1,'2024-12-30 16:32:17',136007,'2024-12-30 16:32:17',256743,0,'','',30,0,0.12074,0.135,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687177,2,28624,0,1,1,0,1,'2024-12-30 16:32:18',141386,'2024-12-30 16:32:18',454708,0,'','',30,0,0.31332,0.141,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687178,2,23728,0,1,1,0,1,'2024-12-30 16:32:21',163062,'2024-12-30 16:32:21',184957,0,'','',30,0,0.0219,0.163,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687179,2,23729,0,1,1,3,1,'2024-12-30 16:32:17',138015,'2024-12-30 16:32:23',373443,0,'','',30,0,6.23543,0.137,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687180,2,26952,0,1,1,0,1,'2024-12-30 16:32:29',209029,'2024-12-30 16:32:29',217164,0,'','',30,0,0.00813,0.209,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687181,2,26969,0,1,1,0,1,'2024-12-30 16:32:30',212307,'2024-12-30 16:32:30',225228,0,'','',30,0,0.01292,0.212,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687182,2,27566,0,1,1,0,1,'2024-12-30 16:32:30',213409,'2024-12-30 16:32:30',271735,0,'','',30,0,0.05833,0.213,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687183,2,28625,0,1,1,2,1,'2024-12-30 16:32:31',237457,'2024-12-30 16:32:31',320759,0,'','',30,0,0.0833,0.237,2,'(null)','',''),(423687184,2,26947,0,1,1,1,1,'2024-12-30 16:32:32',241818,'2024-12-30 16:32:32',370423,0,'','',30,0,0.1286,0.241,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687185,2,26933,0,1,1,0,1,'2024-12-30 16:32:32',243736,'2024-12-30 16:32:32',633383,0,'','',30,0,0.38965,0.243,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=825241965s;;;; watched=7;;;; useddelta=359s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687186,2,23727,0,1,1,0,1,'2024-12-30 16:32:33',247137,'2024-12-30 16:32:34',228359,0,'','',30,0,0.98122,0.247,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.74s;;;; uptime=1258134727s;;;; watched=52;;;; useddelta=359s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29360.72;1010000000;1010',''),(423687187,2,28632,0,1,1,2,1,'2024-12-30 16:32:35',252627,'2024-12-30 16:32:35',337027,0,'','',30,0,0.0844,0.252,2,'(null)','',''),(423687188,2,28628,0,1,1,0,1,'2024-12-30 16:32:35',254526,'2024-12-30 16:32:35',378058,0,'','',30,0,0.12353,0.254,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687189,2,26945,0,1,1,0,1,'2024-12-30 16:32:35',256582,'2024-12-30 16:32:35',385838,0,'','',30,0,0.12926,0.256,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687190,2,26968,0,1,1,0,1,'2024-12-30 16:32:35',257708,'2024-12-30 16:32:35',406449,0,'','',30,0,0.14874,0.257,0,'Load : 0.00 0.07 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.09;20;40',''),(423687191,2,26957,0,1,1,0,1,'2024-12-30 16:32:36',310192,'2024-12-30 16:32:36',543595,0,'','',30,0,0.2334,0.31,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687192,2,26975,0,1,1,1,1,'2024-12-30 16:32:41',330794,'2024-12-30 16:32:41',998035,0,'','',30,0,0.66724,0.33,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687193,2,23730,0,1,1,2,1,'2024-12-30 16:32:43',339164,'2024-12-30 16:32:45',345900,0,'','',30,0,2.00674,0.339,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687194,2,26934,0,1,1,0,1,'2024-12-30 16:32:48',378874,'2024-12-30 16:32:48',522627,0,'','',30,0,0.14375,0.378,0,'Load : 5.89 5.53 5.39 : OK','load_1_min=5.89;9;30 load_5_min=5.53;15;35 load_15_min=5.39;20;40',''),(423687195,2,28491,0,1,1,0,1,'2024-12-30 16:32:52',409640,'2024-12-30 16:32:52',757507,0,'','',30,0,0.34787,0.409,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399240178s;;;; watched=6;;;; useddelta=360s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=22991.76;10100000;10100000;0;10',''),(423687196,2,28626,0,1,1,0,1,'2024-12-30 16:32:55',416162,'2024-12-30 16:32:55',421321,0,'','',30,0,0.00516,0.416,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687197,2,28618,0,1,1,0,1,'2024-12-30 16:32:56',439215,'2024-12-30 16:32:56',560204,0,'','',30,0,0.12099,0.439,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687198,2,26948,0,1,1,0,1,'2024-12-30 16:32:57',442475,'2024-12-30 16:32:57',567294,0,'','',30,0,0.12482,0.442,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423687199,2,26931,0,1,1,0,1,'2024-12-30 16:33:02',466294,'2024-12-30 16:33:02',589009,0,'','',30,0,0.12272,0.466,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=85% cpu1=72% cpu2=71% cpu3=67%',''),(423687200,2,26963,0,1,1,0,1,'2024-12-30 16:33:03',469476,'2024-12-30 16:33:03',514059,0,'','',30,0,0.04458,0.469,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687201,2,26935,0,1,1,0,1,'2024-12-30 16:33:15',535861,'2024-12-30 16:33:15',678855,0,'','',30,0,0.14299,0.535,0,'OK - 84.38.95.222: rta 6.912ms, lost 0%','rta=6.912ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687202,2,26967,0,1,1,1,1,'2024-12-30 16:33:15',537743,'2024-12-30 16:33:16',208337,0,'','',30,0,0.67059,0.537,1,'SNMP WARNING - 3 12 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423687203,2,26976,0,1,1,0,1,'2024-12-30 16:33:18',567725,'2024-12-30 16:33:18',911498,0,'','',30,0,0.34377,0.567,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399285113s;;;; watched=5;;;; useddelta=361s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687204,2,26928,0,1,1,3,1,'2024-12-30 16:33:18',569679,'2024-12-30 16:33:24',804679,0,'','',30,0,6.235,0.569,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687205,2,28619,0,1,1,0,1,'2024-12-30 16:33:25',597463,'2024-12-30 16:33:25',723738,0,'','',30,0,0.12627,0.597,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423687206,2,26953,0,1,1,0,1,'2024-12-30 16:33:25',599480,'2024-12-30 16:33:25',725082,0,'','',30,0,0.1256,0.599,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687207,2,28627,0,1,1,0,1,'2024-12-30 16:33:28',610948,'2024-12-30 16:33:28',943100,0,'','',30,0,0.33215,0.61,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1399733938s;;;; watched=4;;;; useddelta=361s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687208,2,26932,0,1,1,1,1,'2024-12-30 16:33:28',613275,'2024-12-30 16:33:29',281425,0,'','',30,0,0.66815,0.613,1,'SNMP WARNING - 40 29 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423687209,2,26949,0,1,1,1,1,'2024-12-30 16:33:28',614214,'2024-12-30 16:33:29',283067,0,'','',30,0,0.66885,0.614,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687210,2,28631,0,1,1,0,1,'2024-12-30 16:33:31',697874,'2024-12-30 16:33:32',0,0,'','',30,0,0.30305,0.697,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687211,2,28630,0,1,1,0,1,'2024-12-30 16:33:36',727987,'2024-12-30 16:33:36',850599,0,'','',30,0,0.12261,0.727,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687212,2,28623,0,1,1,0,1,'2024-12-30 16:33:37',731567,'2024-12-30 16:33:37',866939,0,'','',30,0,0.13537,0.731,0,'Load : 0.29 0.14 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423687213,2,26964,0,1,1,0,1,'2024-12-30 16:33:38',739732,'2024-12-30 16:33:38',866722,0,'','',30,0,0.12699,0.739,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687214,2,26943,0,1,1,2,1,'2024-12-30 16:33:38',737767,'2024-12-30 16:33:38',870584,0,'','',30,0,0.13282,0.737,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687215,2,26951,0,1,1,0,1,'2024-12-30 16:33:38',741915,'2024-12-30 16:33:38',901206,0,'','',30,0,0.15929,0.741,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687216,2,26962,0,1,1,0,1,'2024-12-30 16:33:38',743909,'2024-12-30 16:33:38',999960,0,'','',30,0,0.25605,0.743,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687217,2,26929,0,1,1,2,1,'2024-12-30 16:33:38',744669,'2024-12-30 16:33:40',750141,0,'','',30,0,2.00547,0.744,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687218,2,23725,0,1,1,3,1,'2024-12-30 16:33:37',733548,'2024-12-30 16:33:43',970709,0,'','',30,0,6.23716,0.733,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687219,2,26954,0,1,1,0,1,'2024-12-30 16:33:51',832218,'2024-12-30 16:33:51',956083,0,'','',30,0,0.12387,0.832,0,'/var: 36%left(17297MB/48432MB) (>10%) : OK','\'/var\'=31135MB;43589;46010;0;48432',''),(423687220,2,28280,0,1,1,0,1,'2024-12-30 16:33:51',834133,'2024-12-30 16:33:51',959366,0,'','',30,0,0.12523,0.834,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423687221,2,26960,0,1,1,0,1,'2024-12-30 16:33:51',835671,'2024-12-30 16:33:51',976113,0,'','',30,0,0.14044,0.835,0,'Load : 1.57 1.55 1.49 : OK','load_1_min=1.57;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423687222,2,26977,0,1,1,0,1,'2024-12-30 16:33:52',840683,'2024-12-30 16:33:52',980005,0,'','',30,0,0.13932,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687223,2,27343,0,1,1,0,1,'2024-12-30 16:33:52',842627,'2024-12-30 16:33:53',481660,0,'','',30,0,0.63903,0.842,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.40s;;;; uptime=237221182s;;;; watched=49;;;; useddelta=360s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423687224,2,26978,0,1,1,0,1,'2024-12-30 16:33:53',845869,'2024-12-30 16:33:53',853939,0,'','',30,0,0.00807,0.845,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687225,2,26971,0,1,1,0,1,'2024-12-30 16:33:53',848093,'2024-12-30 16:33:53',970030,0,'','',30,0,0.12194,0.848,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687226,2,28616,0,1,1,0,1,'2024-12-30 16:33:53',850099,'2024-12-30 16:33:54',263451,0,'','',30,0,0.41335,0.85,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687227,2,26965,0,1,1,0,1,'2024-12-30 16:33:55',854331,'2024-12-30 16:33:55',980029,0,'','',30,0,0.1257,0.854,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687228,2,28620,0,1,1,1,1,'2024-12-30 16:33:55',856354,'2024-12-30 16:33:56',526911,0,'','',30,0,0.67056,0.856,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687229,2,26946,0,1,1,3,1,'2024-12-30 16:33:56',871839,'2024-12-30 16:33:56',998975,0,'','',30,0,0.12714,0.871,3,'Unknown storage : /raid0 : ERROR','',''),(423687230,2,28282,0,1,1,0,1,'2024-12-30 16:33:56',873749,'2024-12-30 16:33:57',7,0,'','',30,0,0.1342,0.873,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423687231,2,26970,0,1,1,0,1,'2024-12-30 16:33:56',875470,'2024-12-30 16:33:57',474107,0,'','',30,0,0.59864,0.875,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687232,2,23726,0,1,1,2,1,'2024-12-30 16:33:56',877453,'2024-12-30 16:33:58',884524,0,'','',30,0,2.00707,0.877,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687233,2,28284,0,1,1,0,1,'2024-12-30 16:33:58',886785,'2024-12-30 16:33:58',892073,0,'','',30,0,0.00529,0.886,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687234,2,26961,0,1,1,0,1,'2024-12-30 16:34:11',970466,'2024-12-30 16:34:11',978681,0,'','',30,0,0.00822,0.97,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687235,2,28637,0,1,1,0,1,'2024-12-30 16:34:11',972493,'2024-12-30 16:34:12',14507,0,'','',30,0,0.06176,0.972,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687236,2,26973,0,1,1,0,1,'2024-12-30 16:34:12',982145,'2024-12-30 16:34:13',103485,0,'','',30,0,0.12134,0.982,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687237,2,26955,0,1,1,0,1,'2024-12-30 16:34:13',986302,'2024-12-30 16:34:14',107611,0,'','',30,0,0.12131,0.986,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423687238,2,26950,0,1,1,0,1,'2024-12-30 16:34:13',988363,'2024-12-30 16:34:14',320702,0,'','',30,0,0.33234,0.988,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398929088s;;;; watched=3;;;; useddelta=360s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687239,2,26972,0,1,1,3,1,'2024-12-30 16:34:15',993626,'2024-12-30 16:34:16',112714,0,'','',30,0,0.11909,0.993,3,'Unknown storage : /disk1 : ERROR','',''),(423687240,2,26930,0,1,1,0,1,'2024-12-30 16:34:17',20,'2024-12-30 16:34:17',152768,0,'','',30,0,0.12783,1.024,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687241,2,26944,0,1,1,0,1,'2024-12-30 16:34:17',22,'2024-12-30 16:34:17',159542,0,'','',30,0,0.13266,1.026,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687242,2,26966,0,1,1,0,1,'2024-12-30 16:34:17',2,'2024-12-30 16:34:17',161860,0,'','',30,0,0.13283,1.029,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=17% cpu1=21% cpu2=27% cpu3=23%',''),(423687243,2,28281,0,1,1,1,1,'2024-12-30 16:34:17',24,'2024-12-30 16:34:17',698383,0,'','',30,0,0.66752,1.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687244,2,26956,0,1,1,1,1,'2024-12-30 16:34:17',234,'2024-12-30 16:34:17',701965,0,'','',30,0,0.66668,0.035,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423687245,2,28617,0,1,1,2,1,'2024-12-30 16:34:23',51,'2024-12-30 16:34:23',442484,0,'','',30,0,0.37861,0.063,2,'No process matching mysqld found : CRITICAL','',''),(423687246,2,28629,0,1,1,0,1,'2024-12-30 16:34:33',0,'2024-12-30 16:34:33',216735,0,'','',30,0,0.1212,0.095,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687247,2,28638,0,1,1,0,1,'2024-12-30 16:34:51',177904,'2024-12-30 16:34:51',517621,0,'','',30,0,0.33972,0.177,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399252055s;;;; watched=6;;;; useddelta=359s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.76;10100000;10100000;0;10',''),(423687248,2,26974,0,1,1,0,1,'2024-12-30 16:35:17',317702,'2024-12-30 16:35:17',438220,0,'','',30,0,0.12052,0.317,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687249,2,28624,0,1,1,0,1,'2024-12-30 16:35:18',330146,'2024-12-30 16:35:18',640391,0,'','',30,0,0.31024,0.33,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687250,2,23728,0,1,1,0,1,'2024-12-30 16:35:21',353848,'2024-12-30 16:35:21',373552,0,'','',30,0,0.0197,0.353,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687251,2,23729,0,1,1,3,1,'2024-12-30 16:35:17',319786,'2024-12-30 16:35:23',555033,0,'','',30,0,6.23525,0.319,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687252,2,26952,0,1,1,0,1,'2024-12-30 16:35:29',391809,'2024-12-30 16:35:29',399938,0,'','',30,0,0.00813,0.391,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687253,2,26969,0,1,1,0,1,'2024-12-30 16:35:30',396008,'2024-12-30 16:35:30',407021,0,'','',30,0,0.01101,0.395,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687254,2,27566,0,1,1,0,1,'2024-12-30 16:35:30',397956,'2024-12-30 16:35:30',460092,0,'','',30,0,0.06214,0.397,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687255,2,28625,0,1,1,2,1,'2024-12-30 16:35:31',416164,'2024-12-30 16:35:31',499765,0,'','',30,0,0.0836,0.416,2,'(null)','',''),(423687256,2,26947,0,1,1,1,1,'2024-12-30 16:35:32',419596,'2024-12-30 16:35:32',548057,0,'','',30,0,0.12846,0.419,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687257,2,26933,0,1,1,0,1,'2024-12-30 16:35:32',421497,'2024-12-30 16:35:32',873294,0,'','',30,0,0.4518,0.421,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=825259983s;;;; watched=7;;;; useddelta=540s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687258,2,23727,0,1,1,0,1,'2024-12-30 16:35:33',424838,'2024-12-30 16:35:34',401362,0,'','',30,0,0.97652,0.424,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.73s;;;; uptime=1258152746s;;;; watched=52;;;; useddelta=540s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29728.16;1010000000;1010',''),(423687259,2,28632,0,1,1,2,1,'2024-12-30 16:35:35',429553,'2024-12-30 16:35:35',513440,0,'','',30,0,0.08389,0.429,2,'(null)','',''),(423687260,2,28628,0,1,1,0,1,'2024-12-30 16:35:35',431438,'2024-12-30 16:35:35',555265,0,'','',30,0,0.12383,0.431,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687261,2,26945,0,1,1,0,1,'2024-12-30 16:35:35',433495,'2024-12-30 16:35:35',565084,0,'','',30,0,0.13159,0.433,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687262,2,26968,0,1,1,0,1,'2024-12-30 16:35:35',435661,'2024-12-30 16:35:35',582722,0,'','',30,0,0.14706,0.435,0,'Load : 0.15 0.20 0.14 : OK','load_1_min=0.15;9;30 load_5_min=0.20;15;35 load_15_min=0.14;20;40',''),(423687263,2,26957,0,1,1,0,1,'2024-12-30 16:35:36',499968,'2024-12-30 16:35:36',732652,0,'','',30,0,0.23268,0.499,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687264,2,26975,0,1,1,1,1,'2024-12-30 16:35:41',528016,'2024-12-30 16:35:42',194778,0,'','',30,0,0.66676,0.527,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687265,2,23730,0,1,1,2,1,'2024-12-30 16:35:43',533387,'2024-12-30 16:35:45',539632,0,'','',30,0,2.00624,0.533,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687266,2,26934,0,1,1,0,1,'2024-12-30 16:35:48',568590,'2024-12-30 16:35:48',713811,0,'','',30,0,0.14522,0.568,0,'Load : 5.83 5.54 5.40 : OK','load_1_min=5.83;9;30 load_5_min=5.54;15;35 load_15_min=5.40;20;40',''),(423687267,2,28491,0,1,1,0,1,'2024-12-30 16:35:52',602815,'2024-12-30 16:35:52',949639,0,'','',30,0,0.34682,0.602,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399258197s;;;; watched=6;;;; useddelta=540s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=23655.28;10100000;10100000;0;10',''),(423687268,2,28626,0,1,1,0,1,'2024-12-30 16:35:55',608574,'2024-12-30 16:35:55',613981,0,'','',30,0,0.00541,0.608,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687269,2,28618,0,1,1,0,1,'2024-12-30 16:35:56',628118,'2024-12-30 16:35:56',749923,0,'','',30,0,0.1218,0.628,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687270,2,26948,0,1,1,0,1,'2024-12-30 16:35:57',634095,'2024-12-30 16:35:57',757787,0,'','',30,0,0.12369,0.634,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687271,2,26931,0,1,1,0,1,'2024-12-30 16:36:02',663448,'2024-12-30 16:36:02',786384,0,'','',30,0,0.12294,0.663,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=67%',''),(423687272,2,26963,0,1,1,0,1,'2024-12-30 16:36:03',666625,'2024-12-30 16:36:03',711010,0,'','',30,0,0.04439,0.666,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687273,2,26935,0,1,1,0,1,'2024-12-30 16:36:15',724693,'2024-12-30 16:36:15',738342,0,'','',30,0,0.01365,0.724,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687274,2,26967,0,1,1,1,1,'2024-12-30 16:36:15',726681,'2024-12-30 16:36:16',395866,0,'','',30,0,0.66919,0.726,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423687275,2,26976,0,1,1,0,1,'2024-12-30 16:36:18',744597,'2024-12-30 16:36:19',0,0,'','',30,0,0.34929,0.744,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399303133s;;;; watched=5;;;; useddelta=541s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687276,2,26928,0,1,1,3,1,'2024-12-30 16:36:18',746556,'2024-12-30 16:36:24',983413,0,'','',30,0,6.23686,0.746,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687277,2,28619,0,1,1,0,1,'2024-12-30 16:36:25',786431,'2024-12-30 16:36:25',911408,0,'','',30,0,0.12498,0.786,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423687278,2,26953,0,1,1,0,1,'2024-12-30 16:36:25',788622,'2024-12-30 16:36:25',913172,0,'','',30,0,0.12455,0.788,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687279,2,28627,0,1,1,0,1,'2024-12-30 16:36:28',818019,'2024-12-30 16:36:29',156175,0,'','',30,0,0.33816,0.817,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399751959s;;;; watched=4;;;; useddelta=541s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687280,2,26949,0,1,1,1,1,'2024-12-30 16:36:28',822215,'2024-12-30 16:36:29',490420,0,'','',30,0,0.66821,0.822,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687281,2,26932,0,1,1,1,1,'2024-12-30 16:36:28',820116,'2024-12-30 16:36:29',490930,0,'','',30,0,0.67081,0.82,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423687282,2,28631,0,1,1,0,1,'2024-12-30 16:36:31',859316,'2024-12-30 16:36:32',170654,0,'','',30,0,0.31134,0.859,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687283,2,28630,0,1,1,0,1,'2024-12-30 16:36:36',870624,'2024-12-30 16:36:36',991591,0,'','',30,0,0.12097,0.87,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687284,2,28623,0,1,1,0,1,'2024-12-30 16:36:37',873215,'2024-12-30 16:36:38',6,0,'','',30,0,0.13371,0.873,0,'Load : 0.33 0.20 0.12 : OK','load_1_min=0.33;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423687285,2,26964,0,1,1,0,1,'2024-12-30 16:36:38',878536,'2024-12-30 16:36:39',3896,0,'','',30,0,0.12893,0.878,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687286,2,26943,0,1,1,2,1,'2024-12-30 16:36:38',880949,'2024-12-30 16:36:39',68,0,'','',30,0,0.12954,0.88,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687287,2,26951,0,1,1,0,1,'2024-12-30 16:36:38',882528,'2024-12-30 16:36:39',272,0,'','',30,0,0.15956,0.882,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687288,2,26962,0,1,1,0,1,'2024-12-30 16:36:38',883520,'2024-12-30 16:36:39',127041,0,'','',30,0,0.24352,0.883,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687289,2,26929,0,1,1,2,1,'2024-12-30 16:36:38',884517,'2024-12-30 16:36:40',891882,0,'','',30,0,2.00737,0.884,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687290,2,23725,0,1,1,3,1,'2024-12-30 16:36:37',875181,'2024-12-30 16:36:44',112832,0,'','',30,0,6.23765,0.875,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687291,2,26954,0,1,1,0,1,'2024-12-30 16:36:51',981030,'2024-12-30 16:36:52',105022,0,'','',30,0,0.12399,0.981,0,'/var: 36%left(17296MB/48432MB) (>10%) : OK','\'/var\'=31135MB;43589;46010;0;48432',''),(423687292,2,28280,0,1,1,0,1,'2024-12-30 16:36:51',983000,'2024-12-30 16:36:52',108968,0,'','',30,0,0.12597,0.982,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423687293,2,26960,0,1,1,0,1,'2024-12-30 16:36:51',984806,'2024-12-30 16:36:52',126256,0,'','',30,0,0.14145,0.984,0,'Load : 1.75 1.62 1.52 : OK','load_1_min=1.75;2;6 load_5_min=1.62;3;7 load_15_min=1.52;4;9',''),(423687294,2,26977,0,1,1,0,1,'2024-12-30 16:36:52',988832,'2024-12-30 16:36:53',127421,0,'','',30,0,0.13859,0.988,0,'Load : 0.11 0.06 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423687295,2,27343,0,1,1,0,1,'2024-12-30 16:36:52',991077,'2024-12-30 16:36:53',654551,0,'','',30,0,0.66347,0.991,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=237239198s;;;; watched=49;;;; useddelta=540s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.52;10100000;10100000;0;10000',''),(423687296,2,26978,0,1,1,0,1,'2024-12-30 16:36:53',994973,'2024-12-30 16:36:54',3037,0,'','',30,0,0.01076,0.994,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687297,2,26971,0,1,1,0,1,'2024-12-30 16:36:53',995987,'2024-12-30 16:36:54',116887,0,'','',30,0,0.1209,0.995,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687298,2,28616,0,1,1,0,1,'2024-12-30 16:36:53',998103,'2024-12-30 16:36:54',411935,0,'','',30,0,0.41383,0.998,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687299,2,26965,0,1,1,0,1,'2024-12-30 16:36:55',1,'2024-12-30 16:36:55',129668,0,'','',30,0,0.12777,0.001,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687300,2,28620,0,1,1,1,1,'2024-12-30 16:36:55',35,'2024-12-30 16:36:55',672422,0,'','',30,0,0.66802,0.004,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687301,2,26946,0,1,1,3,1,'2024-12-30 16:36:56',1,'2024-12-30 16:36:56',145947,0,'','',30,0,0.12662,0.019,3,'Unknown storage : /raid0 : ERROR','',''),(423687302,2,28282,0,1,1,0,1,'2024-12-30 16:36:56',8890,'2024-12-30 16:36:56',156871,0,'','',30,0,0.1356,0.021,0,'Load : 0.26 0.18 0.11 : OK','load_1_min=0.26;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423687303,2,26970,0,1,1,0,1,'2024-12-30 16:36:56',9985,'2024-12-30 16:36:56',616165,0,'','',30,0,0.59276,0.023,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687304,2,23726,0,1,1,2,1,'2024-12-30 16:36:56',173,'2024-12-30 16:36:58',13359,0,'','',30,0,2.00646,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687305,2,28284,0,1,1,0,1,'2024-12-30 16:36:58',214,'2024-12-30 16:36:58',24979,0,'','',30,0,0.02794,0.032,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687306,2,26961,0,1,1,0,1,'2024-12-30 16:37:11',123084,'2024-12-30 16:37:11',131473,0,'','',30,0,0.00839,0.123,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687307,2,28637,0,1,1,0,1,'2024-12-30 16:37:11',125083,'2024-12-30 16:37:11',189185,0,'','',30,0,0.0641,0.125,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687308,2,26973,0,1,1,0,1,'2024-12-30 16:37:12',131007,'2024-12-30 16:37:12',252496,0,'','',30,0,0.12149,0.13,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687309,2,26955,0,1,1,0,1,'2024-12-30 16:37:13',133312,'2024-12-30 16:37:13',254297,0,'','',30,0,0.12098,0.133,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423687310,2,26950,0,1,1,0,1,'2024-12-30 16:37:13',135286,'2024-12-30 16:37:13',469664,0,'','',30,0,0.33438,0.135,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=1398947007s;;;; watched=3;;;; useddelta=539s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687311,2,26972,0,1,1,3,1,'2024-12-30 16:37:15',140075,'2024-12-30 16:37:15',259551,0,'','',30,0,0.11948,0.14,3,'Unknown storage : /disk1 : ERROR','',''),(423687312,2,26944,0,1,1,0,1,'2024-12-30 16:37:17',174798,'2024-12-30 16:37:17',303632,0,'','',30,0,0.12883,0.174,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687313,2,26930,0,1,1,0,1,'2024-12-30 16:37:17',172810,'2024-12-30 16:37:17',304614,0,'','',30,0,0.1318,0.172,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687314,2,26966,0,1,1,0,1,'2024-12-30 16:37:17',177000,'2024-12-30 16:37:17',308073,0,'','',30,0,0.13107,0.176,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=17%',''),(423687315,2,28281,0,1,1,1,1,'2024-12-30 16:37:17',179172,'2024-12-30 16:37:17',845813,0,'','',30,0,0.66664,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687316,2,26956,0,1,1,1,1,'2024-12-30 16:37:17',180882,'2024-12-30 16:37:17',846742,0,'','',30,0,0.66586,0.18,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423687317,2,28617,0,1,1,2,1,'2024-12-30 16:37:23',221845,'2024-12-30 16:37:23',599074,0,'','',30,0,0.37723,0.221,2,'No process matching mysqld found : CRITICAL','',''),(423687318,2,28629,0,1,1,0,1,'2024-12-30 16:37:33',291603,'2024-12-30 16:37:33',414404,0,'','',30,0,0.1228,0.291,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687319,2,28638,0,1,1,0,1,'2024-12-30 16:37:51',376879,'2024-12-30 16:37:51',727192,0,'','',30,0,0.35031,0.376,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399270075s;;;; watched=6;;;; useddelta=540s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24445.68;10100000;10100000;0;10',''),(423687320,2,26974,0,1,1,0,1,'2024-12-30 16:38:17',545171,'2024-12-30 16:38:17',665725,0,'','',30,0,0.12055,0.545,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687321,2,28624,0,1,1,0,1,'2024-12-30 16:38:18',548374,'2024-12-30 16:38:18',862183,0,'','',30,0,0.31381,0.548,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687322,2,23728,0,1,1,0,1,'2024-12-30 16:38:21',571745,'2024-12-30 16:38:21',721055,0,'','',30,0,0.14931,0.571,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687323,2,23729,0,1,1,3,1,'2024-12-30 16:38:17',546804,'2024-12-30 16:38:23',781244,0,'','',30,0,6.23444,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687324,2,26952,0,1,1,0,1,'2024-12-30 16:38:29',602162,'2024-12-30 16:38:29',609926,0,'','',30,0,0.00776,0.602,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687325,2,26969,0,1,1,0,1,'2024-12-30 16:38:30',605342,'2024-12-30 16:38:30',616921,0,'','',30,0,0.01158,0.605,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687326,2,27566,0,1,1,0,1,'2024-12-30 16:38:30',607290,'2024-12-30 16:38:30',672573,0,'','',30,0,0.06528,0.607,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687327,2,28625,0,1,1,2,1,'2024-12-30 16:38:31',613758,'2024-12-30 16:38:31',698148,0,'','',30,0,0.08439,0.613,2,'(null)','',''),(423687328,2,26947,0,1,1,1,1,'2024-12-30 16:38:32',621887,'2024-12-30 16:38:32',749258,0,'','',30,0,0.12737,0.621,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687329,2,26933,0,1,1,0,1,'2024-12-30 16:38:32',623961,'2024-12-30 16:38:33',17291,0,'','',30,0,0.41765,0.623,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=825278005s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423687330,2,23727,0,1,1,0,1,'2024-12-30 16:38:33',627251,'2024-12-30 16:38:34',641779,0,'','',30,0,1.01453,0.627,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1258170768s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29831.92;1010000000;1010',''),(423687331,2,28632,0,1,1,2,1,'2024-12-30 16:38:35',633547,'2024-12-30 16:38:35',720192,0,'','',30,0,0.08664,0.633,2,'(null)','',''),(423687332,2,28628,0,1,1,0,1,'2024-12-30 16:38:35',635776,'2024-12-30 16:38:35',759663,0,'','',30,0,0.12389,0.635,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687333,2,26945,0,1,1,0,1,'2024-12-30 16:38:35',637908,'2024-12-30 16:38:35',767622,0,'','',30,0,0.12971,0.637,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687334,2,26968,0,1,1,0,1,'2024-12-30 16:38:35',638858,'2024-12-30 16:38:35',786645,0,'','',30,0,0.14779,0.638,0,'Load : 0.00 0.10 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.11;20;40',''),(423687335,2,26957,0,1,1,0,1,'2024-12-30 16:38:36',684342,'2024-12-30 16:38:36',916570,0,'','',30,0,0.23223,0.684,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687336,2,26975,0,1,1,1,1,'2024-12-30 16:38:41',717935,'2024-12-30 16:38:42',383285,0,'','',30,0,0.66535,0.717,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687337,2,23730,0,1,1,2,1,'2024-12-30 16:38:43',721774,'2024-12-30 16:38:45',727895,0,'','',30,0,2.00612,0.721,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687338,2,26934,0,1,1,0,1,'2024-12-30 16:38:48',752994,'2024-12-30 16:38:48',893363,0,'','',30,0,0.14037,0.752,0,'Load : 5.67 5.59 5.44 : OK','load_1_min=5.67;9;30 load_5_min=5.59;15;35 load_15_min=5.44;20;40',''),(423687339,2,28491,0,1,1,0,1,'2024-12-30 16:38:52',782036,'2024-12-30 16:38:53',127416,0,'','',30,0,0.34538,0.782,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399276215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=23853.44;10100000;10100000;0;10',''),(423687340,2,28626,0,1,1,0,1,'2024-12-30 16:38:55',787828,'2024-12-30 16:38:55',792959,0,'','',30,0,0.00513,0.787,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687341,2,28618,0,1,1,0,1,'2024-12-30 16:38:56',805658,'2024-12-30 16:38:56',926794,0,'','',30,0,0.12114,0.805,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687342,2,26948,0,1,1,0,1,'2024-12-30 16:38:57',809293,'2024-12-30 16:38:57',934494,0,'','',30,0,0.1252,0.809,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687343,2,26931,0,1,1,0,1,'2024-12-30 16:39:02',837609,'2024-12-30 16:39:02',960596,0,'','',30,0,0.12299,0.837,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=63%',''),(423687344,2,26963,0,1,1,0,1,'2024-12-30 16:39:03',840807,'2024-12-30 16:39:03',885336,0,'','',30,0,0.04453,0.84,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687345,2,26935,0,1,1,0,1,'2024-12-30 16:39:15',898514,'2024-12-30 16:39:15',908581,0,'','',30,0,0.01007,0.898,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687346,2,26967,0,1,1,1,1,'2024-12-30 16:39:15',900967,'2024-12-30 16:39:16',567498,0,'','',30,0,0.66653,0.9,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423687347,2,26976,0,1,1,0,1,'2024-12-30 16:39:18',933631,'2024-12-30 16:39:19',281263,0,'','',30,0,0.34763,0.933,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399321154s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687348,2,26928,0,1,1,3,1,'2024-12-30 16:39:18',935558,'2024-12-30 16:39:25',169157,0,'','',30,0,6.2336,0.935,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687349,2,28619,0,1,1,0,1,'2024-12-30 16:39:25',973471,'2024-12-30 16:39:26',0,0,'','',30,0,0.12515,0.973,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=4%',''),(423687350,2,26953,0,1,1,0,1,'2024-12-30 16:39:25',975385,'2024-12-30 16:39:26',0,0,'','',30,0,0.12374,0.975,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687351,2,28627,0,1,1,0,1,'2024-12-30 16:39:29',3575,'2024-12-30 16:39:29',343295,0,'','',30,0,0.33653,1.006,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399769977s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687352,2,26949,0,1,1,1,1,'2024-12-30 16:39:29',0,'2024-12-30 16:39:29',680412,0,'','',30,0,0.67211,1.008,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687353,2,26932,0,1,1,1,1,'2024-12-30 16:39:29',0,'2024-12-30 16:39:29',681657,0,'','',30,0,0.6723,1.009,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423687354,2,28631,0,1,1,0,1,'2024-12-30 16:39:31',3,'2024-12-30 16:39:31',348392,0,'','',30,0,0.31005,0.038,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687355,2,28630,0,1,1,0,1,'2024-12-30 16:39:36',48,'2024-12-30 16:39:36',183023,0,'','',30,0,0.12212,0.06,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687356,2,28623,0,1,1,0,1,'2024-12-30 16:39:37',6,'2024-12-30 16:39:37',205911,0,'','',30,0,0.13744,0.068,0,'Load : 0.16 0.18 0.11 : OK','load_1_min=0.16;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423687357,2,26964,0,1,1,0,1,'2024-12-30 16:39:38',59,'2024-12-30 16:39:38',200854,0,'','',30,0,0.12704,0.073,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687358,2,26943,0,1,1,2,1,'2024-12-30 16:39:38',494,'2024-12-30 16:39:38',205758,0,'','',30,0,0.13007,0.075,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687359,2,26951,0,1,1,0,1,'2024-12-30 16:39:38',32737,'2024-12-30 16:39:38',237876,0,'','',30,0,0.16013,0.077,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687360,2,26962,0,1,1,0,1,'2024-12-30 16:39:38',7,'2024-12-30 16:39:38',336527,0,'','',30,0,0.2566,0.079,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687361,2,26929,0,1,1,2,1,'2024-12-30 16:39:38',0,'2024-12-30 16:39:40',0,0,'','',30,0,2.00658,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687362,2,23725,0,1,1,3,1,'2024-12-30 16:39:37',6,'2024-12-30 16:39:43',306241,0,'','',30,0,6.23669,0.069,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687363,2,26954,0,1,1,0,1,'2024-12-30 16:39:51',162973,'2024-12-30 16:39:51',286551,0,'','',30,0,0.12358,0.162,0,'/var: 36%left(17296MB/48432MB) (>10%) : OK','\'/var\'=31136MB;43589;46010;0;48432',''),(423687364,2,28280,0,1,1,0,1,'2024-12-30 16:39:51',165382,'2024-12-30 16:39:51',290817,0,'','',30,0,0.12543,0.165,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423687365,2,26960,0,1,1,0,1,'2024-12-30 16:39:51',167536,'2024-12-30 16:39:51',307986,0,'','',30,0,0.14045,0.167,0,'Load : 1.78 1.67 1.56 : OK','load_1_min=1.78;2;6 load_5_min=1.67;3;7 load_15_min=1.56;4;9',''),(423687366,2,26977,0,1,1,0,1,'2024-12-30 16:39:52',171734,'2024-12-30 16:39:52',310648,0,'','',30,0,0.13891,0.171,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423687367,2,27343,0,1,1,0,1,'2024-12-30 16:39:52',173799,'2024-12-30 16:39:52',866790,0,'','',30,0,0.69299,0.173,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.45s;;;; uptime=237257118s;;;; watched=49;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687368,2,26978,0,1,1,0,1,'2024-12-30 16:39:53',177061,'2024-12-30 16:39:53',188514,0,'','',30,0,0.01145,0.177,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687369,2,26971,0,1,1,0,1,'2024-12-30 16:39:53',178067,'2024-12-30 16:39:53',300290,0,'','',30,0,0.12222,0.178,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687370,2,28616,0,1,1,0,1,'2024-12-30 16:39:53',180141,'2024-12-30 16:39:53',597930,0,'','',30,0,0.41779,0.18,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687371,2,26965,0,1,1,0,1,'2024-12-30 16:39:55',185496,'2024-12-30 16:39:55',312439,0,'','',30,0,0.12694,0.185,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687372,2,28620,0,1,1,1,1,'2024-12-30 16:39:55',187465,'2024-12-30 16:39:55',854256,0,'','',30,0,0.66679,0.187,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687373,2,26946,0,1,1,3,1,'2024-12-30 16:39:56',219073,'2024-12-30 16:39:56',344561,0,'','',30,0,0.12549,0.219,3,'Unknown storage : /raid0 : ERROR','',''),(423687374,2,28282,0,1,1,0,1,'2024-12-30 16:39:56',221015,'2024-12-30 16:39:56',355344,0,'','',30,0,0.13433,0.22,0,'Load : 0.12 0.17 0.11 : OK','load_1_min=0.12;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423687375,2,26970,0,1,1,0,1,'2024-12-30 16:39:56',223167,'2024-12-30 16:39:56',823547,0,'','',30,0,0.60038,0.223,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687376,2,23726,0,1,1,2,1,'2024-12-30 16:39:56',225030,'2024-12-30 16:39:58',231704,0,'','',30,0,2.00667,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687377,2,28284,0,1,1,0,1,'2024-12-30 16:39:58',228890,'2024-12-30 16:39:58',234293,0,'','',30,0,0.0054,0.228,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687378,2,26961,0,1,1,0,1,'2024-12-30 16:40:11',315251,'2024-12-30 16:40:11',322741,0,'','',30,0,0.00749,0.315,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687379,2,28637,0,1,1,0,1,'2024-12-30 16:40:11',317289,'2024-12-30 16:40:11',384319,0,'','',30,0,0.06703,0.317,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687380,2,26973,0,1,1,0,1,'2024-12-30 16:40:12',323449,'2024-12-30 16:40:12',444891,0,'','',30,0,0.12144,0.323,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687381,2,26955,0,1,1,0,1,'2024-12-30 16:40:13',327620,'2024-12-30 16:40:13',449150,0,'','',30,0,0.12153,0.327,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423687382,2,26950,0,1,1,0,1,'2024-12-30 16:40:13',329604,'2024-12-30 16:40:13',670348,0,'','',30,0,0.34074,0.329,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398965029s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687383,2,26972,0,1,1,3,1,'2024-12-30 16:40:15',333951,'2024-12-30 16:40:15',452930,0,'','',30,0,0.11898,0.333,3,'Unknown storage : /disk1 : ERROR','',''),(423687384,2,26930,0,1,1,0,1,'2024-12-30 16:40:17',371176,'2024-12-30 16:40:17',497464,0,'','',30,0,0.12629,0.371,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687385,2,26944,0,1,1,0,1,'2024-12-30 16:40:17',369280,'2024-12-30 16:40:17',501467,0,'','',30,0,0.13219,0.369,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687386,2,26966,0,1,1,0,1,'2024-12-30 16:40:17',373360,'2024-12-30 16:40:17',503785,0,'','',30,0,0.13043,0.373,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=23% cpu3=19%',''),(423687387,2,28281,0,1,1,1,1,'2024-12-30 16:40:17',375071,'2024-12-30 16:40:18',20101,0,'','',30,0,0.67213,0.375,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687388,2,26956,0,1,1,1,1,'2024-12-30 16:40:17',377022,'2024-12-30 16:40:18',22384,0,'','',30,0,0.67654,0.376,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423687389,2,28617,0,1,1,2,1,'2024-12-30 16:40:23',416929,'2024-12-30 16:40:23',794431,0,'','',30,0,0.3775,0.416,2,'No process matching mysqld found : CRITICAL','',''),(423687390,2,28629,0,1,1,0,1,'2024-12-30 16:40:33',478628,'2024-12-30 16:40:33',600215,0,'','',30,0,0.12159,0.478,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687391,2,28638,0,1,1,0,1,'2024-12-30 16:40:51',575309,'2024-12-30 16:40:51',925277,0,'','',30,0,0.34997,0.575,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399288095s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24450.56;10100000;10100000;0;10',''),(423687392,2,26974,0,1,1,0,1,'2024-12-30 16:41:17',825493,'2024-12-30 16:41:17',944833,0,'','',30,0,0.11934,0.825,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687393,2,28624,0,1,1,0,1,'2024-12-30 16:41:18',830945,'2024-12-30 16:41:19',143872,0,'','',30,0,0.31293,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687394,2,23728,0,1,1,0,1,'2024-12-30 16:41:21',841812,'2024-12-30 16:41:21',875672,0,'','',30,0,0.03386,0.841,0,'OK - 192.168.77.159: rta 1.435ms, lost 0%','rta=1.435ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687395,2,23729,0,1,1,3,1,'2024-12-30 16:41:17',827452,'2024-12-30 16:41:24',26521,0,'','',30,0,6.23618,0.827,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687396,2,26952,0,1,1,0,1,'2024-12-30 16:41:29',898685,'2024-12-30 16:41:29',906485,0,'','',30,0,0.0078,0.898,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687397,2,26969,0,1,1,0,1,'2024-12-30 16:41:30',902901,'2024-12-30 16:41:30',913741,0,'','',30,0,0.01084,0.902,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687398,2,27566,0,1,1,0,1,'2024-12-30 16:41:30',904832,'2024-12-30 16:41:30',972044,0,'','',30,0,0.06721,0.904,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687399,2,28625,0,1,1,2,1,'2024-12-30 16:41:31',922592,'2024-12-30 16:41:32',6,0,'','',30,0,0.0843,0.922,2,'(null)','',''),(423687400,2,26947,0,1,1,1,1,'2024-12-30 16:41:32',930363,'2024-12-30 16:41:33',5,0,'','',30,0,0.12837,0.93,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687401,2,26933,0,1,1,0,1,'2024-12-30 16:41:32',932177,'2024-12-30 16:41:33',339098,0,'','',30,0,0.40692,0.932,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=825296037s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423687402,2,23727,0,1,1,0,1,'2024-12-30 16:41:33',934741,'2024-12-30 16:41:34',985643,0,'','',30,0,1.0509,0.934,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258188800s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30511.2;1010000000;10100',''),(423687403,2,28632,0,1,1,2,1,'2024-12-30 16:41:35',940233,'2024-12-30 16:41:36',10549,0,'','',30,0,0.08423,0.94,2,'(null)','',''),(423687404,2,28628,0,1,1,0,1,'2024-12-30 16:41:35',942435,'2024-12-30 16:41:36',27145,0,'','',30,0,0.12258,0.942,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687405,2,26945,0,1,1,0,1,'2024-12-30 16:41:35',944222,'2024-12-30 16:41:36',58,0,'','',30,0,0.1286,0.944,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687406,2,26968,0,1,1,0,1,'2024-12-30 16:41:35',946611,'2024-12-30 16:41:36',0,0,'','',30,0,0.1454,0.946,0,'Load : 0.21 0.34 0.21 : OK','load_1_min=0.21;9;30 load_5_min=0.34;15;35 load_15_min=0.21;20;40',''),(423687407,2,26957,0,1,1,0,1,'2024-12-30 16:41:37',5273,'2024-12-30 16:41:37',244457,0,'','',30,0,0.23223,1.012,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687408,2,26975,0,1,1,1,1,'2024-12-30 16:41:41',18,'2024-12-30 16:41:41',692159,0,'','',30,0,0.66935,0.022,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687409,2,23730,0,1,1,2,1,'2024-12-30 16:41:43',12262,'2024-12-30 16:41:45',18124,0,'','',30,0,2.01557,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687410,2,26934,0,1,1,0,1,'2024-12-30 16:41:48',6,'2024-12-30 16:41:48',213422,0,'','',30,0,0.14375,0.069,0,'Load : 6.24 5.67 5.48 : OK','load_1_min=6.24;9;30 load_5_min=5.67;15;35 load_15_min=5.48;20;40',''),(423687411,2,28491,0,1,1,0,1,'2024-12-30 16:41:52',0,'2024-12-30 16:41:52',435250,0,'','',30,0,0.35051,0.084,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399294145s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24481.84;10100000;10100000;0;10',''),(423687412,2,28626,0,1,1,0,1,'2024-12-30 16:41:55',0,'2024-12-30 16:41:55',0,0,'','',30,0,0.00537,0.093,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687413,2,28618,0,1,1,0,1,'2024-12-30 16:41:56',101288,'2024-12-30 16:41:56',222702,0,'','',30,0,0.12141,0.101,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687414,2,26948,0,1,1,0,1,'2024-12-30 16:41:57',104830,'2024-12-30 16:41:57',228470,0,'','',30,0,0.12364,0.104,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423687415,2,26931,0,1,1,0,1,'2024-12-30 16:42:02',116777,'2024-12-30 16:42:02',240652,0,'','',30,0,0.12387,0.116,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=83% cpu1=75% cpu2=72% cpu3=68%',''),(423687416,2,26963,0,1,1,0,1,'2024-12-30 16:42:03',120122,'2024-12-30 16:42:03',164723,0,'','',30,0,0.0446,0.119,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687417,2,26935,0,1,1,0,1,'2024-12-30 16:42:15',167584,'2024-12-30 16:42:15',178660,0,'','',30,0,0.01108,0.167,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687418,2,26967,0,1,1,1,1,'2024-12-30 16:42:15',169648,'2024-12-30 16:42:15',836361,0,'','',30,0,0.66671,0.169,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423687419,2,26976,0,1,1,0,1,'2024-12-30 16:42:18',200214,'2024-12-30 16:42:18',554917,0,'','',30,0,0.3547,0.2,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399339082s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687420,2,26928,0,1,1,3,1,'2024-12-30 16:42:18',202177,'2024-12-30 16:42:24',438934,0,'','',30,0,6.23676,0.202,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687421,2,26953,0,1,1,0,1,'2024-12-30 16:42:25',239644,'2024-12-30 16:42:25',362854,0,'','',30,0,0.12321,0.239,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687422,2,28619,0,1,1,0,1,'2024-12-30 16:42:25',238677,'2024-12-30 16:42:25',366586,0,'','',30,0,0.12791,0.238,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423687423,2,28627,0,1,1,0,1,'2024-12-30 16:42:29',265455,'2024-12-30 16:42:29',607049,0,'','',30,0,0.34159,0.265,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399788003s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687424,2,26949,0,1,1,1,1,'2024-12-30 16:42:29',267472,'2024-12-30 16:42:29',936792,0,'','',30,0,0.66932,0.267,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687425,2,26932,0,1,1,1,1,'2024-12-30 16:42:29',269585,'2024-12-30 16:42:29',938307,0,'','',30,0,0.66872,0.269,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423687426,2,28631,0,1,1,0,1,'2024-12-30 16:42:31',317393,'2024-12-30 16:42:31',629404,0,'','',30,0,0.31201,0.317,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687427,2,28630,0,1,1,0,1,'2024-12-30 16:42:36',359431,'2024-12-30 16:42:36',481608,0,'','',30,0,0.12218,0.359,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687428,2,28623,0,1,1,0,1,'2024-12-30 16:42:37',365597,'2024-12-30 16:42:37',499224,0,'','',30,0,0.13363,0.365,0,'Load : 0.08 0.17 0.12 : OK','load_1_min=0.08;2;6 load_5_min=0.17;3;7 load_15_min=0.12;4;9',''),(423687429,2,26943,0,1,1,2,1,'2024-12-30 16:42:38',370983,'2024-12-30 16:42:38',498953,0,'','',30,0,0.12797,0.37,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687430,2,26964,0,1,1,0,1,'2024-12-30 16:42:38',369936,'2024-12-30 16:42:38',499459,0,'','',30,0,0.12952,0.369,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687431,2,26951,0,1,1,0,1,'2024-12-30 16:42:38',372983,'2024-12-30 16:42:38',526275,0,'','',30,0,0.15329,0.372,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687432,2,26962,0,1,1,0,1,'2024-12-30 16:42:38',375167,'2024-12-30 16:42:38',627866,0,'','',30,0,0.2527,0.375,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687433,2,26929,0,1,1,2,1,'2024-12-30 16:42:38',376020,'2024-12-30 16:42:40',382842,0,'','',30,0,2.00682,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687434,2,23725,0,1,1,3,1,'2024-12-30 16:42:37',367645,'2024-12-30 16:42:43',602240,0,'','',30,0,6.23459,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687435,2,26954,0,1,1,0,1,'2024-12-30 16:42:51',474098,'2024-12-30 16:42:51',598914,0,'','',30,0,0.12482,0.474,0,'/var: 36%left(17295MB/48432MB) (>10%) : OK','\'/var\'=31136MB;43589;46010;0;48432',''),(423687436,2,28280,0,1,1,0,1,'2024-12-30 16:42:51',476066,'2024-12-30 16:42:51',601598,0,'','',30,0,0.12553,0.476,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423687437,2,26960,0,1,1,0,1,'2024-12-30 16:42:51',478174,'2024-12-30 16:42:51',620602,0,'','',30,0,0.14243,0.478,0,'Load : 1.78 1.71 1.58 : OK','load_1_min=1.78;2;6 load_5_min=1.71;3;7 load_15_min=1.58;4;9',''),(423687438,2,26977,0,1,1,0,1,'2024-12-30 16:42:52',486482,'2024-12-30 16:42:52',626262,0,'','',30,0,0.13978,0.486,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423687439,2,27343,0,1,1,0,1,'2024-12-30 16:42:52',487517,'2024-12-30 16:42:53',210278,0,'','',30,0,0.72276,0.487,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237275150s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687440,2,26978,0,1,1,0,1,'2024-12-30 16:42:53',490903,'2024-12-30 16:42:53',501254,0,'','',30,0,0.01035,0.49,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687441,2,26971,0,1,1,0,1,'2024-12-30 16:42:53',493119,'2024-12-30 16:42:53',615962,0,'','',30,0,0.12284,0.493,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687442,2,28616,0,1,1,0,1,'2024-12-30 16:42:53',495201,'2024-12-30 16:42:53',909565,0,'','',30,0,0.41436,0.495,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687443,2,26965,0,1,1,0,1,'2024-12-30 16:42:55',498366,'2024-12-30 16:42:55',626416,0,'','',30,0,0.12805,0.498,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687444,2,28620,0,1,1,1,1,'2024-12-30 16:42:55',500398,'2024-12-30 16:42:56',167901,0,'','',30,0,0.6675,0.5,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687445,2,26946,0,1,1,3,1,'2024-12-30 16:42:56',531088,'2024-12-30 16:42:56',657932,0,'','',30,0,0.12684,0.531,3,'Unknown storage : /raid0 : ERROR','',''),(423687446,2,28282,0,1,1,0,1,'2024-12-30 16:42:56',532978,'2024-12-30 16:42:56',668699,0,'','',30,0,0.13572,0.532,0,'Load : 0.06 0.16 0.11 : OK','load_1_min=0.06;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423687447,2,26970,0,1,1,0,1,'2024-12-30 16:42:56',534864,'2024-12-30 16:42:57',126857,0,'','',30,0,0.59199,0.534,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687448,2,23726,0,1,1,2,1,'2024-12-30 16:42:56',536915,'2024-12-30 16:42:58',543034,0,'','',30,0,2.00612,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687449,2,28284,0,1,1,0,1,'2024-12-30 16:42:58',544474,'2024-12-30 16:42:58',549886,0,'','',30,0,0.00541,0.544,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687450,2,26961,0,1,1,0,1,'2024-12-30 16:43:11',711587,'2024-12-30 16:43:11',719291,0,'','',30,0,0.0077,0.711,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687451,2,28637,0,1,1,0,1,'2024-12-30 16:43:11',713870,'2024-12-30 16:43:11',782215,0,'','',30,0,0.06835,0.713,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687452,2,26973,0,1,1,0,1,'2024-12-30 16:43:12',718351,'2024-12-30 16:43:12',839995,0,'','',30,0,0.12164,0.718,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687453,2,26955,0,1,1,0,1,'2024-12-30 16:43:13',722662,'2024-12-30 16:43:13',843195,0,'','',30,0,0.12053,0.722,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423687454,2,26950,0,1,1,0,1,'2024-12-30 16:43:13',724666,'2024-12-30 16:43:14',49,0,'','',30,0,0.33718,0.724,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1398983072s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687455,2,26972,0,1,1,3,1,'2024-12-30 16:43:15',729218,'2024-12-30 16:43:15',849252,0,'','',30,0,0.12003,0.729,3,'Unknown storage : /disk1 : ERROR','',''),(423687456,2,26930,0,1,1,0,1,'2024-12-30 16:43:17',760689,'2024-12-30 16:43:17',885033,0,'','',30,0,0.12434,0.76,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687457,2,26944,0,1,1,0,1,'2024-12-30 16:43:17',762457,'2024-12-30 16:43:17',889979,0,'','',30,0,0.12752,0.762,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687458,2,26966,0,1,1,0,1,'2024-12-30 16:43:17',764680,'2024-12-30 16:43:17',894144,0,'','',30,0,0.12946,0.764,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=10% cpu1=14% cpu2=19% cpu3=16%',''),(423687459,2,26956,0,1,1,1,1,'2024-12-30 16:43:17',768979,'2024-12-30 16:43:18',438962,0,'','',30,0,0.66998,0.768,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423687460,2,28281,0,1,1,1,1,'2024-12-30 16:43:17',766820,'2024-12-30 16:43:18',439842,0,'','',30,0,0.67302,0.766,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687461,2,28617,0,1,1,2,1,'2024-12-30 16:43:23',830747,'2024-12-30 16:43:24',210525,0,'','',30,0,0.37978,0.83,2,'No process matching mysqld found : CRITICAL','',''),(423687462,2,28629,0,1,1,0,1,'2024-12-30 16:43:33',895055,'2024-12-30 16:43:34',14,0,'','',30,0,0.12187,0.894,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687463,2,28638,0,1,1,0,1,'2024-12-30 16:43:52',453,'2024-12-30 16:43:52',349567,0,'','',30,0,0.34886,1,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399306137s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24467.6;10100000;10100000;0;100',''),(423687464,2,26974,0,1,1,0,1,'2024-12-30 16:44:17',0,'2024-12-30 16:44:17',209646,0,'','',30,0,0.12094,0.088,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423687465,2,28624,0,1,1,0,1,'2024-12-30 16:44:18',0,'2024-12-30 16:44:18',398343,0,'','',30,0,0.30423,0.094,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687466,2,23728,0,1,1,0,1,'2024-12-30 16:44:21',112487,'2024-12-30 16:44:21',132553,0,'','',30,0,0.02007,0.112,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687467,2,23729,0,1,1,3,1,'2024-12-30 16:44:17',0,'2024-12-30 16:44:23',326717,0,'','',30,0,6.23576,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687468,2,26952,0,1,1,0,1,'2024-12-30 16:44:29',154925,'2024-12-30 16:44:29',162693,0,'','',30,0,0.00777,0.154,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687469,2,26969,0,1,1,0,1,'2024-12-30 16:44:30',158109,'2024-12-30 16:44:30',171305,0,'','',30,0,0.0132,0.158,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687470,2,27566,0,1,1,0,1,'2024-12-30 16:44:30',159170,'2024-12-30 16:44:30',229418,0,'','',30,0,0.07025,0.159,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423687471,2,28625,0,1,1,2,1,'2024-12-30 16:44:31',175966,'2024-12-30 16:44:31',260891,0,'','',30,0,0.08493,0.175,2,'(null)','',''),(423687472,2,26947,0,1,1,1,1,'2024-12-30 16:44:32',180871,'2024-12-30 16:44:32',309362,0,'','',30,0,0.12849,0.18,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687473,2,26933,0,1,1,0,1,'2024-12-30 16:44:32',183311,'2024-12-30 16:44:32',678900,0,'','',30,0,0.49559,0.183,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=825313963s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423687474,2,23727,0,1,1,0,1,'2024-12-30 16:44:33',187111,'2024-12-30 16:44:34',273497,0,'','',30,0,1.08639,0.186,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1258206726s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30349.52;1010000000;1010',''),(423687475,2,28632,0,1,1,2,1,'2024-12-30 16:44:35',191372,'2024-12-30 16:44:35',276266,0,'','',30,0,0.08489,0.191,2,'(null)','',''),(423687476,2,28628,0,1,1,0,1,'2024-12-30 16:44:35',193248,'2024-12-30 16:44:35',317957,0,'','',30,0,0.12471,0.193,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687477,2,26945,0,1,1,0,1,'2024-12-30 16:44:35',194272,'2024-12-30 16:44:35',324917,0,'','',30,0,0.13065,0.194,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687478,2,26968,0,1,1,0,1,'2024-12-30 16:44:35',195001,'2024-12-30 16:44:35',344016,0,'','',30,0,0.14902,0.194,0,'Load : 0.01 0.18 0.16 : OK','load_1_min=0.01;9;30 load_5_min=0.18;15;35 load_15_min=0.16;20;40',''),(423687479,2,26957,0,1,1,0,1,'2024-12-30 16:44:37',242313,'2024-12-30 16:44:37',475173,0,'','',30,0,0.23286,0.242,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687480,2,26975,0,1,1,1,1,'2024-12-30 16:44:41',267129,'2024-12-30 16:44:41',935483,0,'','',30,0,0.66835,0.267,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687481,2,23730,0,1,1,2,1,'2024-12-30 16:44:43',273002,'2024-12-30 16:44:45',279269,0,'','',30,0,2.00627,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687482,2,26934,0,1,1,0,1,'2024-12-30 16:44:48',309918,'2024-12-30 16:44:48',455488,0,'','',30,0,0.14557,0.309,0,'Load : 6.13 5.74 5.53 : OK','load_1_min=6.13;9;30 load_5_min=5.74;15;35 load_15_min=5.53;20;40',''),(423687483,2,28491,0,1,1,0,1,'2024-12-30 16:44:52',352360,'2024-12-30 16:44:52',701148,0,'','',30,0,0.34879,0.352,0,'OK - 5 port(s), 2 free, 1 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399312172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24500.16;10100000;10100000;0;10',''),(423687484,2,28626,0,1,1,0,1,'2024-12-30 16:44:55',358994,'2024-12-30 16:44:55',364384,0,'','',30,0,0.00539,0.358,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687485,2,28618,0,1,1,0,1,'2024-12-30 16:44:56',378149,'2024-12-30 16:44:56',499740,0,'','',30,0,0.12159,0.378,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687486,2,26948,0,1,1,0,1,'2024-12-30 16:44:57',381536,'2024-12-30 16:44:57',506402,0,'','',30,0,0.12487,0.381,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687487,2,26931,0,1,1,0,1,'2024-12-30 16:45:02',410254,'2024-12-30 16:45:02',534392,0,'','',30,0,0.12414,0.41,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423687488,2,26963,0,1,1,0,1,'2024-12-30 16:45:03',414579,'2024-12-30 16:45:03',459261,0,'','',30,0,0.04468,0.414,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687489,2,26935,0,1,1,0,1,'2024-12-30 16:45:15',465950,'2024-12-30 16:45:15',476609,0,'','',30,0,0.01066,0.465,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687490,2,26967,0,1,1,1,1,'2024-12-30 16:45:15',467932,'2024-12-30 16:45:16',133676,0,'','',30,0,0.66574,0.467,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423687491,2,26976,0,1,1,0,1,'2024-12-30 16:45:18',500812,'2024-12-30 16:45:18',855209,0,'','',30,0,0.3544,0.5,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399357114s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687492,2,26928,0,1,1,3,1,'2024-12-30 16:45:18',502557,'2024-12-30 16:45:24',737105,0,'','',30,0,6.23455,0.502,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687493,2,26953,0,1,1,0,1,'2024-12-30 16:45:25',536643,'2024-12-30 16:45:25',661368,0,'','',30,0,0.12473,0.536,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687494,2,28619,0,1,1,0,1,'2024-12-30 16:45:25',538861,'2024-12-30 16:45:25',664550,0,'','',30,0,0.12569,0.538,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423687495,2,28627,0,1,1,0,1,'2024-12-30 16:45:29',594422,'2024-12-30 16:45:29',928409,0,'','',30,0,0.33399,0.594,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399806034s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687496,2,26932,0,1,1,1,1,'2024-12-30 16:45:29',598588,'2024-12-30 16:45:30',267699,0,'','',30,0,0.66911,0.598,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423687497,2,26949,0,1,1,1,1,'2024-12-30 16:45:29',596442,'2024-12-30 16:45:30',282272,0,'','',30,0,0.68583,0.596,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687498,2,28631,0,1,1,0,1,'2024-12-30 16:45:31',652880,'2024-12-30 16:45:31',965066,0,'','',30,0,0.31219,0.652,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687499,2,28630,0,1,1,0,1,'2024-12-30 16:45:36',684234,'2024-12-30 16:45:36',806917,0,'','',30,0,0.12268,0.684,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687500,2,28623,0,1,1,0,1,'2024-12-30 16:45:37',689248,'2024-12-30 16:45:37',822535,0,'','',30,0,0.13329,0.689,0,'Load : 0.29 0.19 0.12 : OK','load_1_min=0.29;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423687501,2,26943,0,1,1,2,1,'2024-12-30 16:45:38',694474,'2024-12-30 16:45:38',822370,0,'','',30,0,0.1279,0.694,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687502,2,26964,0,1,1,0,1,'2024-12-30 16:45:38',696178,'2024-12-30 16:45:38',825301,0,'','',30,0,0.12912,0.696,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687503,2,26951,0,1,1,0,1,'2024-12-30 16:45:38',697541,'2024-12-30 16:45:38',852377,0,'','',30,0,0.15484,0.697,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687504,2,26962,0,1,1,0,1,'2024-12-30 16:45:38',699755,'2024-12-30 16:45:38',958351,0,'','',30,0,0.2586,0.699,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687505,2,26929,0,1,1,2,1,'2024-12-30 16:45:38',701388,'2024-12-30 16:45:40',707950,0,'','',30,0,2.00656,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687506,2,23725,0,1,1,3,1,'2024-12-30 16:45:37',691266,'2024-12-30 16:45:43',926671,0,'','',30,0,6.23541,0.691,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687507,2,26954,0,1,1,0,1,'2024-12-30 16:45:51',778177,'2024-12-30 16:45:51',902437,0,'','',30,0,0.12426,0.778,0,'/var: 36%left(17295MB/48432MB) (>10%) : OK','\'/var\'=31137MB;43589;46010;0;48432',''),(423687508,2,28280,0,1,1,0,1,'2024-12-30 16:45:51',780154,'2024-12-30 16:45:51',906116,0,'','',30,0,0.12596,0.78,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423687509,2,26960,0,1,1,0,1,'2024-12-30 16:45:51',782378,'2024-12-30 16:45:51',922460,0,'','',30,0,0.14008,0.782,0,'Load : 1.72 1.70 1.59 : OK','load_1_min=1.72;2;6 load_5_min=1.70;3;7 load_15_min=1.59;4;9',''),(423687510,2,26977,0,1,1,0,1,'2024-12-30 16:45:52',789623,'2024-12-30 16:45:52',928328,0,'','',30,0,0.1387,0.789,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687511,2,27343,0,1,1,0,1,'2024-12-30 16:45:52',791861,'2024-12-30 16:45:53',511688,0,'','',30,0,0.71983,0.791,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237293182s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687512,2,26978,0,1,1,0,1,'2024-12-30 16:45:53',795918,'2024-12-30 16:45:53',804220,0,'','',30,0,0.0083,0.795,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687513,2,26971,0,1,1,0,1,'2024-12-30 16:45:53',798143,'2024-12-30 16:45:53',920756,0,'','',30,0,0.12261,0.798,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687514,2,28616,0,1,1,0,1,'2024-12-30 16:45:53',799769,'2024-12-30 16:45:54',214629,0,'','',30,0,0.41486,0.799,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687515,2,26965,0,1,1,0,1,'2024-12-30 16:45:55',804425,'2024-12-30 16:45:55',932978,0,'','',30,0,0.12855,0.804,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687516,2,28620,0,1,1,1,1,'2024-12-30 16:45:55',805324,'2024-12-30 16:45:56',468009,0,'','',30,0,0.66268,0.805,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687517,2,26946,0,1,1,3,1,'2024-12-30 16:45:56',821700,'2024-12-30 16:45:56',949415,0,'','',30,0,0.12771,0.821,3,'Unknown storage : /raid0 : ERROR','',''),(423687518,2,28282,0,1,1,0,1,'2024-12-30 16:45:56',823823,'2024-12-30 16:45:56',959339,0,'','',30,0,0.13552,0.823,0,'Load : 0.27 0.19 0.12 : OK','load_1_min=0.27;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423687519,2,26970,0,1,1,0,1,'2024-12-30 16:45:56',824638,'2024-12-30 16:45:57',419331,0,'','',30,0,0.59469,0.824,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687520,2,23726,0,1,1,2,1,'2024-12-30 16:45:56',827035,'2024-12-30 16:45:58',833116,0,'','',30,0,2.00608,0.827,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687521,2,28284,0,1,1,0,1,'2024-12-30 16:45:58',831039,'2024-12-30 16:45:58',836719,0,'','',30,0,0.00568,0.831,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687522,2,26961,0,1,1,0,1,'2024-12-30 16:46:11',913851,'2024-12-30 16:46:11',921850,0,'','',30,0,0.008,0.913,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687523,2,28637,0,1,1,0,1,'2024-12-30 16:46:11',915790,'2024-12-30 16:46:11',987358,0,'','',30,0,0.07157,0.915,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423687524,2,26973,0,1,1,0,1,'2024-12-30 16:46:12',922624,'2024-12-30 16:46:13',284,0,'','',30,0,0.12087,0.922,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687525,2,26955,0,1,1,0,1,'2024-12-30 16:46:13',925794,'2024-12-30 16:46:14',38,0,'','',30,0,0.12118,0.925,0,'CPU utilization percentage : 23.5%','avg=23.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=91%',''),(423687526,2,26950,0,1,1,0,1,'2024-12-30 16:46:13',927977,'2024-12-30 16:46:14',266200,0,'','',30,0,0.33822,0.927,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399001097s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687527,2,26972,0,1,1,3,1,'2024-12-30 16:46:15',931864,'2024-12-30 16:46:16',323,0,'','',30,0,0.11852,0.931,3,'Unknown storage : /disk1 : ERROR','',''),(423687528,2,26930,0,1,1,0,1,'2024-12-30 16:46:17',968208,'2024-12-30 16:46:18',0,0,'','',30,0,0.12679,0.968,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687529,2,26944,0,1,1,0,1,'2024-12-30 16:46:17',969934,'2024-12-30 16:46:18',0,0,'','',30,0,0.12937,0.969,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687530,2,26966,0,1,1,0,1,'2024-12-30 16:46:17',972160,'2024-12-30 16:46:18',102432,0,'','',30,0,0.13027,0.972,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=15%',''),(423687531,2,26956,0,1,1,1,1,'2024-12-30 16:46:17',974355,'2024-12-30 16:46:18',644159,0,'','',30,0,0.6698,0.974,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423687532,2,28281,0,1,1,1,1,'2024-12-30 16:46:17',976494,'2024-12-30 16:46:18',645284,0,'','',30,0,0.66879,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687533,2,28617,0,1,1,2,1,'2024-12-30 16:46:23',25,'2024-12-30 16:46:23',408524,0,'','',30,0,0.37661,0.031,2,'No process matching mysqld found : CRITICAL','',''),(423687534,2,28629,0,1,1,0,1,'2024-12-30 16:46:33',501,'2024-12-30 16:46:33',198072,0,'','',30,0,0.12149,0.076,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687535,2,28638,0,1,1,0,1,'2024-12-30 16:46:52',188351,'2024-12-30 16:46:52',545954,0,'','',30,0,0.3576,0.188,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399324156s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24423.92;10100000;10100000;0;10',''),(423687536,2,26974,0,1,1,0,1,'2024-12-30 16:47:17',323913,'2024-12-30 16:47:17',444294,0,'','',30,0,0.12038,0.323,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687537,2,28624,0,1,1,0,1,'2024-12-30 16:47:18',330146,'2024-12-30 16:47:18',633688,0,'','',30,0,0.30354,0.33,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687538,2,23728,0,1,1,0,1,'2024-12-30 16:47:21',355170,'2024-12-30 16:47:21',375104,0,'','',30,0,0.01993,0.355,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687539,2,23729,0,1,1,3,1,'2024-12-30 16:47:17',326074,'2024-12-30 16:47:23',562034,0,'','',30,0,6.23596,0.326,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687540,2,26952,0,1,1,0,1,'2024-12-30 16:47:29',403949,'2024-12-30 16:47:29',412014,0,'','',30,0,0.00806,0.403,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687541,2,26969,0,1,1,0,1,'2024-12-30 16:47:30',408132,'2024-12-30 16:47:30',419012,0,'','',30,0,0.01088,0.408,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687542,2,27566,0,1,1,0,1,'2024-12-30 16:47:30',409222,'2024-12-30 16:47:30',528559,0,'','',30,0,0.11934,0.409,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687543,2,28625,0,1,1,2,1,'2024-12-30 16:47:31',425144,'2024-12-30 16:47:31',509579,0,'','',30,0,0.08443,0.425,2,'(null)','',''),(423687544,2,26947,0,1,1,1,1,'2024-12-30 16:47:32',428479,'2024-12-30 16:47:32',556470,0,'','',30,0,0.12799,0.428,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687545,2,26933,0,1,1,0,1,'2024-12-30 16:47:32',430443,'2024-12-30 16:47:32',823140,0,'','',30,0,0.3927,0.43,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=825331989s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423687546,2,23727,0,1,1,0,1,'2024-12-30 16:47:33',434664,'2024-12-30 16:47:34',486893,0,'','',30,0,1.05223,0.434,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258224752s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30458.4;1010000000;10100',''),(423687547,2,28632,0,1,1,2,1,'2024-12-30 16:47:35',440040,'2024-12-30 16:47:35',524379,0,'','',30,0,0.08434,0.44,2,'(null)','',''),(423687548,2,28628,0,1,1,0,1,'2024-12-30 16:47:35',441961,'2024-12-30 16:47:35',564653,0,'','',30,0,0.12269,0.441,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687549,2,26945,0,1,1,0,1,'2024-12-30 16:47:35',444167,'2024-12-30 16:47:35',575632,0,'','',30,0,0.13146,0.444,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687550,2,26968,0,1,1,0,1,'2024-12-30 16:47:35',446194,'2024-12-30 16:47:35',592475,0,'','',30,0,0.14628,0.446,0,'Load : 0.00 0.09 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.13;20;40',''),(423687551,2,26957,0,1,1,0,1,'2024-12-30 16:47:37',490672,'2024-12-30 16:47:37',723039,0,'','',30,0,0.23237,0.49,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687552,2,26975,0,1,1,1,1,'2024-12-30 16:47:41',517889,'2024-12-30 16:47:42',183577,0,'','',30,0,0.66569,0.517,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687553,2,23730,0,1,1,2,1,'2024-12-30 16:47:43',522794,'2024-12-30 16:47:45',529408,0,'','',30,0,2.00661,0.522,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687554,2,26934,0,1,1,0,1,'2024-12-30 16:47:48',564734,'2024-12-30 16:47:48',705456,0,'','',30,0,0.14072,0.564,0,'Load : 5.84 5.72 5.55 : OK','load_1_min=5.84;9;30 load_5_min=5.72;15;35 load_15_min=5.55;20;40',''),(423687555,2,28491,0,1,1,0,1,'2024-12-30 16:47:52',589379,'2024-12-30 16:47:52',942828,0,'','',30,0,0.35345,0.589,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399330196s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24472.24;10100000;10100000;0;10',''),(423687556,2,28626,0,1,1,0,1,'2024-12-30 16:47:55',596024,'2024-12-30 16:47:55',601254,0,'','',30,0,0.00523,0.595,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687557,2,28618,0,1,1,0,1,'2024-12-30 16:47:56',627099,'2024-12-30 16:47:56',748857,0,'','',30,0,0.12176,0.627,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687558,2,26948,0,1,1,0,1,'2024-12-30 16:47:57',632594,'2024-12-30 16:47:57',756453,0,'','',30,0,0.12386,0.632,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687559,2,26931,0,1,1,0,1,'2024-12-30 16:48:02',661882,'2024-12-30 16:48:02',785563,0,'','',30,0,0.12368,0.661,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=72% cpu3=66%',''),(423687560,2,26963,0,1,1,0,1,'2024-12-30 16:48:03',665145,'2024-12-30 16:48:03',709899,0,'','',30,0,0.04475,0.665,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687561,2,26935,0,1,1,0,1,'2024-12-30 16:48:15',724107,'2024-12-30 16:48:15',739250,0,'','',30,0,0.01514,0.724,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687562,2,26967,0,1,1,1,1,'2024-12-30 16:48:15',725183,'2024-12-30 16:48:16',398480,0,'','',30,0,0.6733,0.725,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423687563,2,26976,0,1,1,0,1,'2024-12-30 16:48:18',762867,'2024-12-30 16:48:19',113119,0,'','',30,0,0.35025,0.762,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399375143s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687564,2,26928,0,1,1,3,1,'2024-12-30 16:48:18',765081,'2024-12-30 16:48:24',999713,0,'','',30,0,6.23463,0.765,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687565,2,26953,0,1,1,0,1,'2024-12-30 16:48:25',804489,'2024-12-30 16:48:25',928068,0,'','',30,0,0.12358,0.804,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687566,2,28619,0,1,1,0,1,'2024-12-30 16:48:25',806618,'2024-12-30 16:48:25',933244,0,'','',30,0,0.12663,0.806,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423687567,2,28627,0,1,1,0,1,'2024-12-30 16:48:29',816300,'2024-12-30 16:48:30',160708,0,'','',30,0,0.34441,0.816,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399824056s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687568,2,26949,0,1,1,1,1,'2024-12-30 16:48:29',819372,'2024-12-30 16:48:30',487826,0,'','',30,0,0.66845,0.819,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687569,2,26932,0,1,1,1,1,'2024-12-30 16:48:29',818270,'2024-12-30 16:48:30',500053,0,'','',30,0,0.68178,0.818,1,'SNMP WARNING - 40 30 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423687570,2,28631,0,1,1,0,1,'2024-12-30 16:48:31',850225,'2024-12-30 16:48:32',160904,0,'','',30,0,0.31068,0.85,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687571,2,28630,0,1,1,0,1,'2024-12-30 16:48:36',871361,'2024-12-30 16:48:36',992934,0,'','',30,0,0.12157,0.871,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687572,2,28623,0,1,1,0,1,'2024-12-30 16:48:37',875884,'2024-12-30 16:48:38',4501,0,'','',30,0,0.13474,0.875,0,'Load : 0.13 0.15 0.11 : OK','load_1_min=0.13;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423687573,2,26943,0,1,1,2,1,'2024-12-30 16:48:38',881100,'2024-12-30 16:48:39',0,0,'','',30,0,0.12878,0.881,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687574,2,26964,0,1,1,0,1,'2024-12-30 16:48:38',883495,'2024-12-30 16:48:39',4891,0,'','',30,0,0.12794,0.883,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687575,2,26951,0,1,1,0,1,'2024-12-30 16:48:38',884987,'2024-12-30 16:48:39',18520,0,'','',30,0,0.15914,0.884,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9','');
INSERT INTO `nagios_servicechecks` VALUES (423687576,2,26962,0,1,1,0,1,'2024-12-30 16:48:38',887164,'2024-12-30 16:48:39',154934,0,'','',30,0,0.26777,0.887,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687577,2,26929,0,1,1,2,1,'2024-12-30 16:48:38',888081,'2024-12-30 16:48:40',894375,0,'','',30,0,2.00629,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687578,2,23725,0,1,1,3,1,'2024-12-30 16:48:37',877874,'2024-12-30 16:48:44',117496,0,'','',30,0,6.23962,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687579,2,28280,0,1,1,0,1,'2024-12-30 16:48:51',985548,'2024-12-30 16:48:52',111024,0,'','',30,0,0.12548,0.985,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423687580,2,26954,0,1,1,0,1,'2024-12-30 16:48:51',983796,'2024-12-30 16:48:52',111759,0,'','',30,0,0.12796,0.983,0,'/var: 36%left(17295MB/48432MB) (>10%) : OK','\'/var\'=31137MB;43589;46010;0;48432',''),(423687581,2,26960,0,1,1,0,1,'2024-12-30 16:48:51',987629,'2024-12-30 16:48:52',128945,0,'','',30,0,0.14132,0.987,0,'Load : 1.59 1.67 1.60 : OK','load_1_min=1.59;2;6 load_5_min=1.67;3;7 load_15_min=1.60;4;9',''),(423687582,2,26977,0,1,1,0,1,'2024-12-30 16:48:52',992620,'2024-12-30 16:48:53',130913,0,'','',30,0,0.13829,0.992,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687583,2,27343,0,1,1,0,1,'2024-12-30 16:48:52',994768,'2024-12-30 16:48:53',704816,0,'','',30,0,0.71005,0.994,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237311204s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687584,2,26978,0,1,1,0,1,'2024-12-30 16:48:53',997379,'2024-12-30 16:48:54',5,0,'','',30,0,0.00857,0.997,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687585,2,26971,0,1,1,0,1,'2024-12-30 16:48:53',999812,'2024-12-30 16:48:54',122265,0,'','',30,0,0.12245,0.999,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687586,2,28616,0,1,1,0,1,'2024-12-30 16:48:54',470,'2024-12-30 16:48:54',422022,0,'','',30,0,0.4213,1,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687587,2,26965,0,1,1,0,1,'2024-12-30 16:48:55',3,'2024-12-30 16:48:55',131421,0,'','',30,0,0.12754,0.003,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687588,2,28620,0,1,1,1,1,'2024-12-30 16:48:55',4,'2024-12-30 16:48:55',673887,0,'','',30,0,0.66905,0.004,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687589,2,26946,0,1,1,3,1,'2024-12-30 16:48:56',139,'2024-12-30 16:48:56',148168,0,'','',30,0,0.12677,0.021,3,'Unknown storage : /raid0 : ERROR','',''),(423687590,2,28282,0,1,1,0,1,'2024-12-30 16:48:56',1244,'2024-12-30 16:48:56',159182,0,'','',30,0,0.13583,0.023,0,'Load : 0.10 0.14 0.11 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.11;4;9',''),(423687591,2,26970,0,1,1,0,1,'2024-12-30 16:48:56',11115,'2024-12-30 16:48:56',621447,0,'','',30,0,0.59589,0.025,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687592,2,23726,0,1,1,2,1,'2024-12-30 16:48:56',1527,'2024-12-30 16:48:58',28,0,'','',30,0,2.00729,0.027,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687593,2,28284,0,1,1,0,1,'2024-12-30 16:48:58',1889,'2024-12-30 16:48:58',25420,0,'','',30,0,0.0261,0.035,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687594,2,26961,0,1,1,0,1,'2024-12-30 16:49:11',129548,'2024-12-30 16:49:11',137066,0,'','',30,0,0.00752,0.129,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687595,2,28637,0,1,1,0,1,'2024-12-30 16:49:11',131537,'2024-12-30 16:49:11',203336,0,'','',30,0,0.0718,0.131,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423687596,2,26973,0,1,1,0,1,'2024-12-30 16:49:12',135651,'2024-12-30 16:49:12',257102,0,'','',30,0,0.12145,0.135,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687597,2,26955,0,1,1,0,1,'2024-12-30 16:49:13',139899,'2024-12-30 16:49:13',260944,0,'','',30,0,0.12104,0.139,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423687598,2,26950,0,1,1,0,1,'2024-12-30 16:49:13',141662,'2024-12-30 16:49:13',479566,0,'','',30,0,0.3379,0.141,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399019021s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687599,2,26972,0,1,1,3,1,'2024-12-30 16:49:15',146481,'2024-12-30 16:49:15',267490,0,'','',30,0,0.12101,0.146,3,'Unknown storage : /disk1 : ERROR','',''),(423687600,2,26930,0,1,1,0,1,'2024-12-30 16:49:17',171868,'2024-12-30 16:49:17',297511,0,'','',30,0,0.12564,0.171,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687601,2,26944,0,1,1,0,1,'2024-12-30 16:49:17',173926,'2024-12-30 16:49:17',303737,0,'','',30,0,0.12981,0.173,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687602,2,26966,0,1,1,0,1,'2024-12-30 16:49:17',176116,'2024-12-30 16:49:17',305698,0,'','',30,0,0.12958,0.176,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=13% cpu1=17% cpu2=25% cpu3=21%',''),(423687603,2,26956,0,1,1,1,1,'2024-12-30 16:49:17',177096,'2024-12-30 16:49:17',843518,0,'','',30,0,0.66642,0.177,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423687604,2,28281,0,1,1,1,1,'2024-12-30 16:49:17',179230,'2024-12-30 16:49:17',845523,0,'','',30,0,0.66629,0.179,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687605,2,28617,0,1,1,2,1,'2024-12-30 16:49:23',238532,'2024-12-30 16:49:23',616625,0,'','',30,0,0.37809,0.238,2,'No process matching mysqld found : CRITICAL','',''),(423687606,2,28629,0,1,1,0,1,'2024-12-30 16:49:33',297066,'2024-12-30 16:49:33',418531,0,'','',30,0,0.12147,0.296,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687607,2,28638,0,1,1,0,1,'2024-12-30 16:49:52',376805,'2024-12-30 16:49:52',728561,0,'','',30,0,0.35176,0.376,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399342175s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24513.6;10100000;10100000;0;100',''),(423687608,2,26974,0,1,1,0,1,'2024-12-30 16:50:17',588336,'2024-12-30 16:50:17',707720,0,'','',30,0,0.11938,0.588,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423687609,2,28624,0,1,1,0,1,'2024-12-30 16:50:18',593577,'2024-12-30 16:50:18',906301,0,'','',30,0,0.31272,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687610,2,23728,0,1,1,0,1,'2024-12-30 16:50:21',603162,'2024-12-30 16:50:21',629801,0,'','',30,0,0.02664,0.603,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687611,2,23729,0,1,1,3,1,'2024-12-30 16:50:17',590424,'2024-12-30 16:50:23',827179,0,'','',30,0,6.23675,0.59,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687612,2,26952,0,1,1,0,1,'2024-12-30 16:50:29',656099,'2024-12-30 16:50:29',664176,0,'','',30,0,0.00808,0.656,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687613,2,26969,0,1,1,0,1,'2024-12-30 16:50:30',661284,'2024-12-30 16:50:30',670938,0,'','',30,0,0.00965,0.661,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687614,2,27566,0,1,1,0,1,'2024-12-30 16:50:30',663162,'2024-12-30 16:50:30',736026,0,'','',30,0,0.07286,0.663,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687615,2,28625,0,1,1,2,1,'2024-12-30 16:50:31',687105,'2024-12-30 16:50:31',770776,0,'','',30,0,0.08367,0.687,2,'(null)','',''),(423687616,2,26947,0,1,1,1,1,'2024-12-30 16:50:32',693940,'2024-12-30 16:50:32',822356,0,'','',30,0,0.12842,0.693,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687617,2,26933,0,1,1,0,1,'2024-12-30 16:50:32',696136,'2024-12-30 16:50:33',224701,0,'','',30,0,0.52856,0.696,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=825350017s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687618,2,23727,0,1,1,0,1,'2024-12-30 16:50:33',698168,'2024-12-30 16:50:34',749477,0,'','',30,0,1.05131,0.698,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258242780s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30392.56;1010000000;1010',''),(423687619,2,28632,0,1,1,2,1,'2024-12-30 16:50:35',703779,'2024-12-30 16:50:35',788298,0,'','',30,0,0.08452,0.703,2,'(null)','',''),(423687620,2,28628,0,1,1,0,1,'2024-12-30 16:50:35',705700,'2024-12-30 16:50:35',830093,0,'','',30,0,0.12439,0.705,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687621,2,26945,0,1,1,0,1,'2024-12-30 16:50:35',707534,'2024-12-30 16:50:35',836009,0,'','',30,0,0.12848,0.707,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687622,2,26968,0,1,1,0,1,'2024-12-30 16:50:35',709722,'2024-12-30 16:50:35',857678,0,'','',30,0,0.14796,0.709,0,'Load : 0.00 0.04 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.09;20;40',''),(423687623,2,26957,0,1,1,0,1,'2024-12-30 16:50:37',762242,'2024-12-30 16:50:37',994707,0,'','',30,0,0.23247,0.762,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687624,2,26975,0,1,1,1,1,'2024-12-30 16:50:41',785340,'2024-12-30 16:50:42',451392,0,'','',30,0,0.66605,0.785,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687625,2,23730,0,1,1,2,1,'2024-12-30 16:50:43',789739,'2024-12-30 16:50:45',795451,0,'','',30,0,2.00571,0.789,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687626,2,26934,0,1,1,0,1,'2024-12-30 16:50:48',814988,'2024-12-30 16:50:48',959741,0,'','',30,0,0.14475,0.814,0,'Load : 6.34 5.81 5.59 : OK','load_1_min=6.34;9;30 load_5_min=5.81;15;35 load_15_min=5.59;20;40',''),(423687627,2,28491,0,1,1,0,1,'2024-12-30 16:50:52',846010,'2024-12-30 16:50:53',194421,0,'','',30,0,0.34841,0.845,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399348221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24481.04;10100000;10100000;0;10',''),(423687628,2,28626,0,1,1,0,1,'2024-12-30 16:50:55',853762,'2024-12-30 16:50:55',858869,0,'','',30,0,0.00511,0.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687629,2,28618,0,1,1,0,1,'2024-12-30 16:50:56',873348,'2024-12-30 16:50:56',995335,0,'','',30,0,0.12199,0.873,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687630,2,26948,0,1,1,0,1,'2024-12-30 16:50:57',877305,'2024-12-30 16:50:58',0,0,'','',30,0,0.12356,0.877,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687631,2,26931,0,1,1,0,1,'2024-12-30 16:51:02',901645,'2024-12-30 16:51:03',19,0,'','',30,0,0.12217,0.901,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=85% cpu1=70% cpu2=68% cpu3=64%',''),(423687632,2,26963,0,1,1,0,1,'2024-12-30 16:51:03',905839,'2024-12-30 16:51:03',950329,0,'','',30,0,0.04449,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687633,2,26935,0,1,1,0,1,'2024-12-30 16:51:15',959893,'2024-12-30 16:51:15',969211,0,'','',30,0,0.00932,0.959,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687634,2,26967,0,1,1,1,1,'2024-12-30 16:51:15',961804,'2024-12-30 16:51:16',629236,0,'','',30,0,0.66743,0.961,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423687635,2,26976,0,1,1,0,1,'2024-12-30 16:51:18',982862,'2024-12-30 16:51:19',332930,0,'','',30,0,0.35007,0.982,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399393167s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687636,2,26953,0,1,1,0,1,'2024-12-30 16:51:25',7961,'2024-12-30 16:51:25',141726,0,'','',30,0,0.1243,0.017,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687637,2,28619,0,1,1,0,1,'2024-12-30 16:51:25',1,'2024-12-30 16:51:25',145949,0,'','',30,0,0.12626,0.019,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423687638,2,26928,0,1,1,3,1,'2024-12-30 16:51:18',984609,'2024-12-30 16:51:25',219939,0,'','',30,0,6.23533,0.984,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687639,2,28627,0,1,1,0,1,'2024-12-30 16:51:29',221521,'2024-12-30 16:51:29',572539,0,'','',30,0,0.35102,0.221,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399841998s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423687640,2,26932,0,1,1,1,1,'2024-12-30 16:51:29',235978,'2024-12-30 16:51:29',903067,0,'','',30,0,0.66709,0.235,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423687641,2,26949,0,1,1,1,1,'2024-12-30 16:51:29',234886,'2024-12-30 16:51:29',907251,0,'','',30,0,0.67236,0.234,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687642,2,28631,0,1,1,0,1,'2024-12-30 16:51:31',265311,'2024-12-30 16:51:31',572248,0,'','',30,0,0.30694,0.265,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687643,2,28630,0,1,1,0,1,'2024-12-30 16:51:36',282439,'2024-12-30 16:51:36',405010,0,'','',30,0,0.12257,0.282,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687644,2,28623,0,1,1,0,1,'2024-12-30 16:51:37',289250,'2024-12-30 16:51:37',423012,0,'','',30,0,0.13376,0.289,0,'Load : 0.00 0.08 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423687645,2,26964,0,1,1,0,1,'2024-12-30 16:51:38',297480,'2024-12-30 16:51:38',424056,0,'','',30,0,0.12658,0.297,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687646,2,26943,0,1,1,2,1,'2024-12-30 16:51:38',295229,'2024-12-30 16:51:38',427957,0,'','',30,0,0.13273,0.295,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687647,2,26951,0,1,1,0,1,'2024-12-30 16:51:38',298455,'2024-12-30 16:51:38',452628,0,'','',30,0,0.15417,0.298,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687648,2,26962,0,1,1,0,1,'2024-12-30 16:51:38',300545,'2024-12-30 16:51:38',533032,0,'','',30,0,0.23249,0.3,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687649,2,26929,0,1,1,2,1,'2024-12-30 16:51:38',302204,'2024-12-30 16:51:39',290369,0,'','',30,0,0.98816,0.302,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687650,2,23725,0,1,1,3,1,'2024-12-30 16:51:37',291140,'2024-12-30 16:51:43',526284,0,'','',30,0,6.23514,0.291,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687651,2,26954,0,1,1,0,1,'2024-12-30 16:51:51',376747,'2024-12-30 16:51:51',500316,0,'','',30,0,0.12357,0.376,0,'/var: 36%left(17294MB/48432MB) (>10%) : OK','\'/var\'=31138MB;43589;46010;0;48432',''),(423687652,2,28280,0,1,1,0,1,'2024-12-30 16:51:51',374529,'2024-12-30 16:51:51',501222,0,'','',30,0,0.12669,0.374,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423687653,2,26960,0,1,1,0,1,'2024-12-30 16:51:51',378393,'2024-12-30 16:51:51',521982,0,'','',30,0,0.14359,0.378,0,'Load : 1.78 1.72 1.63 : OK','load_1_min=1.78;2;6 load_5_min=1.72;3;7 load_15_min=1.63;4;9',''),(423687654,2,26977,0,1,1,0,1,'2024-12-30 16:51:52',380544,'2024-12-30 16:51:52',519359,0,'','',30,0,0.13881,0.38,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687655,2,27343,0,1,1,0,1,'2024-12-30 16:51:52',382765,'2024-12-30 16:51:53',148798,0,'','',30,0,0.76603,0.382,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.52s;;;; uptime=237329143s;;;; watched=50;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687656,2,26978,0,1,1,0,1,'2024-12-30 16:51:53',386673,'2024-12-30 16:51:53',397706,0,'','',30,0,0.01103,0.386,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687657,2,26971,0,1,1,0,1,'2024-12-30 16:51:53',388940,'2024-12-30 16:51:53',509929,0,'','',30,0,0.12099,0.388,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687658,2,28616,0,1,1,0,1,'2024-12-30 16:51:54',392071,'2024-12-30 16:51:54',806070,0,'','',30,0,0.414,0.391,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687659,2,26965,0,1,1,0,1,'2024-12-30 16:51:55',397225,'2024-12-30 16:51:55',524447,0,'','',30,0,0.12722,0.397,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687660,2,28620,0,1,1,1,1,'2024-12-30 16:51:55',399257,'2024-12-30 16:51:56',5,0,'','',30,0,0.65962,0.399,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687661,2,26946,0,1,1,3,1,'2024-12-30 16:51:56',422959,'2024-12-30 16:51:56',551589,0,'','',30,0,0.12863,0.422,3,'Unknown storage : /raid0 : ERROR','',''),(423687662,2,28282,0,1,1,0,1,'2024-12-30 16:51:56',424863,'2024-12-30 16:51:56',560978,0,'','',30,0,0.13612,0.424,0,'Load : 0.00 0.07 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423687663,2,26970,0,1,1,0,1,'2024-12-30 16:51:56',425646,'2024-12-30 16:51:57',49,0,'','',30,0,0.63624,0.425,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687664,2,23726,0,1,1,2,1,'2024-12-30 16:51:56',427811,'2024-12-30 16:51:58',434061,0,'','',30,0,2.00625,0.427,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687665,2,28284,0,1,1,0,1,'2024-12-30 16:51:58',431377,'2024-12-30 16:51:58',437569,0,'','',30,0,0.00619,0.431,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687666,2,26961,0,1,1,0,1,'2024-12-30 16:52:11',555128,'2024-12-30 16:52:11',573591,0,'','',30,0,0.01846,0.555,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687667,2,28637,0,1,1,0,1,'2024-12-30 16:52:11',557229,'2024-12-30 16:52:11',639326,0,'','',30,0,0.0821,0.557,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423687668,2,26973,0,1,1,0,1,'2024-12-30 16:52:12',562229,'2024-12-30 16:52:12',684307,0,'','',30,0,0.12208,0.562,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687669,2,26955,0,1,1,0,1,'2024-12-30 16:52:13',564458,'2024-12-30 16:52:13',685422,0,'','',30,0,0.12096,0.564,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423687670,2,26950,0,1,1,0,1,'2024-12-30 16:52:13',566478,'2024-12-30 16:52:13',902578,0,'','',30,0,0.3361,0.566,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399037068s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687671,2,26972,0,1,1,3,1,'2024-12-30 16:52:15',571859,'2024-12-30 16:52:15',691647,0,'','',30,0,0.11979,0.571,3,'Unknown storage : /disk1 : ERROR','',''),(423687672,2,26930,0,1,1,0,1,'2024-12-30 16:52:17',608458,'2024-12-30 16:52:17',734297,0,'','',30,0,0.12584,0.608,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687673,2,26944,0,1,1,0,1,'2024-12-30 16:52:17',610382,'2024-12-30 16:52:17',739249,0,'','',30,0,0.12887,0.61,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687674,2,26966,0,1,1,0,1,'2024-12-30 16:52:17',612453,'2024-12-30 16:52:17',744119,0,'','',30,0,0.13167,0.612,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=14% cpu1=17% cpu2=21% cpu3=18%',''),(423687675,2,26956,0,1,1,1,1,'2024-12-30 16:52:17',614640,'2024-12-30 16:52:18',283348,0,'','',30,0,0.66871,0.614,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423687676,2,28281,0,1,1,1,1,'2024-12-30 16:52:17',616872,'2024-12-30 16:52:18',286362,0,'','',30,0,0.66949,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687677,2,28617,0,1,1,2,1,'2024-12-30 16:52:23',654899,'2024-12-30 16:52:24',225,0,'','',30,0,0.37929,0.654,2,'No process matching mysqld found : CRITICAL','',''),(423687678,2,28629,0,1,1,0,1,'2024-12-30 16:52:33',719419,'2024-12-30 16:52:33',841073,0,'','',30,0,0.12165,0.719,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687679,2,28638,0,1,1,0,1,'2024-12-30 16:52:52',819370,'2024-12-30 16:52:53',170298,0,'','',30,0,0.35093,0.819,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399360219s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24472.16;10100000;10100000;0;10',''),(423687680,2,26974,0,1,1,0,1,'2024-12-30 16:53:17',923651,'2024-12-30 16:53:18',17708,0,'','',30,0,0.1188,0.923,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687681,2,28624,0,1,1,0,1,'2024-12-30 16:53:18',929991,'2024-12-30 16:53:19',243034,0,'','',30,0,0.31304,0.929,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687682,2,23728,0,1,1,0,1,'2024-12-30 16:53:21',954076,'2024-12-30 16:53:21',980640,0,'','',30,0,0.02656,0.954,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687683,2,23729,0,1,1,3,1,'2024-12-30 16:53:17',925527,'2024-12-30 16:53:24',161636,0,'','',30,0,6.23611,0.925,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687684,2,26952,0,1,1,0,1,'2024-12-30 16:53:29',1870,'2024-12-30 16:53:29',5289,0,'','',30,0,0.00873,0.003,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687685,2,26969,0,1,1,0,1,'2024-12-30 16:53:30',3683,'2024-12-30 16:53:30',15,0,'','',30,0,0.0107,0.007,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687686,2,27566,0,1,1,0,1,'2024-12-30 16:53:30',0,'2024-12-30 16:53:30',103194,0,'','',30,0,0.09417,0.008,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687687,2,28625,0,1,1,2,1,'2024-12-30 16:53:31',7777,'2024-12-30 16:53:31',101674,0,'','',30,0,0.08453,0.017,2,'(null)','',''),(423687688,2,26947,0,1,1,1,1,'2024-12-30 16:53:32',132,'2024-12-30 16:53:32',161612,0,'','',30,0,0.14113,0.02,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687689,2,26933,0,1,1,0,1,'2024-12-30 16:53:32',13155,'2024-12-30 16:53:32',451317,0,'','',30,0,0.41977,0.031,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=825367952s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687690,2,23727,0,1,1,0,1,'2024-12-30 16:53:33',15305,'2024-12-30 16:53:34',7,0,'','',30,0,1.04365,0.035,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258260715s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29887.04;1010000000;1010',''),(423687691,2,28632,0,1,1,2,1,'2024-12-30 16:53:35',17419,'2024-12-30 16:53:35',126544,0,'','',30,0,0.08453,0.041,2,'(null)','',''),(423687692,2,28628,0,1,1,0,1,'2024-12-30 16:53:35',35,'2024-12-30 16:53:35',166927,0,'','',30,0,0.12296,0.043,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687693,2,26945,0,1,1,0,1,'2024-12-30 16:53:35',2447,'2024-12-30 16:53:35',175330,0,'','',30,0,0.12915,0.046,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687694,2,26968,0,1,1,0,1,'2024-12-30 16:53:35',4,'2024-12-30 16:53:35',196053,0,'','',30,0,0.14769,0.048,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423687695,2,26957,0,1,1,0,1,'2024-12-30 16:53:37',30922,'2024-12-30 16:53:37',326196,0,'','',30,0,0.25188,0.074,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687696,2,26975,0,1,1,1,1,'2024-12-30 16:53:41',0,'2024-12-30 16:53:41',749449,0,'','',30,0,0.66559,0.083,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687697,2,23730,0,1,1,2,1,'2024-12-30 16:53:43',0,'2024-12-30 16:53:45',103199,0,'','',30,0,2.00755,0.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687698,2,26934,0,1,1,0,1,'2024-12-30 16:53:48',137228,'2024-12-30 16:53:48',277473,0,'','',30,0,0.14025,0.137,0,'Load : 5.78 5.69 5.58 : OK','load_1_min=5.78;9;30 load_5_min=5.69;15;35 load_15_min=5.58;20;40',''),(423687699,2,28491,0,1,1,0,1,'2024-12-30 16:53:52',148493,'2024-12-30 16:53:52',501464,0,'','',30,0,0.35297,0.148,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399366152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24533.36;10100000;10100000;0;10',''),(423687700,2,28626,0,1,1,0,1,'2024-12-30 16:53:55',154218,'2024-12-30 16:53:55',159475,0,'','',30,0,0.00526,0.154,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687701,2,28618,0,1,1,0,1,'2024-12-30 16:53:56',160564,'2024-12-30 16:53:56',281881,0,'','',30,0,0.12132,0.16,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687702,2,26948,0,1,1,0,1,'2024-12-30 16:53:57',163753,'2024-12-30 16:53:57',288222,0,'','',30,0,0.12447,0.163,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687703,2,26931,0,1,1,0,1,'2024-12-30 16:54:02',179028,'2024-12-30 16:54:02',301368,0,'','',30,0,0.12234,0.179,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=64%',''),(423687704,2,26963,0,1,1,0,1,'2024-12-30 16:54:03',182256,'2024-12-30 16:54:03',227316,0,'','',30,0,0.04506,0.182,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687705,2,26935,0,1,1,0,1,'2024-12-30 16:54:15',226313,'2024-12-30 16:54:15',242152,0,'','',30,0,0.01584,0.226,0,'OK - 84.38.95.222: rta 0.532ms, lost 0%','rta=0.532ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687706,2,26967,0,1,1,1,1,'2024-12-30 16:54:15',228395,'2024-12-30 16:54:15',895824,0,'','',30,0,0.66743,0.228,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423687707,2,26976,0,1,1,0,1,'2024-12-30 16:54:18',268095,'2024-12-30 16:54:18',623468,0,'','',30,0,0.35537,0.268,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399411098s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687708,2,26928,0,1,1,3,1,'2024-12-30 16:54:18',270015,'2024-12-30 16:54:24',506781,0,'','',30,0,6.23677,0.269,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687709,2,26953,0,1,1,0,1,'2024-12-30 16:54:25',307968,'2024-12-30 16:54:25',432847,0,'','',30,0,0.12488,0.307,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687710,2,28619,0,1,1,0,1,'2024-12-30 16:54:25',310248,'2024-12-30 16:54:25',435569,0,'','',30,0,0.12532,0.31,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423687711,2,28627,0,1,1,0,1,'2024-12-30 16:54:29',335951,'2024-12-30 16:54:29',674054,0,'','',30,0,0.3381,0.335,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399860008s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423687712,2,26949,0,1,1,1,1,'2024-12-30 16:54:29',340096,'2024-12-30 16:54:30',0,0,'','',30,0,0.66803,0.34,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687713,2,26932,0,1,1,1,1,'2024-12-30 16:54:29',337902,'2024-12-30 16:54:30',0,0,'','',30,0,0.67088,0.337,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423687714,2,28631,0,1,1,0,1,'2024-12-30 16:54:31',386120,'2024-12-30 16:54:31',699213,0,'','',30,0,0.31309,0.386,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687715,2,28630,0,1,1,0,1,'2024-12-30 16:54:36',421439,'2024-12-30 16:54:36',654726,0,'','',30,0,0.23329,0.421,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687716,2,28623,0,1,1,0,1,'2024-12-30 16:54:37',425525,'2024-12-30 16:54:37',559401,0,'','',30,0,0.13388,0.425,0,'Load : 0.20 0.10 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423687717,2,26964,0,1,1,0,1,'2024-12-30 16:54:38',431737,'2024-12-30 16:54:38',559474,0,'','',30,0,0.12774,0.431,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687718,2,26943,0,1,1,2,1,'2024-12-30 16:54:38',434151,'2024-12-30 16:54:38',564312,0,'','',30,0,0.13016,0.434,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687719,2,26951,0,1,1,0,1,'2024-12-30 16:54:38',436373,'2024-12-30 16:54:38',589136,0,'','',30,0,0.15276,0.436,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687720,2,26962,0,1,1,0,1,'2024-12-30 16:54:38',437747,'2024-12-30 16:54:38',679977,0,'','',30,0,0.24223,0.437,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687721,2,26929,0,1,1,2,1,'2024-12-30 16:54:38',439737,'2024-12-30 16:54:40',446932,0,'','',30,0,2.00719,0.439,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687722,2,23725,0,1,1,3,1,'2024-12-30 16:54:37',427616,'2024-12-30 16:54:43',663932,0,'','',30,0,6.23632,0.427,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687723,2,26954,0,1,1,0,1,'2024-12-30 16:54:51',678187,'2024-12-30 16:54:51',801162,0,'','',30,0,0.12298,0.678,0,'/var: 36%left(17294MB/48432MB) (>10%) : OK','\'/var\'=31138MB;43589;46010;0;48432',''),(423687724,2,28280,0,1,1,0,1,'2024-12-30 16:54:51',680136,'2024-12-30 16:54:51',805083,0,'','',30,0,0.12495,0.68,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423687725,2,26960,0,1,1,0,1,'2024-12-30 16:54:51',681724,'2024-12-30 16:54:51',822177,0,'','',30,0,0.14045,0.681,0,'Load : 1.41 1.63 1.61 : OK','load_1_min=1.41;2;6 load_5_min=1.63;3;7 load_15_min=1.61;4;9',''),(423687726,2,26977,0,1,1,0,1,'2024-12-30 16:54:52',687972,'2024-12-30 16:54:52',828108,0,'','',30,0,0.14014,0.687,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687727,2,27343,0,1,1,0,1,'2024-12-30 16:54:52',690015,'2024-12-30 16:54:53',467858,0,'','',30,0,0.77784,0.689,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=237347175s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687728,2,26978,0,1,1,0,1,'2024-12-30 16:54:53',693342,'2024-12-30 16:54:53',701835,0,'','',30,0,0.00849,0.693,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687729,2,26971,0,1,1,0,1,'2024-12-30 16:54:53',695530,'2024-12-30 16:54:53',816998,0,'','',30,0,0.12147,0.695,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687730,2,28616,0,1,1,0,1,'2024-12-30 16:54:54',697551,'2024-12-30 16:54:55',111158,0,'','',30,0,0.41361,0.697,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687731,2,26965,0,1,1,0,1,'2024-12-30 16:54:55',701632,'2024-12-30 16:54:55',828278,0,'','',30,0,0.12665,0.701,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687732,2,28620,0,1,1,1,1,'2024-12-30 16:54:55',703625,'2024-12-30 16:54:56',375653,0,'','',30,0,0.67203,0.703,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687733,2,26946,0,1,1,3,1,'2024-12-30 16:54:56',729829,'2024-12-30 16:54:56',855334,0,'','',30,0,0.12551,0.729,3,'Unknown storage : /raid0 : ERROR','',''),(423687734,2,28282,0,1,1,0,1,'2024-12-30 16:54:56',731768,'2024-12-30 16:54:56',867054,0,'','',30,0,0.13529,0.731,0,'Load : 0.21 0.11 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423687735,2,26970,0,1,1,0,1,'2024-12-30 16:54:56',733948,'2024-12-30 16:54:57',317164,0,'','',30,0,0.58322,0.733,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687736,2,23726,0,1,1,2,1,'2024-12-30 16:54:56',734488,'2024-12-30 16:54:58',741575,0,'','',30,0,2.00709,0.734,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687737,2,28284,0,1,1,0,1,'2024-12-30 16:54:58',739722,'2024-12-30 16:54:58',745284,0,'','',30,0,0.00556,0.739,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687738,2,26961,0,1,1,0,1,'2024-12-30 16:55:11',792688,'2024-12-30 16:55:11',800367,0,'','',30,0,0.00768,0.792,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687739,2,28637,0,1,1,0,1,'2024-12-30 16:55:11',794741,'2024-12-30 16:55:11',870503,0,'','',30,0,0.07576,0.794,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423687740,2,26973,0,1,1,0,1,'2024-12-30 16:55:12',798202,'2024-12-30 16:55:12',918638,0,'','',30,0,0.12044,0.798,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687741,2,26955,0,1,1,0,1,'2024-12-30 16:55:13',801358,'2024-12-30 16:55:13',922743,0,'','',30,0,0.12139,0.801,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423687742,2,26950,0,1,1,0,1,'2024-12-30 16:55:13',803320,'2024-12-30 16:55:14',145717,0,'','',30,0,0.3424,0.803,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399055096s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687743,2,26972,0,1,1,3,1,'2024-12-30 16:55:15',809705,'2024-12-30 16:55:15',928095,0,'','',30,0,0.11839,0.809,3,'Unknown storage : /disk1 : ERROR','',''),(423687744,2,26930,0,1,1,0,1,'2024-12-30 16:55:17',841048,'2024-12-30 16:55:17',967769,0,'','',30,0,0.12672,0.841,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687745,2,26966,0,1,1,0,1,'2024-12-30 16:55:17',844127,'2024-12-30 16:55:17',974870,0,'','',30,0,0.13074,0.844,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=12% cpu1=16% cpu2=21% cpu3=18%',''),(423687746,2,26944,0,1,1,0,1,'2024-12-30 16:55:17',843052,'2024-12-30 16:55:17',975959,0,'','',30,0,0.13291,0.843,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687747,2,26956,0,1,1,1,1,'2024-12-30 16:55:17',846116,'2024-12-30 16:55:18',514444,0,'','',30,0,0.66833,0.846,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423687748,2,28281,0,1,1,1,1,'2024-12-30 16:55:17',848293,'2024-12-30 16:55:18',516149,0,'','',30,0,0.66786,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687749,2,28617,0,1,1,2,1,'2024-12-30 16:55:23',901122,'2024-12-30 16:55:24',279486,0,'','',30,0,0.37836,0.901,2,'No process matching mysqld found : CRITICAL','',''),(423687750,2,28629,0,1,1,0,1,'2024-12-30 16:55:33',976438,'2024-12-30 16:55:34',0,0,'','',30,0,0.12195,0.976,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687751,2,28638,0,1,1,0,1,'2024-12-30 16:55:52',28413,'2024-12-30 16:55:52',421324,0,'','',30,0,0.35395,0.067,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399378144s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24546.8;10100000;10100000;0;100',''),(423687752,2,26974,0,1,1,0,1,'2024-12-30 16:56:17',181718,'2024-12-30 16:56:17',302043,0,'','',30,0,0.12033,0.181,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423687753,2,28624,0,1,1,0,1,'2024-12-30 16:56:18',188006,'2024-12-30 16:56:18',501024,0,'','',30,0,0.31302,0.187,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687754,2,23728,0,1,1,0,1,'2024-12-30 16:56:21',209889,'2024-12-30 16:56:21',230423,0,'','',30,0,0.02053,0.209,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687755,2,23729,0,1,1,3,1,'2024-12-30 16:56:17',183768,'2024-12-30 16:56:23',418050,0,'','',30,0,6.23428,0.183,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687756,2,26952,0,1,1,0,1,'2024-12-30 16:56:29',245703,'2024-12-30 16:56:29',253401,0,'','',30,0,0.0077,0.245,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687757,2,26969,0,1,1,0,1,'2024-12-30 16:56:30',250054,'2024-12-30 16:56:30',260980,0,'','',30,0,0.01093,0.25,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687758,2,27566,0,1,1,0,1,'2024-12-30 16:56:30',251969,'2024-12-30 16:56:30',293990,0,'','',30,0,0.04202,0.251,0,'SNMP OK - 442','iso.3.6.1.4.1.21695.1.2.2.4.1=442;;;;',''),(423687759,2,28625,0,1,1,2,1,'2024-12-30 16:56:31',271646,'2024-12-30 16:56:31',356485,0,'','',30,0,0.08484,0.271,2,'(null)','',''),(423687760,2,26947,0,1,1,1,1,'2024-12-30 16:56:32',278464,'2024-12-30 16:56:32',407200,0,'','',30,0,0.12874,0.278,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687761,2,26933,0,1,1,0,1,'2024-12-30 16:56:32',280550,'2024-12-30 16:56:32',756404,0,'','',30,0,0.47585,0.28,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=825385978s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687762,2,23727,0,1,1,0,1,'2024-12-30 16:56:33',283817,'2024-12-30 16:56:34',327456,0,'','',30,0,1.04364,0.283,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258278741s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29478.56;1010000000;1010',''),(423687763,2,28632,0,1,1,2,1,'2024-12-30 16:56:35',289306,'2024-12-30 16:56:35',373129,0,'','',30,0,0.08382,0.289,2,'(null)','',''),(423687764,2,28628,0,1,1,0,1,'2024-12-30 16:56:35',291194,'2024-12-30 16:56:35',414205,0,'','',30,0,0.12301,0.291,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687765,2,26945,0,1,1,0,1,'2024-12-30 16:56:35',293269,'2024-12-30 16:56:35',422962,0,'','',30,0,0.12969,0.293,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687766,2,26968,0,1,1,0,1,'2024-12-30 16:56:35',295405,'2024-12-30 16:56:35',443022,0,'','',30,0,0.14762,0.295,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.06;20;40',''),(423687767,2,26957,0,1,1,0,1,'2024-12-30 16:56:37',329707,'2024-12-30 16:56:37',562157,0,'','',30,0,0.23245,0.329,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687768,2,26975,0,1,1,1,1,'2024-12-30 16:56:41',351326,'2024-12-30 16:56:42',10088,0,'','',30,0,0.67222,0.351,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687769,2,23730,0,1,1,2,1,'2024-12-30 16:56:43',361448,'2024-12-30 16:56:45',366519,0,'','',30,0,2.00507,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687770,2,26934,0,1,1,0,1,'2024-12-30 16:56:48',397396,'2024-12-30 16:56:48',538233,0,'','',30,0,0.14084,0.397,0,'Load : 6.03 5.70 5.58 : OK','load_1_min=6.03;9;30 load_5_min=5.70;15;35 load_15_min=5.58;20;40',''),(423687771,2,28491,0,1,1,0,1,'2024-12-30 16:56:52',428788,'2024-12-30 16:56:52',780955,0,'','',30,0,0.35217,0.428,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399384180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24488.32;10100000;10100000;0;10',''),(423687772,2,28626,0,1,1,0,1,'2024-12-30 16:56:55',436568,'2024-12-30 16:56:55',441726,0,'','',30,0,0.00516,0.436,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687773,2,28618,0,1,1,0,1,'2024-12-30 16:56:56',451254,'2024-12-30 16:56:56',573202,0,'','',30,0,0.12195,0.451,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687774,2,26948,0,1,1,0,1,'2024-12-30 16:56:57',461149,'2024-12-30 16:56:57',586337,0,'','',30,0,0.12519,0.461,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687775,2,26931,0,1,1,0,1,'2024-12-30 16:57:02',493256,'2024-12-30 16:57:02',616683,0,'','',30,0,0.12343,0.493,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=65%',''),(423687776,2,26963,0,1,1,0,1,'2024-12-30 16:57:03',497605,'2024-12-30 16:57:03',543096,0,'','',30,0,0.04549,0.497,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687777,2,26935,0,1,1,0,1,'2024-12-30 16:57:15',539518,'2024-12-30 16:57:15',549178,0,'','',30,0,0.00966,0.539,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687778,2,26967,0,1,1,1,1,'2024-12-30 16:57:15',541605,'2024-12-30 16:57:16',208493,0,'','',30,0,0.66689,0.541,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423687779,2,26976,0,1,1,0,1,'2024-12-30 16:57:18',574063,'2024-12-30 16:57:18',922588,0,'','',30,0,0.34852,0.574,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399429130s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687780,2,26928,0,1,1,3,1,'2024-12-30 16:57:18',576039,'2024-12-30 16:57:24',811021,0,'','',30,0,6.23498,0.576,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687781,2,26953,0,1,1,0,1,'2024-12-30 16:57:25',611948,'2024-12-30 16:57:25',736496,0,'','',30,0,0.12455,0.611,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687782,2,28619,0,1,1,0,1,'2024-12-30 16:57:25',614119,'2024-12-30 16:57:25',739581,0,'','',30,0,0.12546,0.614,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423687783,2,28627,0,1,1,0,1,'2024-12-30 16:57:29',645916,'2024-12-30 16:57:29',979711,0,'','',30,0,0.3338,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399878037s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423687784,2,26932,0,1,1,1,1,'2024-12-30 16:57:29',649951,'2024-12-30 16:57:30',316710,0,'','',30,0,0.66676,0.649,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423687785,2,26949,0,1,1,1,1,'2024-12-30 16:57:29',647860,'2024-12-30 16:57:30',319811,0,'','',30,0,0.67195,0.647,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687786,2,28631,0,1,1,0,1,'2024-12-30 16:57:31',716213,'2024-12-30 16:57:32',191,0,'','',30,0,0.31158,0.716,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687787,2,28630,0,1,1,0,1,'2024-12-30 16:57:36',742571,'2024-12-30 16:57:36',863788,0,'','',30,0,0.12122,0.742,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687788,2,28623,0,1,1,0,1,'2024-12-30 16:57:37',748713,'2024-12-30 16:57:37',883133,0,'','',30,0,0.13442,0.748,0,'Load : 0.25 0.12 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423687789,2,26964,0,1,1,0,1,'2024-12-30 16:57:38',754061,'2024-12-30 16:57:38',881753,0,'','',30,0,0.12769,0.754,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687790,2,26943,0,1,1,2,1,'2024-12-30 16:57:38',756462,'2024-12-30 16:57:38',885504,0,'','',30,0,0.12904,0.756,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687791,2,26951,0,1,1,0,1,'2024-12-30 16:57:38',757101,'2024-12-30 16:57:38',914349,0,'','',30,0,0.15725,0.757,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687792,2,26962,0,1,1,0,1,'2024-12-30 16:57:38',759254,'2024-12-30 16:57:39',1,0,'','',30,0,0.2596,0.759,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687793,2,26929,0,1,1,2,1,'2024-12-30 16:57:38',761036,'2024-12-30 16:57:40',767555,0,'','',30,0,2.00652,0.761,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687794,2,23725,0,1,1,3,1,'2024-12-30 16:57:37',750656,'2024-12-30 16:57:43',987334,0,'','',30,0,6.23668,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687795,2,26954,0,1,1,0,1,'2024-12-30 16:57:51',841937,'2024-12-30 16:57:51',966369,0,'','',30,0,0.12443,0.841,0,'/var: 36%left(17294MB/48432MB) (>10%) : OK','\'/var\'=31138MB;43589;46010;0;48432',''),(423687796,2,28280,0,1,1,0,1,'2024-12-30 16:57:51',843890,'2024-12-30 16:57:51',969470,0,'','',30,0,0.12558,0.843,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=5% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423687797,2,26960,0,1,1,0,1,'2024-12-30 16:57:51',844446,'2024-12-30 16:57:51',985754,0,'','',30,0,0.14131,0.844,0,'Load : 1.44 1.56 1.59 : OK','load_1_min=1.44;2;6 load_5_min=1.56;3;7 load_15_min=1.59;4;9',''),(423687798,2,26977,0,1,1,0,1,'2024-12-30 16:57:52',848557,'2024-12-30 16:57:52',988178,0,'','',30,0,0.13962,0.848,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687799,2,27343,0,1,1,0,1,'2024-12-30 16:57:52',850783,'2024-12-30 16:57:53',623095,0,'','',30,0,0.77231,0.85,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=237365193s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687800,2,26978,0,1,1,0,1,'2024-12-30 16:57:53',853897,'2024-12-30 16:57:53',862366,0,'','',30,0,0.00847,0.853,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687801,2,26971,0,1,1,0,1,'2024-12-30 16:57:53',855551,'2024-12-30 16:57:53',978598,0,'','',30,0,0.12305,0.855,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687802,2,28616,0,1,1,0,1,'2024-12-30 16:57:54',859127,'2024-12-30 16:57:55',271798,0,'','',30,0,0.41267,0.859,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687803,2,26965,0,1,1,0,1,'2024-12-30 16:57:55',862321,'2024-12-30 16:57:55',987085,0,'','',30,0,0.12476,0.862,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687804,2,28620,0,1,1,1,1,'2024-12-30 16:57:55',864285,'2024-12-30 16:57:56',536278,0,'','',30,0,0.67199,0.864,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687805,2,26946,0,1,1,3,1,'2024-12-30 16:57:56',885595,'2024-12-30 16:57:57',5303,0,'','',30,0,0.12667,0.885,3,'Unknown storage : /raid0 : ERROR','',''),(423687806,2,28282,0,1,1,0,1,'2024-12-30 16:57:56',887488,'2024-12-30 16:57:57',1210,0,'','',30,0,0.13524,0.887,0,'Load : 0.18 0.11 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423687807,2,26970,0,1,1,0,1,'2024-12-30 16:57:56',889545,'2024-12-30 16:57:57',475051,0,'','',30,0,0.58551,0.889,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687808,2,23726,0,1,1,2,1,'2024-12-30 16:57:56',891701,'2024-12-30 16:57:58',898756,0,'','',30,0,2.00705,0.891,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687809,2,28284,0,1,1,0,1,'2024-12-30 16:57:58',897384,'2024-12-30 16:57:58',902815,0,'','',30,0,0.00543,0.897,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687810,2,26961,0,1,1,0,1,'2024-12-30 16:58:11',983850,'2024-12-30 16:58:11',991003,0,'','',30,0,0.00715,0.983,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687811,2,28637,0,1,1,0,1,'2024-12-30 16:58:11',985748,'2024-12-30 16:58:12',2,0,'','',30,0,0.04288,0.985,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423687812,2,26973,0,1,1,0,1,'2024-12-30 16:58:12',988972,'2024-12-30 16:58:13',110604,0,'','',30,0,0.12163,0.988,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687813,2,26955,0,1,1,0,1,'2024-12-30 16:58:13',991172,'2024-12-30 16:58:14',115842,0,'','',30,0,0.12467,0.991,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423687814,2,26950,0,1,1,0,1,'2024-12-30 16:58:13',992252,'2024-12-30 16:58:14',330503,0,'','',30,0,0.33825,0.992,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399073118s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687815,2,26972,0,1,1,3,1,'2024-12-30 16:58:15',997748,'2024-12-30 16:58:16',117634,0,'','',30,0,0.11989,0.997,3,'Unknown storage : /disk1 : ERROR','',''),(423687816,2,26930,0,1,1,0,1,'2024-12-30 16:58:17',9337,'2024-12-30 16:58:17',148652,0,'','',30,0,0.12648,0.022,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687817,2,26966,0,1,1,0,1,'2024-12-30 16:58:17',160,'2024-12-30 16:58:17',153040,0,'','',30,0,0.12894,0.024,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=18%',''),(423687818,2,26944,0,1,1,0,1,'2024-12-30 16:58:17',11434,'2024-12-30 16:58:17',156662,0,'','',30,0,0.13041,0.026,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687819,2,26956,0,1,1,1,1,'2024-12-30 16:58:17',11800,'2024-12-30 16:58:17',700782,0,'','',30,0,0.67375,0.026,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423687820,2,28281,0,1,1,1,1,'2024-12-30 16:58:17',2,'2024-12-30 16:58:17',701582,0,'','',30,0,0.67266,0.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687821,2,28617,0,1,1,2,1,'2024-12-30 16:58:23',23966,'2024-12-30 16:58:23',435508,0,'','',30,0,0.37887,0.056,2,'No process matching mysqld found : CRITICAL','',''),(423687822,2,28629,0,1,1,0,1,'2024-12-30 16:58:33',0,'2024-12-30 16:58:33',208696,0,'','',30,0,0.12136,0.087,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687823,2,28638,0,1,1,0,1,'2024-12-30 16:58:52',194115,'2024-12-30 16:58:52',542344,0,'','',30,0,0.34823,0.194,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399396156s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24423.2;10100000;10100000;0;100',''),(423687824,2,26974,0,1,1,0,1,'2024-12-30 16:59:17',330333,'2024-12-30 16:59:17',450590,0,'','',30,0,0.12026,0.33,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423687825,2,28624,0,1,1,0,1,'2024-12-30 16:59:18',335594,'2024-12-30 16:59:18',648793,0,'','',30,0,0.3132,0.335,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687826,2,23728,0,1,1,0,1,'2024-12-30 16:59:21',373449,'2024-12-30 16:59:21',396254,0,'','',30,0,0.0228,0.373,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%','rta=0.891ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687827,2,23729,0,1,1,3,1,'2024-12-30 16:59:17',332260,'2024-12-30 16:59:23',567685,0,'','',30,0,6.23543,0.332,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687828,2,26952,0,1,1,0,1,'2024-12-30 16:59:29',414358,'2024-12-30 16:59:29',422379,0,'','',30,0,0.00802,0.414,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687829,2,26969,0,1,1,0,1,'2024-12-30 16:59:30',417550,'2024-12-30 16:59:30',428785,0,'','',30,0,0.01124,0.417,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687830,2,27566,0,1,1,0,1,'2024-12-30 16:59:30',419451,'2024-12-30 16:59:30',462874,0,'','',30,0,0.04342,0.419,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687831,2,28625,0,1,1,2,1,'2024-12-30 16:59:31',438062,'2024-12-30 16:59:31',521506,0,'','',30,0,0.08344,0.438,2,'(null)','',''),(423687832,2,26947,0,1,1,1,1,'2024-12-30 16:59:32',442160,'2024-12-30 16:59:32',570909,0,'','',30,0,0.12875,0.442,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687833,2,26933,0,1,1,0,1,'2024-12-30 16:59:32',444071,'2024-12-30 16:59:32',892286,0,'','',30,0,0.44821,0.444,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=825403995s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687834,2,23727,0,1,1,0,1,'2024-12-30 16:59:33',447399,'2024-12-30 16:59:34',506824,0,'','',30,0,1.05943,0.447,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258296758s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29489.28;1010000000;1010',''),(423687835,2,28632,0,1,1,2,1,'2024-12-30 16:59:35',454020,'2024-12-30 16:59:35',538210,0,'','',30,0,0.08419,0.453,2,'(null)','',''),(423687836,2,28628,0,1,1,0,1,'2024-12-30 16:59:35',455934,'2024-12-30 16:59:35',579305,0,'','',30,0,0.12337,0.455,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687837,2,26945,0,1,1,0,1,'2024-12-30 16:59:35',457988,'2024-12-30 16:59:35',588490,0,'','',30,0,0.1305,0.457,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687838,2,26968,0,1,1,0,1,'2024-12-30 16:59:35',460132,'2024-12-30 16:59:35',610661,0,'','',30,0,0.15053,0.46,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423687839,2,26957,0,1,1,0,1,'2024-12-30 16:59:37',518520,'2024-12-30 16:59:37',751390,0,'','',30,0,0.23287,0.518,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687840,2,26975,0,1,1,1,1,'2024-12-30 16:59:41',541269,'2024-12-30 16:59:42',232151,0,'','',30,0,0.69088,0.541,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687841,2,23730,0,1,1,2,1,'2024-12-30 16:59:43',547315,'2024-12-30 16:59:45',554260,0,'','',30,0,2.00694,0.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687842,2,26934,0,1,1,0,1,'2024-12-30 16:59:48',593620,'2024-12-30 16:59:48',736804,0,'','',30,0,0.14318,0.593,0,'Load : 5.29 5.52 5.53 : OK','load_1_min=5.29;9;30 load_5_min=5.52;15;35 load_15_min=5.53;20;40',''),(423687843,2,28491,0,1,1,0,1,'2024-12-30 16:59:52',618091,'2024-12-30 16:59:52',966296,0,'','',30,0,0.3482,0.618,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399402199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24407.12;10100000;10100000;0;10',''),(423687844,2,28626,0,1,1,0,1,'2024-12-30 16:59:55',624585,'2024-12-30 16:59:55',629620,0,'','',30,0,0.00504,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687845,2,28618,0,1,1,0,1,'2024-12-30 16:59:56',647734,'2024-12-30 16:59:56',769469,0,'','',30,0,0.12173,0.647,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687846,2,26948,0,1,1,0,1,'2024-12-30 16:59:57',654937,'2024-12-30 16:59:57',779669,0,'','',30,0,0.12473,0.654,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423687847,2,26931,0,1,1,0,1,'2024-12-30 17:00:02',681756,'2024-12-30 17:00:02',805189,0,'','',30,0,0.12343,0.681,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=72% cpu2=72% cpu3=67%',''),(423687848,2,26963,0,1,1,0,1,'2024-12-30 17:00:03',685924,'2024-12-30 17:00:03',730484,0,'','',30,0,0.04456,0.685,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687849,2,26935,0,1,1,0,1,'2024-12-30 17:00:15',749932,'2024-12-30 17:00:15',761086,0,'','',30,0,0.01115,0.749,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687850,2,26967,0,1,1,1,1,'2024-12-30 17:00:15',751818,'2024-12-30 17:00:16',420942,0,'','',30,0,0.66912,0.751,1,'SNMP WARNING - 3 11 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423687851,2,26976,0,1,1,0,1,'2024-12-30 17:00:18',777294,'2024-12-30 17:00:19',133210,0,'','',30,0,0.35592,0.777,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399447153s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687852,2,26928,0,1,1,3,1,'2024-12-30 17:00:18',779325,'2024-12-30 17:00:25',1,0,'','',30,0,6.23885,0.779,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687853,2,26953,0,1,1,0,1,'2024-12-30 17:00:25',822759,'2024-12-30 17:00:25',946827,0,'','',30,0,0.12407,0.822,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687854,2,28619,0,1,1,0,1,'2024-12-30 17:00:25',824907,'2024-12-30 17:00:25',950987,0,'','',30,0,0.12608,0.824,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423687855,2,28627,0,1,1,0,1,'2024-12-30 17:00:29',852534,'2024-12-30 17:00:30',192311,0,'','',30,0,0.33978,0.852,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399896058s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423687856,2,26949,0,1,1,1,1,'2024-12-30 17:00:29',856989,'2024-12-30 17:00:30',520349,0,'','',30,0,0.66336,0.856,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687857,2,26932,0,1,1,1,1,'2024-12-30 17:00:29',854832,'2024-12-30 17:00:30',523608,0,'','',30,0,0.66878,0.854,1,'SNMP WARNING - 40 29 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423687858,2,28631,0,1,1,0,1,'2024-12-30 17:00:31',910879,'2024-12-30 17:00:32',221724,0,'','',30,0,0.31084,0.91,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687859,2,28630,0,1,1,0,1,'2024-12-30 17:00:36',933013,'2024-12-30 17:00:37',22743,0,'','',30,0,0.12131,0.932,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687860,2,28623,0,1,1,0,1,'2024-12-30 17:00:37',937304,'2024-12-30 17:00:38',470,0,'','',30,0,0.13538,0.937,0,'Load : 0.19 0.13 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423687861,2,26964,0,1,1,0,1,'2024-12-30 17:00:38',943527,'2024-12-30 17:00:39',29185,0,'','',30,0,0.12747,0.943,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687862,2,26943,0,1,1,2,1,'2024-12-30 17:00:38',945959,'2024-12-30 17:00:39',0,0,'','',30,0,0.13445,0.945,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687863,2,26951,0,1,1,0,1,'2024-12-30 17:00:38',946905,'2024-12-30 17:00:39',102669,0,'','',30,0,0.15576,0.946,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687864,2,26962,0,1,1,0,1,'2024-12-30 17:00:38',949146,'2024-12-30 17:00:39',188289,0,'','',30,0,0.23914,0.949,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687865,2,26929,0,1,1,2,1,'2024-12-30 17:00:38',949779,'2024-12-30 17:00:40',958197,0,'','',30,0,2.00842,0.949,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687866,2,23725,0,1,1,3,1,'2024-12-30 17:00:37',939272,'2024-12-30 17:00:44',176663,0,'','',30,0,6.23739,0.939,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687867,2,26954,0,1,1,0,1,'2024-12-30 17:00:51',202,'2024-12-30 17:00:51',155764,0,'','',30,0,0.12447,0.031,0,'/var: 36%left(17293MB/48432MB) (>10%) : OK','\'/var\'=31139MB;43589;46010;0;48432',''),(423687868,2,28280,0,1,1,0,1,'2024-12-30 17:00:51',14014,'2024-12-30 17:00:51',158386,0,'','',30,0,0.12511,0.033,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423687869,2,26960,0,1,1,0,1,'2024-12-30 17:00:51',28,'2024-12-30 17:00:51',176060,0,'','',30,0,0.14106,0.034,0,'Load : 1.83 1.68 1.62 : OK','load_1_min=1.83;2;6 load_5_min=1.68;3;7 load_15_min=1.62;4;9',''),(423687870,2,26977,0,1,1,0,1,'2024-12-30 17:00:52',17433,'2024-12-30 17:00:52',186920,0,'','',30,0,0.14489,0.041,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687871,2,27343,0,1,1,0,1,'2024-12-30 17:00:52',35,'2024-12-30 17:00:52',820159,0,'','',30,0,0.77618,0.043,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=237383113s;;;; watched=50;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687872,2,26978,0,1,1,0,1,'2024-12-30 17:00:53',4,'2024-12-30 17:00:53',2945,0,'','',30,0,0.00784,0.048,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687873,2,26971,0,1,1,0,1,'2024-12-30 17:00:53',2561,'2024-12-30 17:00:53',172731,0,'','',30,0,0.12271,0.049,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687874,2,28616,0,1,1,0,1,'2024-12-30 17:00:54',355,'2024-12-30 17:00:54',467351,0,'','',30,0,0.41296,0.054,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687875,2,26965,0,1,1,0,1,'2024-12-30 17:00:55',380,'2024-12-30 17:00:55',183194,0,'','',30,0,0.12571,0.057,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687876,2,28620,0,1,1,1,1,'2024-12-30 17:00:55',5,'2024-12-30 17:00:55',725004,0,'','',30,0,0.66557,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687877,2,26946,0,1,1,3,1,'2024-12-30 17:00:56',31132,'2024-12-30 17:00:56',201471,0,'','',30,0,0.12684,0.074,3,'Unknown storage : /raid0 : ERROR','',''),(423687878,2,28282,0,1,1,0,1,'2024-12-30 17:00:56',32107,'2024-12-30 17:00:56',211198,0,'','',30,0,0.13464,0.076,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423687879,2,26970,0,1,1,0,1,'2024-12-30 17:00:56',7,'2024-12-30 17:00:56',689059,0,'','',30,0,0.61045,0.078,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687880,2,23726,0,1,1,2,1,'2024-12-30 17:00:56',0,'2024-12-30 17:00:58',0,0,'','',30,0,2.00726,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687881,2,28284,0,1,1,0,1,'2024-12-30 17:00:58',0,'2024-12-30 17:00:58',0,0,'','',30,0,0.00537,0.086,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687882,2,26961,0,1,1,0,1,'2024-12-30 17:01:11',138588,'2024-12-30 17:01:11',147433,0,'','',30,0,0.00885,0.138,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687883,2,28637,0,1,1,0,1,'2024-12-30 17:01:11',140429,'2024-12-30 17:01:11',185264,0,'','',30,0,0.04483,0.14,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423687884,2,26973,0,1,1,0,1,'2024-12-30 17:01:12',143071,'2024-12-30 17:01:12',264345,0,'','',30,0,0.12127,0.143,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687885,2,26955,0,1,1,0,1,'2024-12-30 17:01:13',146235,'2024-12-30 17:01:13',268251,0,'','',30,0,0.12202,0.146,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423687886,2,26950,0,1,1,0,1,'2024-12-30 17:01:13',148176,'2024-12-30 17:01:13',498444,0,'','',30,0,0.35027,0.148,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399091037s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687887,2,26972,0,1,1,3,1,'2024-12-30 17:01:15',153551,'2024-12-30 17:01:15',272867,0,'','',30,0,0.11932,0.153,3,'Unknown storage : /disk1 : ERROR','',''),(423687888,2,26930,0,1,1,0,1,'2024-12-30 17:01:17',188947,'2024-12-30 17:01:17',315897,0,'','',30,0,0.12695,0.188,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687889,2,26944,0,1,1,0,1,'2024-12-30 17:01:17',191984,'2024-12-30 17:01:17',321763,0,'','',30,0,0.12978,0.191,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687890,2,26966,0,1,1,0,1,'2024-12-30 17:01:17',190968,'2024-12-30 17:01:17',322148,0,'','',30,0,0.13118,0.19,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=12% cpu1=17% cpu2=24% cpu3=19%',''),(423687891,2,26956,0,1,1,1,1,'2024-12-30 17:01:17',194114,'2024-12-30 17:01:17',864850,0,'','',30,0,0.67074,0.194,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423687892,2,28281,0,1,1,1,1,'2024-12-30 17:01:17',196291,'2024-12-30 17:01:17',865446,0,'','',30,0,0.66916,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687893,2,28617,0,1,1,2,1,'2024-12-30 17:01:23',241612,'2024-12-30 17:01:23',619845,0,'','',30,0,0.37823,0.241,2,'No process matching mysqld found : CRITICAL','',''),(423687894,2,28629,0,1,1,0,1,'2024-12-30 17:01:33',291936,'2024-12-30 17:01:33',414520,0,'','',30,0,0.12258,0.291,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687895,2,28638,0,1,1,0,1,'2024-12-30 17:01:52',378774,'2024-12-30 17:01:52',734417,0,'','',30,0,0.35564,0.378,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399414175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24486.88;10100000;10100000;0;10',''),(423687896,2,26974,0,1,1,0,1,'2024-12-30 17:02:17',560162,'2024-12-30 17:02:17',679429,0,'','',30,0,0.11927,0.56,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423687897,2,28624,0,1,1,0,1,'2024-12-30 17:02:18',566476,'2024-12-30 17:02:18',879549,0,'','',30,0,0.31307,0.566,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687898,2,23728,0,1,1,0,1,'2024-12-30 17:02:21',590537,'2024-12-30 17:02:21',620014,0,'','',30,0,0.02948,0.59,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687899,2,23729,0,1,1,3,1,'2024-12-30 17:02:17',562246,'2024-12-30 17:02:23',800361,0,'','',30,0,6.23811,0.562,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687900,2,26952,0,1,1,0,1,'2024-12-30 17:02:29',632904,'2024-12-30 17:02:29',640691,0,'','',30,0,0.00779,0.632,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687901,2,26969,0,1,1,0,1,'2024-12-30 17:02:30',636231,'2024-12-30 17:02:30',646260,0,'','',30,0,0.01003,0.636,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687902,2,27566,0,1,1,0,1,'2024-12-30 17:02:30',638109,'2024-12-30 17:02:30',683426,0,'','',30,0,0.04532,0.638,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687903,2,28625,0,1,1,2,1,'2024-12-30 17:02:31',659839,'2024-12-30 17:02:31',743651,0,'','',30,0,0.08381,0.659,2,'(null)','',''),(423687904,2,26947,0,1,1,1,1,'2024-12-30 17:02:32',663664,'2024-12-30 17:02:32',792500,0,'','',30,0,0.12884,0.663,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687905,2,26933,0,1,1,0,1,'2024-12-30 17:02:32',665553,'2024-12-30 17:02:33',184920,0,'','',30,0,0.51937,0.665,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=825422019s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687906,2,23727,0,1,1,0,1,'2024-12-30 17:02:33',670012,'2024-12-30 17:02:34',723507,0,'','',30,0,1.0535,0.669,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258314782s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29799.92;1010000000;1010',''),(423687907,2,28632,0,1,1,2,1,'2024-12-30 17:02:35',674630,'2024-12-30 17:02:35',758578,0,'','',30,0,0.08395,0.674,2,'(null)','',''),(423687908,2,28628,0,1,1,0,1,'2024-12-30 17:02:35',676515,'2024-12-30 17:02:35',799902,0,'','',30,0,0.12339,0.676,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687909,2,26945,0,1,1,0,1,'2024-12-30 17:02:35',678585,'2024-12-30 17:02:35',808301,0,'','',30,0,0.12972,0.678,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687910,2,26968,0,1,1,0,1,'2024-12-30 17:02:35',679707,'2024-12-30 17:02:35',830660,0,'','',30,0,0.15095,0.679,0,'Load : 0.02 0.01 0.03 : OK','load_1_min=0.02;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423687911,2,26957,0,1,1,0,1,'2024-12-30 17:02:37',739039,'2024-12-30 17:02:37',972802,0,'','',30,0,0.23376,0.739,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687912,2,26975,0,1,1,1,1,'2024-12-30 17:02:41',749451,'2024-12-30 17:02:42',417048,0,'','',30,0,0.6676,0.749,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687913,2,23730,0,1,1,2,1,'2024-12-30 17:02:43',755523,'2024-12-30 17:02:45',761952,0,'','',30,0,2.00643,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687914,2,26934,0,1,1,0,1,'2024-12-30 17:02:48',789885,'2024-12-30 17:02:48',936306,0,'','',30,0,0.14642,0.789,0,'Load : 5.47 5.36 5.46 : OK','load_1_min=5.47;9;30 load_5_min=5.36;15;35 load_15_min=5.46;20;40',''),(423687915,2,28491,0,1,1,0,1,'2024-12-30 17:02:52',822516,'2024-12-30 17:02:53',171141,0,'','',30,0,0.34863,0.822,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399420219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24521.12;10100000;10100000;0;10',''),(423687916,2,28626,0,1,1,0,1,'2024-12-30 17:02:55',829152,'2024-12-30 17:02:55',834251,0,'','',30,0,0.0051,0.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687917,2,28618,0,1,1,0,1,'2024-12-30 17:02:56',847887,'2024-12-30 17:02:56',969538,0,'','',30,0,0.12165,0.847,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687918,2,26948,0,1,1,0,1,'2024-12-30 17:02:57',851601,'2024-12-30 17:02:57',975175,0,'','',30,0,0.12357,0.851,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687919,2,26931,0,1,1,0,1,'2024-12-30 17:03:02',883684,'2024-12-30 17:03:03',3420,0,'','',30,0,0.12285,0.883,0,'CPU utilization percentage : 75%','avg=75%;90;95;0;100 cpu0=84% cpu1=75% cpu2=73% cpu3=68%',''),(423687920,2,26963,0,1,1,0,1,'2024-12-30 17:03:03',886889,'2024-12-30 17:03:03',931512,0,'','',30,0,0.04462,0.886,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687921,2,26935,0,1,1,0,1,'2024-12-30 17:03:15',952272,'2024-12-30 17:03:15',963013,0,'','',30,0,0.01074,0.952,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687922,2,26967,0,1,1,1,1,'2024-12-30 17:03:15',954705,'2024-12-30 17:03:16',621412,0,'','',30,0,0.66671,0.954,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423687923,2,26976,0,1,1,0,1,'2024-12-30 17:03:18',973353,'2024-12-30 17:03:19',331246,0,'','',30,0,0.35789,0.973,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399465174s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687924,2,26953,0,1,1,0,1,'2024-12-30 17:03:25',766,'2024-12-30 17:03:25',137601,0,'','',30,0,0.12383,0.013,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687925,2,28619,0,1,1,0,1,'2024-12-30 17:03:25',13,'2024-12-30 17:03:25',142327,0,'','',30,0,0.12635,0.015,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423687926,2,26928,0,1,1,3,1,'2024-12-30 17:03:18',975617,'2024-12-30 17:03:25',214035,0,'','',30,0,6.23842,0.975,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687927,2,28627,0,1,1,0,1,'2024-12-30 17:03:29',221667,'2024-12-30 17:03:29',555164,0,'','',30,0,0.3335,0.221,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399913995s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687928,2,26932,0,1,1,1,1,'2024-12-30 17:03:29',224761,'2024-12-30 17:03:29',892135,0,'','',30,0,0.66737,0.224,1,'SNMP WARNING - 40 29 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423687929,2,26949,0,1,1,1,1,'2024-12-30 17:03:29',224088,'2024-12-30 17:03:29',893441,0,'','',30,0,0.66935,0.224,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687930,2,28631,0,1,1,0,1,'2024-12-30 17:03:31',235424,'2024-12-30 17:03:31',551811,0,'','',30,0,0.31639,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687931,2,28630,0,1,1,0,1,'2024-12-30 17:03:36',251444,'2024-12-30 17:03:36',372686,0,'','',30,0,0.12124,0.251,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687932,2,28623,0,1,1,0,1,'2024-12-30 17:03:37',254576,'2024-12-30 17:03:37',389685,0,'','',30,0,0.13511,0.254,0,'Load : 0.15 0.13 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423687933,2,26943,0,1,1,2,1,'2024-12-30 17:03:38',261692,'2024-12-30 17:03:38',394394,0,'','',30,0,0.1327,0.261,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423687934,2,26964,0,1,1,0,1,'2024-12-30 17:03:38',259727,'2024-12-30 17:03:38',394555,0,'','',30,0,0.13483,0.259,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423687935,2,26951,0,1,1,0,1,'2024-12-30 17:03:38',263855,'2024-12-30 17:03:38',430837,0,'','',30,0,0.16698,0.263,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687936,2,26962,0,1,1,0,1,'2024-12-30 17:03:38',265873,'2024-12-30 17:03:38',499966,0,'','',30,0,0.23409,0.265,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423687937,2,26929,0,1,1,2,1,'2024-12-30 17:03:38',266789,'2024-12-30 17:03:40',273514,0,'','',30,0,2.00672,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687938,2,23725,0,1,1,3,1,'2024-12-30 17:03:37',256504,'2024-12-30 17:03:43',490466,0,'','',30,0,6.23396,0.256,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423687939,2,26954,0,1,1,0,1,'2024-12-30 17:03:51',307258,'2024-12-30 17:03:51',431161,0,'','',30,0,0.1239,0.307,0,'/var: 36%left(17293MB/48432MB) (>10%) : OK','\'/var\'=31139MB;43589;46010;0;48432',''),(423687940,2,28280,0,1,1,0,1,'2024-12-30 17:03:51',309219,'2024-12-30 17:03:51',435781,0,'','',30,0,0.12656,0.309,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423687941,2,26960,0,1,1,0,1,'2024-12-30 17:03:51',310107,'2024-12-30 17:03:51',450772,0,'','',30,0,0.14067,0.31,0,'Load : 1.99 1.82 1.68 : OK','load_1_min=1.99;2;6 load_5_min=1.82;3;7 load_15_min=1.68;4;9',''),(423687942,2,26977,0,1,1,0,1,'2024-12-30 17:03:52',313427,'2024-12-30 17:03:52',452999,0,'','',30,0,0.13957,0.313,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423687943,2,27343,0,1,1,0,1,'2024-12-30 17:03:52',315669,'2024-12-30 17:03:53',2064,0,'','',30,0,0.72454,0.315,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237401141s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423687944,2,26978,0,1,1,0,1,'2024-12-30 17:03:53',318668,'2024-12-30 17:03:53',327798,0,'','',30,0,0.00913,0.318,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687945,2,26971,0,1,1,0,1,'2024-12-30 17:03:53',319681,'2024-12-30 17:03:53',443472,0,'','',30,0,0.12379,0.319,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423687946,2,28616,0,1,1,0,1,'2024-12-30 17:03:54',322806,'2024-12-30 17:03:54',737548,0,'','',30,0,0.41474,0.322,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423687947,2,26965,0,1,1,0,1,'2024-12-30 17:03:55',326909,'2024-12-30 17:03:55',452507,0,'','',30,0,0.1256,0.326,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423687948,2,28620,0,1,1,1,1,'2024-12-30 17:03:55',328873,'2024-12-30 17:03:55',997482,0,'','',30,0,0.66861,0.328,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687949,2,26946,0,1,1,3,1,'2024-12-30 17:03:56',383815,'2024-12-30 17:03:56',509254,0,'','',30,0,0.12544,0.383,3,'Unknown storage : /raid0 : ERROR','',''),(423687950,2,28282,0,1,1,0,1,'2024-12-30 17:03:56',385717,'2024-12-30 17:03:56',520454,0,'','',30,0,0.13474,0.385,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423687951,2,26970,0,1,1,0,1,'2024-12-30 17:03:56',387923,'2024-12-30 17:03:57',20,0,'','',30,0,0.63707,0.387,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423687952,2,23726,0,1,1,2,1,'2024-12-30 17:03:56',389814,'2024-12-30 17:03:58',396677,0,'','',30,0,2.00686,0.389,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687953,2,28284,0,1,1,0,1,'2024-12-30 17:03:58',394437,'2024-12-30 17:03:58',400019,0,'','',30,0,0.00558,0.394,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687954,2,26961,0,1,1,0,1,'2024-12-30 17:04:11',479343,'2024-12-30 17:04:11',515510,0,'','',30,0,0.03617,0.479,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687955,2,28637,0,1,1,0,1,'2024-12-30 17:04:11',481336,'2024-12-30 17:04:11',559400,0,'','',30,0,0.07806,0.481,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423687956,2,26973,0,1,1,0,1,'2024-12-30 17:04:12',487386,'2024-12-30 17:04:12',609712,0,'','',30,0,0.12233,0.487,0,'/var: 30%left(2919MB/9688MB) (>10%) : OK','\'/var\'=6769MB;8719;9204;0;9688',''),(423687957,2,26955,0,1,1,0,1,'2024-12-30 17:04:13',491713,'2024-12-30 17:04:13',613303,0,'','',30,0,0.12159,0.491,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423687958,2,26950,0,1,1,0,1,'2024-12-30 17:04:13',493653,'2024-12-30 17:04:13',835902,0,'','',30,0,0.34225,0.493,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399109075s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687959,2,26972,0,1,1,3,1,'2024-12-30 17:04:15',499099,'2024-12-30 17:04:15',619898,0,'','',30,0,0.1208,0.499,3,'Unknown storage : /disk1 : ERROR','',''),(423687960,2,26930,0,1,1,0,1,'2024-12-30 17:04:17',534689,'2024-12-30 17:04:17',663249,0,'','',30,0,0.12856,0.534,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423687961,2,26966,0,1,1,0,1,'2024-12-30 17:04:17',538580,'2024-12-30 17:04:17',670520,0,'','',30,0,0.13194,0.538,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=15% cpu1=18% cpu2=26% cpu3=22%',''),(423687962,2,26944,0,1,1,0,1,'2024-12-30 17:04:17',536531,'2024-12-30 17:04:17',675480,0,'','',30,0,0.13895,0.536,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423687963,2,28281,0,1,1,1,1,'2024-12-30 17:04:17',542818,'2024-12-30 17:04:18',218764,0,'','',30,0,0.67595,0.542,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423687964,2,26956,0,1,1,1,1,'2024-12-30 17:04:17',540780,'2024-12-30 17:04:18',226251,0,'','',30,0,0.68547,0.54,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423687965,2,28617,0,1,1,2,1,'2024-12-30 17:04:23',592098,'2024-12-30 17:04:23',970144,0,'','',30,0,0.37805,0.592,2,'No process matching mysqld found : CRITICAL','',''),(423687966,2,28629,0,1,1,0,1,'2024-12-30 17:04:33',662757,'2024-12-30 17:04:33',784638,0,'','',30,0,0.12188,0.662,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687967,2,28638,0,1,1,0,1,'2024-12-30 17:04:52',751413,'2024-12-30 17:04:53',100648,0,'','',30,0,0.34924,0.751,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399432211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24456.4;10100000;10100000;0;100',''),(423687968,2,26974,0,1,1,0,1,'2024-12-30 17:05:17',883806,'2024-12-30 17:05:18',285,0,'','',30,0,0.12055,0.883,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423687969,2,28624,0,1,1,0,1,'2024-12-30 17:05:18',889163,'2024-12-30 17:05:19',201753,0,'','',30,0,0.31259,0.889,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423687970,2,23728,0,1,1,0,1,'2024-12-30 17:05:21',907583,'2024-12-30 17:05:21',938027,0,'','',30,0,0.03044,0.907,0,'OK - 192.168.77.159: rta 1.124ms, lost 0%','rta=1.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687971,2,23729,0,1,1,3,1,'2024-12-30 17:05:17',885712,'2024-12-30 17:05:24',121065,0,'','',30,0,6.23535,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423687972,2,26952,0,1,1,0,1,'2024-12-30 17:05:29',950783,'2024-12-30 17:05:29',958497,0,'','',30,0,0.00771,0.95,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687973,2,26969,0,1,1,0,1,'2024-12-30 17:05:30',954150,'2024-12-30 17:05:30',964209,0,'','',30,0,0.01006,0.954,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423687974,2,27566,0,1,1,0,1,'2024-12-30 17:05:30',956059,'2024-12-30 17:05:31',1369,0,'','',30,0,0.04647,0.956,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423687975,2,28625,0,1,1,2,1,'2024-12-30 17:05:31',969065,'2024-12-30 17:05:32',341,0,'','',30,0,0.08353,0.969,2,'(null)','',''),(423687976,2,26947,0,1,1,1,1,'2024-12-30 17:05:32',971548,'2024-12-30 17:05:33',100149,0,'','',30,0,0.1286,0.971,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423687977,2,26933,0,1,1,0,1,'2024-12-30 17:05:32',973475,'2024-12-30 17:05:33',383293,0,'','',30,0,0.40982,0.973,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=825440051s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423687978,2,23727,0,1,1,0,1,'2024-12-30 17:05:33',976938,'2024-12-30 17:05:35',52,0,'','',30,0,1.08787,0.976,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1258332813s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30300.8;1010000000;10100',''),(423687979,2,28632,0,1,1,2,1,'2024-12-30 17:05:35',982463,'2024-12-30 17:05:36',27901,0,'','',30,0,0.08391,0.982,2,'(null)','',''),(423687980,2,28628,0,1,1,0,1,'2024-12-30 17:05:35',984392,'2024-12-30 17:05:36',108236,0,'','',30,0,0.12384,0.984,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687981,2,26945,0,1,1,0,1,'2024-12-30 17:05:35',986448,'2024-12-30 17:05:36',116292,0,'','',30,0,0.12984,0.986,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423687982,2,26968,0,1,1,0,1,'2024-12-30 17:05:35',988599,'2024-12-30 17:05:36',135804,0,'','',30,0,0.14721,0.988,0,'Load : 0.58 0.49 0.22 : OK','load_1_min=0.58;9;30 load_5_min=0.49;15;35 load_15_min=0.22;20;40',''),(423687983,2,26957,0,1,1,0,1,'2024-12-30 17:05:37',31144,'2024-12-30 17:05:37',309363,0,'','',30,0,0.23471,0.074,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423687984,2,26975,0,1,1,1,1,'2024-12-30 17:05:41',0,'2024-12-30 17:05:41',756653,0,'','',30,0,0.6695,0.087,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423687985,2,23730,0,1,1,2,1,'2024-12-30 17:05:43',0,'2024-12-30 17:05:44',0,0,'','',30,0,0.99975,0.095,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423687986,2,26934,0,1,1,0,1,'2024-12-30 17:05:48',115821,'2024-12-30 17:05:48',260821,0,'','',30,0,0.145,0.115,0,'Load : 5.52 5.51 5.50 : OK','load_1_min=5.52;9;30 load_5_min=5.51;15;35 load_15_min=5.50;20;40',''),(423687987,2,28491,0,1,1,0,1,'2024-12-30 17:05:52',126825,'2024-12-30 17:05:52',474548,0,'','',30,0,0.34772,0.126,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399438149s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24489.12;10100000;10100000;0;10',''),(423687988,2,28626,0,1,1,0,1,'2024-12-30 17:05:55',133601,'2024-12-30 17:05:55',138711,0,'','',30,0,0.00511,0.133,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687989,2,28618,0,1,1,0,1,'2024-12-30 17:05:56',139777,'2024-12-30 17:05:56',260968,0,'','',30,0,0.12119,0.139,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423687990,2,26948,0,1,1,0,1,'2024-12-30 17:05:57',143089,'2024-12-30 17:05:57',267998,0,'','',30,0,0.12491,0.143,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423687991,2,26931,0,1,1,0,1,'2024-12-30 17:06:02',155298,'2024-12-30 17:06:02',278785,0,'','',30,0,0.12349,0.155,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=66%',''),(423687992,2,26963,0,1,1,0,1,'2024-12-30 17:06:03',158614,'2024-12-30 17:06:03',203141,0,'','',30,0,0.04453,0.158,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423687993,2,26935,0,1,1,0,1,'2024-12-30 17:06:15',220619,'2024-12-30 17:06:15',406285,0,'','',30,0,0.18567,0.22,0,'OK - 84.38.95.222: rta 9.045ms, lost 0%','rta=9.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423687994,2,26967,0,1,1,1,1,'2024-12-30 17:06:15',222568,'2024-12-30 17:06:15',893258,0,'','',30,0,0.67069,0.222,1,'SNMP WARNING - 2 9 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423687995,2,26976,0,1,1,0,1,'2024-12-30 17:06:18',258559,'2024-12-30 17:06:18',611944,0,'','',30,0,0.35339,0.258,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399483106s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423687996,2,26928,0,1,1,3,1,'2024-12-30 17:06:18',260409,'2024-12-30 17:06:24',494753,0,'','',30,0,6.23434,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423687997,2,28619,0,1,1,0,1,'2024-12-30 17:06:25',299484,'2024-12-30 17:06:25',424808,0,'','',30,0,0.12532,0.299,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423687998,2,26953,0,1,1,0,1,'2024-12-30 17:06:25',298423,'2024-12-30 17:06:25',425258,0,'','',30,0,0.12684,0.298,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423687999,2,28627,0,1,1,0,1,'2024-12-30 17:06:29',342380,'2024-12-30 17:06:29',683729,0,'','',30,0,0.34135,0.342,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399932006s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688000,2,26932,0,1,1,1,1,'2024-12-30 17:06:29',344244,'2024-12-30 17:06:30',11,0,'','',30,0,0.66956,0.344,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423688001,2,26949,0,1,1,1,1,'2024-12-30 17:06:29',346293,'2024-12-30 17:06:30',6334,0,'','',30,0,0.66798,0.346,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688002,2,28631,0,1,1,0,1,'2024-12-30 17:06:31',397131,'2024-12-30 17:06:31',840559,0,'','',30,0,0.44343,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688003,2,28630,0,1,1,0,1,'2024-12-30 17:06:36',421399,'2024-12-30 17:06:36',543190,0,'','',30,0,0.12179,0.421,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688004,2,28623,0,1,1,0,1,'2024-12-30 17:06:37',425677,'2024-12-30 17:06:37',559459,0,'','',30,0,0.13378,0.425,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423688005,2,26943,0,1,1,2,1,'2024-12-30 17:06:38',430923,'2024-12-30 17:06:38',559955,0,'','',30,0,0.12903,0.43,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688006,2,26964,0,1,1,0,1,'2024-12-30 17:06:38',433308,'2024-12-30 17:06:38',561001,0,'','',30,0,0.12769,0.433,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423688007,2,26951,0,1,1,0,1,'2024-12-30 17:06:38',434290,'2024-12-30 17:06:38',588191,0,'','',30,0,0.1539,0.434,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688008,2,26962,0,1,1,0,1,'2024-12-30 17:06:38',436594,'2024-12-30 17:06:38',676046,0,'','',30,0,0.23945,0.436,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688009,2,26929,0,1,1,2,1,'2024-12-30 17:06:38',437198,'2024-12-30 17:06:40',445587,0,'','',30,0,2.00839,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688010,2,23725,0,1,1,3,1,'2024-12-30 17:06:37',427635,'2024-12-30 17:06:43',666305,0,'','',30,0,6.23867,0.427,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688011,2,26954,0,1,1,0,1,'2024-12-30 17:06:51',511685,'2024-12-30 17:06:51',635083,0,'','',30,0,0.1234,0.511,0,'/var: 36%left(17292MB/48432MB) (>10%) : OK','\'/var\'=31140MB;43589;46010;0;48432',''),(423688012,2,28280,0,1,1,0,1,'2024-12-30 17:06:51',513964,'2024-12-30 17:06:51',640736,0,'','',30,0,0.12677,0.513,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423688013,2,26960,0,1,1,0,1,'2024-12-30 17:06:51',515825,'2024-12-30 17:06:51',655984,0,'','',30,0,0.14016,0.515,0,'Load : 1.82 1.80 1.70 : OK','load_1_min=1.82;2;6 load_5_min=1.80;3;7 load_15_min=1.70;4;9',''),(423688014,2,26977,0,1,1,0,1,'2024-12-30 17:06:52',519506,'2024-12-30 17:06:52',658776,0,'','',30,0,0.13927,0.519,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688015,2,27343,0,1,1,0,1,'2024-12-30 17:06:52',521509,'2024-12-30 17:06:53',233249,0,'','',30,0,0.71174,0.521,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237419162s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688016,2,26978,0,1,1,0,1,'2024-12-30 17:06:53',524891,'2024-12-30 17:06:53',533355,0,'','',30,0,0.00846,0.524,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688017,2,26971,0,1,1,0,1,'2024-12-30 17:06:53',527121,'2024-12-30 17:06:53',648682,0,'','',30,0,0.12156,0.527,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688018,2,28616,0,1,1,0,1,'2024-12-30 17:06:54',531065,'2024-12-30 17:06:54',944467,0,'','',30,0,0.4134,0.531,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688019,2,26965,0,1,1,0,1,'2024-12-30 17:06:55',535380,'2024-12-30 17:06:55',661777,0,'','',30,0,0.1264,0.535,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688020,2,28620,0,1,1,1,1,'2024-12-30 17:06:55',537336,'2024-12-30 17:06:56',205925,0,'','',30,0,0.66859,0.537,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688021,2,26946,0,1,1,3,1,'2024-12-30 17:06:56',567498,'2024-12-30 17:06:56',697389,0,'','',30,0,0.12989,0.567,3,'Unknown storage : /raid0 : ERROR','',''),(423688022,2,28282,0,1,1,0,1,'2024-12-30 17:06:56',567912,'2024-12-30 17:06:56',702358,0,'','',30,0,0.13445,0.567,0,'Load : 0.88 0.28 0.14 : OK','load_1_min=0.88;2;6 load_5_min=0.28;3;7 load_15_min=0.14;4;9',''),(423688023,2,26970,0,1,1,0,1,'2024-12-30 17:06:56',569853,'2024-12-30 17:06:57',175072,0,'','',30,0,0.60522,0.569,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688024,2,23726,0,1,1,2,1,'2024-12-30 17:06:56',571949,'2024-12-30 17:06:58',577505,0,'','',30,0,2.00556,0.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688025,2,28284,0,1,1,0,1,'2024-12-30 17:06:58',576371,'2024-12-30 17:06:58',581841,0,'','',30,0,0.00547,0.576,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688026,2,26961,0,1,1,0,1,'2024-12-30 17:07:11',662311,'2024-12-30 17:07:11',671748,0,'','',30,0,0.00944,0.662,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688027,2,28637,0,1,1,0,1,'2024-12-30 17:07:11',664323,'2024-12-30 17:07:11',711648,0,'','',30,0,0.04732,0.664,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688028,2,26973,0,1,1,0,1,'2024-12-30 17:07:12',666081,'2024-12-30 17:07:12',787349,0,'','',30,0,0.12127,0.666,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688029,2,26955,0,1,1,0,1,'2024-12-30 17:07:13',669228,'2024-12-30 17:07:13',791665,0,'','',30,0,0.12244,0.669,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423688030,2,26950,0,1,1,0,1,'2024-12-30 17:07:13',671169,'2024-12-30 17:07:14',10,0,'','',30,0,0.34172,0.671,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399127098s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688031,2,26972,0,1,1,3,1,'2024-12-30 17:07:15',676825,'2024-12-30 17:07:15',796901,0,'','',30,0,0.12008,0.676,3,'Unknown storage : /disk1 : ERROR','',''),(423688032,2,26930,0,1,1,0,1,'2024-12-30 17:07:17',706273,'2024-12-30 17:07:17',832939,0,'','',30,0,0.12667,0.706,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688033,2,26966,0,1,1,0,1,'2024-12-30 17:07:17',708189,'2024-12-30 17:07:17',838772,0,'','',30,0,0.13058,0.708,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=12% cpu1=16% cpu2=21% cpu3=18%',''),(423688034,2,26944,0,1,1,0,1,'2024-12-30 17:07:17',710286,'2024-12-30 17:07:17',839812,0,'','',30,0,0.12953,0.71,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688035,2,26956,0,1,1,1,1,'2024-12-30 17:07:17',714524,'2024-12-30 17:07:18',382572,0,'','',30,0,0.66805,0.714,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423688036,2,28281,0,1,1,1,1,'2024-12-30 17:07:17',712485,'2024-12-30 17:07:18',385023,0,'','',30,0,0.67254,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688037,2,28617,0,1,1,2,1,'2024-12-30 17:07:23',755670,'2024-12-30 17:07:24',132964,0,'','',30,0,0.37729,0.755,2,'No process matching mysqld found : CRITICAL','',''),(423688038,2,28629,0,1,1,0,1,'2024-12-30 17:07:33',814616,'2024-12-30 17:07:33',936135,0,'','',30,0,0.12152,0.814,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688039,2,28638,0,1,1,0,1,'2024-12-30 17:07:52',920819,'2024-12-30 17:07:53',271934,0,'','',30,0,0.35112,0.92,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399450229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24492.08;10100000;10100000;0;10',''),(423688040,2,26974,0,1,1,0,1,'2024-12-30 17:08:17',13,'2024-12-30 17:08:17',148388,0,'','',30,0,0.13257,0.015,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423688041,2,28624,0,1,1,0,1,'2024-12-30 17:08:18',13869,'2024-12-30 17:08:18',347236,0,'','',30,0,0.31418,0.033,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688042,2,23728,0,1,1,0,1,'2024-12-30 17:08:21',2230,'2024-12-30 17:08:21',25534,0,'','',30,0,0.01901,0.042,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688043,2,23729,0,1,1,3,1,'2024-12-30 17:08:17',12515,'2024-12-30 17:08:23',266444,0,'','',30,0,6.2361,0.03,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688044,2,26952,0,1,1,0,1,'2024-12-30 17:08:29',3659,'2024-12-30 17:08:29',7,0,'','',30,0,0.00799,0.071,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688045,2,26969,0,1,1,0,1,'2024-12-30 17:08:30',30912,'2024-12-30 17:08:30',0,0,'','',30,0,0.01072,0.074,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688046,2,27566,0,1,1,0,1,'2024-12-30 17:08:30',31896,'2024-12-30 17:08:30',124288,0,'','',30,0,0.04806,0.076,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423688047,2,28625,0,1,1,2,1,'2024-12-30 17:08:31',0,'2024-12-30 17:08:31',170327,0,'','',30,0,0.08597,0.084,2,'(null)','',''),(423688048,2,26947,0,1,1,1,1,'2024-12-30 17:08:32',0,'2024-12-30 17:08:32',215561,0,'','',30,0,0.12689,0.088,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688049,2,26933,0,1,1,0,1,'2024-12-30 17:08:32',0,'2024-12-30 17:08:32',481292,0,'','',30,0,0.39072,0.09,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=825457964s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688050,2,23727,0,1,1,0,1,'2024-12-30 17:08:33',0,'2024-12-30 17:08:34',173687,0,'','',30,0,1.07868,0.094,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1258350726s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30715.92;1010000000;1010',''),(423688051,2,28632,0,1,1,2,1,'2024-12-30 17:08:35',100369,'2024-12-30 17:08:35',184482,0,'','',30,0,0.08411,0.1,2,'(null)','',''),(423688052,2,28628,0,1,1,0,1,'2024-12-30 17:08:35',102308,'2024-12-30 17:08:35',225066,0,'','',30,0,0.12276,0.102,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688053,2,26945,0,1,1,0,1,'2024-12-30 17:08:35',104520,'2024-12-30 17:08:35',235177,0,'','',30,0,0.13066,0.104,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688054,2,26968,0,1,1,0,1,'2024-12-30 17:08:35',106097,'2024-12-30 17:08:35',253353,0,'','',30,0,0.14726,0.106,0,'Load : 0.20 0.37 0.21 : OK','load_1_min=0.20;9;30 load_5_min=0.37;15;35 load_15_min=0.21;20;40',''),(423688055,2,26957,0,1,1,0,1,'2024-12-30 17:08:37',136415,'2024-12-30 17:08:37',367768,0,'','',30,0,0.23135,0.136,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688056,2,26975,0,1,1,1,1,'2024-12-30 17:08:41',147338,'2024-12-30 17:08:41',812573,0,'','',30,0,0.66524,0.147,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688057,2,23730,0,1,1,2,1,'2024-12-30 17:08:43',152537,'2024-12-30 17:08:45',159525,0,'','',30,0,2.00699,0.152,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688058,2,26934,0,1,1,0,1,'2024-12-30 17:08:48',198744,'2024-12-30 17:08:48',339862,0,'','',30,0,0.14112,0.198,0,'Load : 5.85 5.68 5.57 : OK','load_1_min=5.85;9;30 load_5_min=5.68;15;35 load_15_min=5.57;20;40',''),(423688059,2,28491,0,1,1,0,1,'2024-12-30 17:08:52',227059,'2024-12-30 17:08:52',575450,0,'','',30,0,0.34839,0.227,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399456159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.32;10100000;10100000;0;10',''),(423688060,2,28626,0,1,1,0,1,'2024-12-30 17:08:55',233610,'2024-12-30 17:08:55',238578,0,'','',30,0,0.00497,0.233,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688061,2,28618,0,1,1,0,1,'2024-12-30 17:08:56',254094,'2024-12-30 17:08:56',377080,0,'','',30,0,0.12299,0.254,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688062,2,26948,0,1,1,0,1,'2024-12-30 17:08:57',260951,'2024-12-30 17:08:57',384329,0,'','',30,0,0.12338,0.26,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688063,2,26931,0,1,1,0,1,'2024-12-30 17:09:02',295773,'2024-12-30 17:09:02',418429,0,'','',30,0,0.12266,0.295,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=66%',''),(423688064,2,26963,0,1,1,0,1,'2024-12-30 17:09:03',298965,'2024-12-30 17:09:03',344347,0,'','',30,0,0.04538,0.298,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688065,2,26935,0,1,1,0,1,'2024-12-30 17:09:15',357969,'2024-12-30 17:09:15',368702,0,'','',30,0,0.01073,0.357,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688066,2,26967,0,1,1,1,1,'2024-12-30 17:09:15',359996,'2024-12-30 17:09:16',17,0,'','',30,0,0.66183,0.359,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423688067,2,26976,0,1,1,0,1,'2024-12-30 17:09:18',389469,'2024-12-30 17:09:18',737142,0,'','',30,0,0.34767,0.389,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399501120s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688068,2,26928,0,1,1,3,1,'2024-12-30 17:09:18',391420,'2024-12-30 17:09:24',627246,0,'','',30,0,6.23583,0.391,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688069,2,26953,0,1,1,0,1,'2024-12-30 17:09:25',438780,'2024-12-30 17:09:25',563629,0,'','',30,0,0.12485,0.438,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688070,2,28619,0,1,1,0,1,'2024-12-30 17:09:25',437694,'2024-12-30 17:09:25',566581,0,'','',30,0,0.12889,0.437,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423688071,2,28627,0,1,1,0,1,'2024-12-30 17:09:29',475439,'2024-12-30 17:09:29',814569,0,'','',30,0,0.33913,0.475,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399950018s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688072,2,26932,0,1,1,1,1,'2024-12-30 17:09:29',477389,'2024-12-30 17:09:30',146898,0,'','',30,0,0.66951,0.477,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423688073,2,26949,0,1,1,1,1,'2024-12-30 17:09:29',479590,'2024-12-30 17:09:30',147756,0,'','',30,0,0.66817,0.479,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688074,2,28631,0,1,1,0,1,'2024-12-30 17:09:31',529769,'2024-12-30 17:09:31',843529,0,'','',30,0,0.31376,0.529,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688075,2,28630,0,1,1,0,1,'2024-12-30 17:09:36',565120,'2024-12-30 17:09:36',687779,0,'','',30,0,0.12266,0.565,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688076,2,28623,0,1,1,0,1,'2024-12-30 17:09:37',571112,'2024-12-30 17:09:37',707851,0,'','',30,0,0.13674,0.571,0,'Load : 0.34 0.25 0.15 : OK','load_1_min=0.34;2;6 load_5_min=0.25;3;7 load_15_min=0.15;4;9',''),(423688077,2,26964,0,1,1,0,1,'2024-12-30 17:09:38',578790,'2024-12-30 17:09:38',705631,0,'','',30,0,0.12684,0.578,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423688078,2,26943,0,1,1,2,1,'2024-12-30 17:09:38',576393,'2024-12-30 17:09:38',706178,0,'','',30,0,0.12979,0.576,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688079,2,26951,0,1,1,0,1,'2024-12-30 17:09:38',579456,'2024-12-30 17:09:38',732898,0,'','',30,0,0.15344,0.579,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688080,2,26962,0,1,1,0,1,'2024-12-30 17:09:38',581597,'2024-12-30 17:09:38',822398,0,'','',30,0,0.2408,0.581,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688081,2,26929,0,1,1,2,1,'2024-12-30 17:09:38',583373,'2024-12-30 17:09:40',589682,0,'','',30,0,2.00631,0.583,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688082,2,23725,0,1,1,3,1,'2024-12-30 17:09:37',573130,'2024-12-30 17:09:43',809664,0,'','',30,0,6.23653,0.573,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688083,2,26954,0,1,1,0,1,'2024-12-30 17:09:51',658667,'2024-12-30 17:09:51',783051,0,'','',30,0,0.12438,0.658,0,'/var: 36%left(17292MB/48432MB) (>10%) : OK','\'/var\'=31140MB;43589;46010;0;48432',''),(423688084,2,28280,0,1,1,0,1,'2024-12-30 17:09:51',660626,'2024-12-30 17:09:51',789764,0,'','',30,0,0.12914,0.66,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423688085,2,26960,0,1,1,0,1,'2024-12-30 17:09:51',661700,'2024-12-30 17:09:51',802978,0,'','',30,0,0.14128,0.661,0,'Load : 1.87 1.81 1.72 : OK','load_1_min=1.87;2;6 load_5_min=1.81;3;7 load_15_min=1.72;4;9',''),(423688086,2,26977,0,1,1,0,1,'2024-12-30 17:09:52',664844,'2024-12-30 17:09:52',803659,0,'','',30,0,0.13881,0.664,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688087,2,27343,0,1,1,0,1,'2024-12-30 17:09:52',667016,'2024-12-30 17:09:53',380033,0,'','',30,0,0.71302,0.666,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237437178s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688088,2,26978,0,1,1,0,1,'2024-12-30 17:09:53',669275,'2024-12-30 17:09:53',677592,0,'','',30,0,0.00832,0.669,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688089,2,26971,0,1,1,0,1,'2024-12-30 17:09:53',671267,'2024-12-30 17:09:53',792930,0,'','',30,0,0.12166,0.671,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688090,2,28616,0,1,1,0,1,'2024-12-30 17:09:54',675577,'2024-12-30 17:09:55',0,0,'','',30,0,0.4143,0.675,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688091,2,26965,0,1,1,0,1,'2024-12-30 17:09:55',678699,'2024-12-30 17:09:55',806264,0,'','',30,0,0.12757,0.678,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688092,2,28620,0,1,1,1,1,'2024-12-30 17:09:55',680410,'2024-12-30 17:09:56',348112,0,'','',30,0,0.6677,0.68,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688093,2,26946,0,1,1,3,1,'2024-12-30 17:09:56',700410,'2024-12-30 17:09:56',827577,0,'','',30,0,0.12717,0.7,3,'Unknown storage : /raid0 : ERROR','',''),(423688094,2,28282,0,1,1,0,1,'2024-12-30 17:09:56',702510,'2024-12-30 17:09:56',836960,0,'','',30,0,0.13445,0.702,0,'Load : 0.24 0.23 0.15 : OK','load_1_min=0.24;2;6 load_5_min=0.23;3;7 load_15_min=0.15;4;9',''),(423688095,2,26970,0,1,1,0,1,'2024-12-30 17:09:56',704472,'2024-12-30 17:09:57',302413,0,'','',30,0,0.59794,0.704,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423688096,2,23726,0,1,1,2,1,'2024-12-30 17:09:56',706978,'2024-12-30 17:09:58',712770,0,'','',30,0,2.00579,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688097,2,28284,0,1,1,0,1,'2024-12-30 17:09:58',716628,'2024-12-30 17:09:58',722205,0,'','',30,0,0.00558,0.716,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688098,2,26961,0,1,1,0,1,'2024-12-30 17:10:11',774273,'2024-12-30 17:10:11',781979,0,'','',30,0,0.00771,0.774,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688099,2,28637,0,1,1,0,1,'2024-12-30 17:10:11',776221,'2024-12-30 17:10:11',824915,0,'','',30,0,0.04869,0.776,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688100,2,26973,0,1,1,0,1,'2024-12-30 17:10:12',779156,'2024-12-30 17:10:12',901099,0,'','',30,0,0.12194,0.779,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688101,2,26955,0,1,1,0,1,'2024-12-30 17:10:13',783288,'2024-12-30 17:10:13',906536,0,'','',30,0,0.12325,0.783,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423688102,2,26950,0,1,1,0,1,'2024-12-30 17:10:13',784986,'2024-12-30 17:10:14',124258,0,'','',30,0,0.33927,0.784,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399145112s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688103,2,26972,0,1,1,3,1,'2024-12-30 17:10:15',790914,'2024-12-30 17:10:15',910852,0,'','',30,0,0.11994,0.79,3,'Unknown storage : /disk1 : ERROR','',''),(423688104,2,26930,0,1,1,0,1,'2024-12-30 17:10:17',816371,'2024-12-30 17:10:17',941187,0,'','',30,0,0.12482,0.816,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688105,2,26966,0,1,1,0,1,'2024-12-30 17:10:17',818326,'2024-12-30 17:10:17',947384,0,'','',30,0,0.12906,0.818,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=20% cpu3=16%',''),(423688106,2,26944,0,1,1,0,1,'2024-12-30 17:10:17',820434,'2024-12-30 17:10:17',948823,0,'','',30,0,0.12839,0.82,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688107,2,26956,0,1,1,1,1,'2024-12-30 17:10:17',822624,'2024-12-30 17:10:18',492344,0,'','',30,0,0.66972,0.822,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423688108,2,28281,0,1,1,1,1,'2024-12-30 17:10:17',824520,'2024-12-30 17:10:18',498059,0,'','',30,0,0.67354,0.824,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688109,2,28617,0,1,1,2,1,'2024-12-30 17:10:23',864672,'2024-12-30 17:10:24',242823,0,'','',30,0,0.37815,0.864,2,'No process matching mysqld found : CRITICAL','',''),(423688110,2,28629,0,1,1,0,1,'2024-12-30 17:10:33',932310,'2024-12-30 17:10:34',43,0,'','',30,0,0.1216,0.932,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688111,2,28638,0,1,1,0,1,'2024-12-30 17:10:52',2,'2024-12-30 17:10:52',389404,0,'','',30,0,0.35958,0.029,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399468141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24447.44;10100000;10100000;0;10',''),(423688112,2,26974,0,1,1,0,1,'2024-12-30 17:11:17',131352,'2024-12-30 17:11:17',251147,0,'','',30,0,0.11979,0.131,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688113,2,28624,0,1,1,0,1,'2024-12-30 17:11:18',136493,'2024-12-30 17:11:18',442819,0,'','',30,0,0.30633,0.136,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688114,2,23728,0,1,1,0,1,'2024-12-30 17:11:21',155689,'2024-12-30 17:11:21',182266,0,'','',30,0,0.02658,0.155,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688115,2,23729,0,1,1,3,1,'2024-12-30 17:11:17',133373,'2024-12-30 17:11:23',370410,0,'','',30,0,6.23704,0.133,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688116,2,26952,0,1,1,0,1,'2024-12-30 17:11:29',186299,'2024-12-30 17:11:29',194140,0,'','',30,0,0.00784,0.186,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688117,2,26969,0,1,1,0,1,'2024-12-30 17:11:30',189476,'2024-12-30 17:11:30',202072,0,'','',30,0,0.0126,0.189,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688118,2,27566,0,1,1,0,1,'2024-12-30 17:11:30',190548,'2024-12-30 17:11:30',239801,0,'','',30,0,0.04925,0.19,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688119,2,28625,0,1,1,2,1,'2024-12-30 17:11:31',213955,'2024-12-30 17:11:31',298274,0,'','',30,0,0.08432,0.213,2,'(null)','',''),(423688120,2,26947,0,1,1,1,1,'2024-12-30 17:11:32',216851,'2024-12-30 17:11:32',344658,0,'','',30,0,0.12781,0.216,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688121,2,26933,0,1,1,0,1,'2024-12-30 17:11:32',218831,'2024-12-30 17:11:32',632006,0,'','',30,0,0.41318,0.218,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=825475978s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688122,2,23727,0,1,1,0,1,'2024-12-30 17:11:33',222035,'2024-12-30 17:11:34',259329,0,'','',30,0,1.03729,0.221,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1258368740s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30518.4;1010000000;10100',''),(423688123,2,28632,0,1,1,2,1,'2024-12-30 17:11:35',228291,'2024-12-30 17:11:35',312745,0,'','',30,0,0.08445,0.228,2,'(null)','',''),(423688124,2,28628,0,1,1,0,1,'2024-12-30 17:11:35',230260,'2024-12-30 17:11:35',352727,0,'','',30,0,0.12247,0.23,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688125,2,26945,0,1,1,0,1,'2024-12-30 17:11:35',232457,'2024-12-30 17:11:35',362669,0,'','',30,0,0.13021,0.232,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688126,2,26968,0,1,1,0,1,'2024-12-30 17:11:35',234353,'2024-12-30 17:11:35',384997,0,'','',30,0,0.15064,0.234,0,'Load : 0.50 0.35 0.22 : OK','load_1_min=0.50;9;30 load_5_min=0.35;15;35 load_15_min=0.22;20;40',''),(423688127,2,26957,0,1,1,0,1,'2024-12-30 17:11:37',294290,'2024-12-30 17:11:37',527342,0,'','',30,0,0.23305,0.294,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688128,2,26975,0,1,1,1,1,'2024-12-30 17:11:41',313662,'2024-12-30 17:11:41',980666,0,'','',30,0,0.667,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688129,2,23730,0,1,1,2,1,'2024-12-30 17:11:43',323939,'2024-12-30 17:11:45',329815,0,'','',30,0,2.00588,0.323,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688130,2,26934,0,1,1,0,1,'2024-12-30 17:11:48',374599,'2024-12-30 17:11:48',516966,0,'','',30,0,0.14237,0.374,0,'Load : 5.68 5.64 5.56 : OK','load_1_min=5.68;9;30 load_5_min=5.64;15;35 load_15_min=5.56;20;40',''),(423688131,2,28491,0,1,1,0,1,'2024-12-30 17:11:52',403886,'2024-12-30 17:11:52',758560,0,'','',30,0,0.35467,0.403,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399474177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24475.84;10100000;10100000;0;10',''),(423688132,2,28626,0,1,1,0,1,'2024-12-30 17:11:55',410688,'2024-12-30 17:11:55',415943,0,'','',30,0,0.00526,0.41,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688133,2,28618,0,1,1,0,1,'2024-12-30 17:11:56',433128,'2024-12-30 17:11:56',708536,0,'','',30,0,0.27541,0.433,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688134,2,26948,0,1,1,0,1,'2024-12-30 17:11:57',436326,'2024-12-30 17:11:57',561105,0,'','',30,0,0.12478,0.436,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423688135,2,26931,0,1,1,0,1,'2024-12-30 17:12:02',481160,'2024-12-30 17:12:02',602928,0,'','',30,0,0.12177,0.481,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=64%',''),(423688136,2,26963,0,1,1,0,1,'2024-12-30 17:12:03',484345,'2024-12-30 17:12:03',529512,0,'','',30,0,0.04517,0.484,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688137,2,26935,0,1,1,0,1,'2024-12-30 17:12:15',566485,'2024-12-30 17:12:15',580660,0,'','',30,0,0.01418,0.566,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%','rta=0.438ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688138,2,26967,0,1,1,1,1,'2024-12-30 17:12:15',568647,'2024-12-30 17:12:16',235221,0,'','',30,0,0.66657,0.568,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423688139,2,26976,0,1,1,0,1,'2024-12-30 17:12:18',602100,'2024-12-30 17:12:18',954472,0,'','',30,0,0.35237,0.602,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399519143s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688140,2,26928,0,1,1,3,1,'2024-12-30 17:12:18',603825,'2024-12-30 17:12:24',838762,0,'','',30,0,6.23494,0.603,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688141,2,26953,0,1,1,0,1,'2024-12-30 17:12:25',631269,'2024-12-30 17:12:25',755398,0,'','',30,0,0.12413,0.631,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688142,2,28619,0,1,1,0,1,'2024-12-30 17:12:25',633600,'2024-12-30 17:12:25',759123,0,'','',30,0,0.12552,0.633,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=7% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423688143,2,28627,0,1,1,0,1,'2024-12-30 17:12:29',655063,'2024-12-30 17:12:29',997202,0,'','',30,0,0.34214,0.655,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399968036s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688144,2,26932,0,1,1,1,1,'2024-12-30 17:12:29',657262,'2024-12-30 17:12:30',325449,0,'','',30,0,0.66819,0.657,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423688145,2,26949,0,1,1,1,1,'2024-12-30 17:12:29',658962,'2024-12-30 17:12:30',325779,0,'','',30,0,0.66682,0.658,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688146,2,28631,0,1,1,0,1,'2024-12-30 17:12:31',710223,'2024-12-30 17:12:32',4803,0,'','',30,0,0.30108,0.71,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688147,2,28630,0,1,1,0,1,'2024-12-30 17:12:36',722559,'2024-12-30 17:12:36',844200,0,'','',30,0,0.12164,0.722,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688148,2,28623,0,1,1,0,1,'2024-12-30 17:12:37',726109,'2024-12-30 17:12:37',859881,0,'','',30,0,0.13377,0.726,0,'Load : 0.35 0.25 0.16 : OK','load_1_min=0.35;2;6 load_5_min=0.25;3;7 load_15_min=0.16;4;9',''),(423688149,2,26964,0,1,1,0,1,'2024-12-30 17:12:38',731338,'2024-12-30 17:12:38',859870,0,'','',30,0,0.12853,0.731,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423688150,2,26943,0,1,1,2,1,'2024-12-30 17:12:38',733758,'2024-12-30 17:12:38',862738,0,'','',30,0,0.12898,0.733,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688151,2,26951,0,1,1,0,1,'2024-12-30 17:12:38',735529,'2024-12-30 17:12:38',895696,0,'','',30,0,0.16017,0.735,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688152,2,26962,0,1,1,0,1,'2024-12-30 17:12:38',737705,'2024-12-30 17:12:38',985047,0,'','',30,0,0.24734,0.737,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688153,2,26929,0,1,1,2,1,'2024-12-30 17:12:38',738423,'2024-12-30 17:12:40',745898,0,'','',30,0,2.00747,0.738,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688154,2,23725,0,1,1,3,1,'2024-12-30 17:12:37',728119,'2024-12-30 17:12:43',965406,0,'','',30,0,6.23729,0.728,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688155,2,26954,0,1,1,0,1,'2024-12-30 17:12:51',820190,'2024-12-30 17:12:51',945663,0,'','',30,0,0.12547,0.82,0,'/var: 36%left(17291MB/48432MB) (>10%) : OK','\'/var\'=31140MB;43589;46010;0;48432',''),(423688156,2,28280,0,1,1,0,1,'2024-12-30 17:12:51',822138,'2024-12-30 17:12:51',947892,0,'','',30,0,0.12575,0.822,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423688157,2,26960,0,1,1,0,1,'2024-12-30 17:12:51',823247,'2024-12-30 17:12:51',965293,0,'','',30,0,0.14205,0.823,0,'Load : 1.91 1.81 1.73 : OK','load_1_min=1.91;2;6 load_5_min=1.81;3;7 load_15_min=1.73;4;9',''),(423688158,2,26977,0,1,1,0,1,'2024-12-30 17:12:52',827521,'2024-12-30 17:12:52',965782,0,'','',30,0,0.13826,0.827,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688159,2,27343,0,1,1,0,1,'2024-12-30 17:12:52',829676,'2024-12-30 17:12:53',553420,0,'','',30,0,0.72374,0.829,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237455197s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423688160,2,26978,0,1,1,0,1,'2024-12-30 17:12:53',832597,'2024-12-30 17:12:53',840904,0,'','',30,0,0.00831,0.832,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688161,2,26971,0,1,1,0,1,'2024-12-30 17:12:53',834826,'2024-12-30 17:12:53',956466,0,'','',30,0,0.12164,0.834,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688162,2,28616,0,1,1,0,1,'2024-12-30 17:12:54',836967,'2024-12-30 17:12:55',250913,0,'','',30,0,0.41395,0.836,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688163,2,26965,0,1,1,0,1,'2024-12-30 17:12:55',841293,'2024-12-30 17:12:55',967203,0,'','',30,0,0.12591,0.841,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688164,2,28620,0,1,1,1,1,'2024-12-30 17:12:55',843017,'2024-12-30 17:12:56',507894,0,'','',30,0,0.66488,0.842,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688165,2,26946,0,1,1,3,1,'2024-12-30 17:12:56',870478,'2024-12-30 17:12:56',997054,0,'','',30,0,0.12658,0.87,3,'Unknown storage : /raid0 : ERROR','',''),(423688166,2,28282,0,1,1,0,1,'2024-12-30 17:12:56',872389,'2024-12-30 17:12:57',3904,0,'','',30,0,0.13511,0.872,0,'Load : 0.25 0.23 0.15 : OK','load_1_min=0.25;2;6 load_5_min=0.23;3;7 load_15_min=0.15;4;9',''),(423688167,2,26970,0,1,1,0,1,'2024-12-30 17:12:56',874432,'2024-12-30 17:12:57',490866,0,'','',30,0,0.61643,0.874,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688168,2,23726,0,1,1,2,1,'2024-12-30 17:12:56',876461,'2024-12-30 17:12:58',882792,0,'','',30,0,2.00633,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688169,2,28284,0,1,1,0,1,'2024-12-30 17:12:58',883141,'2024-12-30 17:12:58',888536,0,'','',30,0,0.00539,0.883,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688170,2,26961,0,1,1,0,1,'2024-12-30 17:13:11',966304,'2024-12-30 17:13:11',975377,0,'','',30,0,0.00907,0.966,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688171,2,28637,0,1,1,0,1,'2024-12-30 17:13:11',968316,'2024-12-30 17:13:12',1,0,'','',30,0,0.05078,0.968,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688172,2,26973,0,1,1,0,1,'2024-12-30 17:13:12',976646,'2024-12-30 17:13:13',0,0,'','',30,0,0.1215,0.976,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688173,2,26955,0,1,1,0,1,'2024-12-30 17:13:13',979965,'2024-12-30 17:13:14',101963,0,'','',30,0,0.122,0.979,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423688174,2,26950,0,1,1,0,1,'2024-12-30 17:13:13',981646,'2024-12-30 17:13:14',328277,0,'','',30,0,0.34663,0.981,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399163135s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688175,2,26972,0,1,1,3,1,'2024-12-30 17:13:15',985381,'2024-12-30 17:13:16',106427,0,'','',30,0,0.12105,0.985,3,'Unknown storage : /disk1 : ERROR','',''),(423688176,2,26930,0,1,1,0,1,'2024-12-30 17:13:17',7778,'2024-12-30 17:13:17',142891,0,'','',30,0,0.12575,0.017,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688177,2,26944,0,1,1,0,1,'2024-12-30 17:13:17',8482,'2024-12-30 17:13:17',150406,0,'','',30,0,0.12996,0.02,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688178,2,26966,0,1,1,0,1,'2024-12-30 17:13:17',15,'2024-12-30 17:13:17',150452,0,'','',30,0,0.13257,0.017,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=12% cpu2=16% cpu3=14%',''),(423688179,2,28281,0,1,1,1,1,'2024-12-30 17:13:17',10732,'2024-12-30 17:13:17',691722,0,'','',30,0,0.66697,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688180,2,26956,0,1,1,1,1,'2024-12-30 17:13:17',9440,'2024-12-30 17:13:17',710787,0,'','',30,0,0.68845,0.022,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423688181,2,28617,0,1,1,2,1,'2024-12-30 17:13:23',5,'2024-12-30 17:13:23',436255,0,'','',30,0,0.37774,0.058,2,'No process matching mysqld found : CRITICAL','',''),(423688182,2,28629,0,1,1,0,1,'2024-12-30 17:13:33',7,'2024-12-30 17:13:33',199773,0,'','',30,0,0.12158,0.078,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688183,2,28638,0,1,1,0,1,'2024-12-30 17:13:52',175748,'2024-12-30 17:13:52',533111,0,'','',30,0,0.35736,0.175,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399486155s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24497.76;10100000;10100000;0;10',''),(423688184,2,26974,0,1,1,0,1,'2024-12-30 17:14:17',319049,'2024-12-30 17:14:17',439740,0,'','',30,0,0.12069,0.318,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688185,2,28624,0,1,1,0,1,'2024-12-30 17:14:18',329200,'2024-12-30 17:14:18',647088,0,'','',30,0,0.31789,0.329,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688186,2,23728,0,1,1,0,1,'2024-12-30 17:14:21',350301,'2024-12-30 17:14:21',369561,0,'','',30,0,0.01926,0.35,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688187,2,23729,0,1,1,3,1,'2024-12-30 17:14:17',321119,'2024-12-30 17:14:23',554411,0,'','',30,0,6.23329,0.321,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688188,2,26952,0,1,1,0,1,'2024-12-30 17:14:29',388848,'2024-12-30 17:14:29',396790,0,'','',30,0,0.00794,0.388,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688189,2,26969,0,1,1,0,1,'2024-12-30 17:14:30',392135,'2024-12-30 17:14:30',403961,0,'','',30,0,0.01183,0.392,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688190,2,27566,0,1,1,0,1,'2024-12-30 17:14:30',393829,'2024-12-30 17:14:30',444745,0,'','',30,0,0.05092,0.393,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688191,2,28625,0,1,1,2,1,'2024-12-30 17:14:31',409761,'2024-12-30 17:14:31',493233,0,'','',30,0,0.08347,0.409,2,'(null)','',''),(423688192,2,26947,0,1,1,1,1,'2024-12-30 17:14:32',413623,'2024-12-30 17:14:32',541102,0,'','',30,0,0.12748,0.413,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688193,2,26933,0,1,1,0,1,'2024-12-30 17:14:32',415542,'2024-12-30 17:14:32',920942,0,'','',30,0,0.5054,0.415,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=825493999s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688194,2,23727,0,1,1,0,1,'2024-12-30 17:14:33',418970,'2024-12-30 17:14:34',459039,0,'','',30,0,1.04007,0.418,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258386761s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30063.36;1010000000;1010',''),(423688195,2,28632,0,1,1,2,1,'2024-12-30 17:14:35',424450,'2024-12-30 17:14:35',508547,0,'','',30,0,0.0841,0.424,2,'(null)','',''),(423688196,2,28628,0,1,1,0,1,'2024-12-30 17:14:35',426346,'2024-12-30 17:14:35',549491,0,'','',30,0,0.12315,0.426,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688197,2,26945,0,1,1,0,1,'2024-12-30 17:14:35',428402,'2024-12-30 17:14:35',558090,0,'','',30,0,0.12969,0.428,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688198,2,26968,0,1,1,0,1,'2024-12-30 17:14:35',430569,'2024-12-30 17:14:35',576824,0,'','',30,0,0.14625,0.43,0,'Load : 0.02 0.18 0.17 : OK','load_1_min=0.02;9;30 load_5_min=0.18;15;35 load_15_min=0.17;20;40',''),(423688199,2,26957,0,1,1,0,1,'2024-12-30 17:14:37',462009,'2024-12-30 17:14:37',694717,0,'','',30,0,0.23271,0.461,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688200,2,26975,0,1,1,1,1,'2024-12-30 17:14:41',471559,'2024-12-30 17:14:42',171206,0,'','',30,0,0.69965,0.471,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688201,2,23730,0,1,1,2,1,'2024-12-30 17:14:43',476768,'2024-12-30 17:14:45',483043,0,'','',30,0,2.00628,0.476,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688202,2,26934,0,1,1,0,1,'2024-12-30 17:14:48',517877,'2024-12-30 17:14:48',656939,0,'','',30,0,0.13906,0.517,0,'Load : 5.11 5.27 5.41 : OK','load_1_min=5.11;9;30 load_5_min=5.27;15;35 load_15_min=5.41;20;40',''),(423688203,2,28491,0,1,1,0,1,'2024-12-30 17:14:52',547128,'2024-12-30 17:14:52',894778,0,'','',30,0,0.34765,0.547,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399492191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24488.48;10100000;10100000;0;10',''),(423688204,2,28626,0,1,1,0,1,'2024-12-30 17:14:55',553903,'2024-12-30 17:14:55',558980,0,'','',30,0,0.00508,0.553,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688205,2,28618,0,1,1,0,1,'2024-12-30 17:14:56',571278,'2024-12-30 17:14:56',693085,0,'','',30,0,0.12181,0.571,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688206,2,26948,0,1,1,0,1,'2024-12-30 17:14:57',579530,'2024-12-30 17:14:57',703477,0,'','',30,0,0.12395,0.579,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688207,2,26931,0,1,1,0,1,'2024-12-30 17:15:02',605698,'2024-12-30 17:15:02',727906,0,'','',30,0,0.12221,0.605,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=65%',''),(423688208,2,26963,0,1,1,0,1,'2024-12-30 17:15:03',610047,'2024-12-30 17:15:03',654516,0,'','',30,0,0.04447,0.61,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688209,2,26935,0,1,1,0,1,'2024-12-30 17:15:15',672044,'2024-12-30 17:15:15',685325,0,'','',30,0,0.01328,0.672,0,'OK - 84.38.95.222: rta 0.422ms, lost 0%','rta=0.422ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688210,2,26967,0,1,1,1,1,'2024-12-30 17:15:15',674027,'2024-12-30 17:15:16',344070,0,'','',30,0,0.67004,0.673,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423688211,2,26976,0,1,1,0,1,'2024-12-30 17:15:18',691007,'2024-12-30 17:15:19',16989,0,'','',30,0,0.35013,0.69,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399537154s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688212,2,26928,0,1,1,3,1,'2024-12-30 17:15:18',692726,'2024-12-30 17:15:24',926917,0,'','',30,0,6.23419,0.692,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688213,2,26953,0,1,1,0,1,'2024-12-30 17:15:25',714776,'2024-12-30 17:15:25',838457,0,'','',30,0,0.12368,0.714,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688214,2,28619,0,1,1,0,1,'2024-12-30 17:15:25',716758,'2024-12-30 17:15:25',842762,0,'','',30,0,0.126,0.716,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423688215,2,28627,0,1,1,0,1,'2024-12-30 17:15:29',748471,'2024-12-30 17:15:30',0,0,'','',30,0,0.33883,0.748,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399986045s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688216,2,26949,0,1,1,1,1,'2024-12-30 17:15:29',751549,'2024-12-30 17:15:30',417278,0,'','',30,0,0.66573,0.751,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688217,2,26932,0,1,1,1,1,'2024-12-30 17:15:29',750518,'2024-12-30 17:15:30',421872,0,'','',30,0,0.67135,0.75,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423688218,2,28631,0,1,1,0,1,'2024-12-30 17:15:31',775253,'2024-12-30 17:15:32',32371,0,'','',30,0,0.30191,0.775,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688219,2,28630,0,1,1,0,1,'2024-12-30 17:15:36',799811,'2024-12-30 17:15:36',922414,0,'','',30,0,0.1226,0.799,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688220,2,28623,0,1,1,0,1,'2024-12-30 17:15:37',803830,'2024-12-30 17:15:37',937408,0,'','',30,0,0.13358,0.803,0,'Load : 0.08 0.16 0.13 : OK','load_1_min=0.08;2;6 load_5_min=0.16;3;7 load_15_min=0.13;4;9',''),(423688221,2,26964,0,1,1,0,1,'2024-12-30 17:15:38',810051,'2024-12-30 17:15:38',935377,0,'','',30,0,0.12533,0.809,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423688222,2,26943,0,1,1,2,1,'2024-12-30 17:15:38',812498,'2024-12-30 17:15:38',942729,0,'','',30,0,0.13023,0.812,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688223,2,26951,0,1,1,0,1,'2024-12-30 17:15:38',814457,'2024-12-30 17:15:38',975831,0,'','',30,0,0.16137,0.814,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688224,2,26962,0,1,1,0,1,'2024-12-30 17:15:38',816043,'2024-12-30 17:15:39',57,0,'','',30,0,0.25585,0.816,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688225,2,26929,0,1,1,2,1,'2024-12-30 17:15:38',818047,'2024-12-30 17:15:40',825456,0,'','',30,0,2.00741,0.818,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688226,2,23725,0,1,1,3,1,'2024-12-30 17:15:37',805803,'2024-12-30 17:15:44',18006,0,'','',30,0,6.23732,0.805,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688227,2,26954,0,1,1,0,1,'2024-12-30 17:15:51',911632,'2024-12-30 17:15:52',29,0,'','',30,0,0.12432,0.911,0,'/var: 36%left(17291MB/48432MB) (>10%) : OK','\'/var\'=31141MB;43589;46010;0;48432',''),(423688228,2,28280,0,1,1,0,1,'2024-12-30 17:15:51',913610,'2024-12-30 17:15:52',3,0,'','',30,0,0.12552,0.913,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423688229,2,26960,0,1,1,0,1,'2024-12-30 17:15:51',914608,'2024-12-30 17:15:52',44,0,'','',30,0,0.14035,0.914,0,'Load : 1.66 1.72 1.70 : OK','load_1_min=1.66;2;6 load_5_min=1.72;3;7 load_15_min=1.70;4;9',''),(423688230,2,26977,0,1,1,0,1,'2024-12-30 17:15:52',919635,'2024-12-30 17:15:53',24640,0,'','',30,0,0.14047,0.919,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688231,2,27343,0,1,1,0,1,'2024-12-30 17:15:52',921730,'2024-12-30 17:15:53',640201,0,'','',30,0,0.71847,0.921,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237473207s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688232,2,26978,0,1,1,0,1,'2024-12-30 17:15:53',923781,'2024-12-30 17:15:53',934002,0,'','',30,0,0.01022,0.923,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688233,2,26971,0,1,1,0,1,'2024-12-30 17:15:53',924774,'2024-12-30 17:15:54',38,0,'','',30,0,0.12206,0.924,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688234,2,28616,0,1,1,0,1,'2024-12-30 17:15:54',927864,'2024-12-30 17:15:55',341883,0,'','',30,0,0.41402,0.927,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688235,2,26965,0,1,1,0,1,'2024-12-30 17:15:55',931028,'2024-12-30 17:15:56',24493,0,'','',30,0,0.12663,0.931,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688236,2,28620,0,1,1,1,1,'2024-12-30 17:15:55',933004,'2024-12-30 17:15:56',599404,0,'','',30,0,0.6664,0.932,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688237,2,26946,0,1,1,3,1,'2024-12-30 17:15:56',961669,'2024-12-30 17:15:57',0,0,'','',30,0,0.12648,0.961,3,'Unknown storage : /raid0 : ERROR','',''),(423688238,2,28282,0,1,1,0,1,'2024-12-30 17:15:56',963620,'2024-12-30 17:15:57',0,0,'','',30,0,0.13572,0.963,0,'Load : 0.14 0.16 0.14 : OK','load_1_min=0.14;2;6 load_5_min=0.16;3;7 load_15_min=0.14;4;9',''),(423688239,2,26970,0,1,1,0,1,'2024-12-30 17:15:56',964329,'2024-12-30 17:15:57',584717,0,'','',30,0,0.62039,0.964,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688240,2,23726,0,1,1,2,1,'2024-12-30 17:15:56',966196,'2024-12-30 17:15:58',972915,0,'','',30,0,2.00672,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688241,2,28284,0,1,1,0,1,'2024-12-30 17:15:58',971724,'2024-12-30 17:15:58',977167,0,'','',30,0,0.00544,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688242,2,26961,0,1,1,0,1,'2024-12-30 17:16:11',18089,'2024-12-30 17:16:11',45,0,'','',30,0,0.01268,0.043,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688243,2,28637,0,1,1,0,1,'2024-12-30 17:16:11',35,'2024-12-30 17:16:11',0,0,'','',30,0,0.05113,0.043,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688244,2,26973,0,1,1,0,1,'2024-12-30 17:16:12',336,'2024-12-30 17:16:12',175072,0,'','',30,0,0.12298,0.052,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688245,2,26955,0,1,1,0,1,'2024-12-30 17:16:13',23692,'2024-12-30 17:16:13',177731,0,'','',30,0,0.12152,0.056,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423688246,2,26950,0,1,1,0,1,'2024-12-30 17:16:13',5,'2024-12-30 17:16:13',395796,0,'','',30,0,0.33761,0.058,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399181047s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688247,2,26972,0,1,1,3,1,'2024-12-30 17:16:15',405,'2024-12-30 17:16:15',183051,0,'','',30,0,0.12047,0.062,3,'Unknown storage : /disk1 : ERROR','',''),(423688248,2,26930,0,1,1,0,1,'2024-12-30 17:16:17',0,'2024-12-30 17:16:17',220878,0,'','',30,0,0.12495,0.095,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688249,2,26944,0,1,1,0,1,'2024-12-30 17:16:17',0,'2024-12-30 17:16:17',226351,0,'','',30,0,0.12843,0.097,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688250,2,26966,0,1,1,0,1,'2024-12-30 17:16:17',100120,'2024-12-30 17:16:17',230030,0,'','',30,0,0.12991,0.1,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=11% cpu1=13% cpu2=16% cpu3=14%',''),(423688251,2,28281,0,1,1,1,1,'2024-12-30 17:16:17',102221,'2024-12-30 17:16:17',769411,0,'','',30,0,0.66719,0.102,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688252,2,26956,0,1,1,1,1,'2024-12-30 17:16:17',102812,'2024-12-30 17:16:17',771519,0,'','',30,0,0.66871,0.102,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423688253,2,28617,0,1,1,2,1,'2024-12-30 17:16:23',148687,'2024-12-30 17:16:23',526267,0,'','',30,0,0.37758,0.148,2,'No process matching mysqld found : CRITICAL','',''),(423688254,2,28629,0,1,1,0,1,'2024-12-30 17:16:33',224375,'2024-12-30 17:16:33',346962,0,'','',30,0,0.12259,0.224,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688255,2,28638,0,1,1,0,1,'2024-12-30 17:16:52',305586,'2024-12-30 17:16:52',656491,0,'','',30,0,0.35091,0.305,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399504167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24545.84;10100000;10100000;0;10',''),(423688256,2,26974,0,1,1,0,1,'2024-12-30 17:17:17',485651,'2024-12-30 17:17:17',606259,0,'','',30,0,0.12061,0.485,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688257,2,28624,0,1,1,0,1,'2024-12-30 17:17:18',489996,'2024-12-30 17:17:18',802927,0,'','',30,0,0.31293,0.489,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688258,2,23728,0,1,1,0,1,'2024-12-30 17:17:21',517018,'2024-12-30 17:17:21',544644,0,'','',30,0,0.02763,0.516,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688259,2,23729,0,1,1,3,1,'2024-12-30 17:17:17',486603,'2024-12-30 17:17:23',722594,0,'','',30,0,6.23599,0.486,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688260,2,26952,0,1,1,0,1,'2024-12-30 17:17:29',567090,'2024-12-30 17:17:29',574779,0,'','',30,0,0.00769,0.567,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688261,2,26969,0,1,1,0,1,'2024-12-30 17:17:30',571273,'2024-12-30 17:17:30',582221,0,'','',30,0,0.01095,0.571,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688262,2,27566,0,1,1,0,1,'2024-12-30 17:17:30',573222,'2024-12-30 17:17:30',625324,0,'','',30,0,0.0521,0.573,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688263,2,28625,0,1,1,2,1,'2024-12-30 17:17:31',591054,'2024-12-30 17:17:31',676212,0,'','',30,0,0.08516,0.591,2,'(null)','',''),(423688264,2,26947,0,1,1,1,1,'2024-12-30 17:17:32',599397,'2024-12-30 17:17:32',726799,0,'','',30,0,0.1274,0.599,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688265,2,26933,0,1,1,0,1,'2024-12-30 17:17:32',601610,'2024-12-30 17:17:32',996933,0,'','',30,0,0.39532,0.601,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=825512018s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688266,2,23727,0,1,1,0,1,'2024-12-30 17:17:33',605639,'2024-12-30 17:17:34',649155,0,'','',30,0,1.04352,0.605,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258404780s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29856.96;1010000000;1010',''),(423688267,2,28632,0,1,1,2,1,'2024-12-30 17:17:35',609929,'2024-12-30 17:17:35',694247,0,'','',30,0,0.08432,0.609,2,'(null)','',''),(423688268,2,28628,0,1,1,0,1,'2024-12-30 17:17:35',611610,'2024-12-30 17:17:35',736602,0,'','',30,0,0.12499,0.611,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688269,2,26945,0,1,1,0,1,'2024-12-30 17:17:35',613817,'2024-12-30 17:17:35',742797,0,'','',30,0,0.12898,0.613,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688270,2,26968,0,1,1,0,1,'2024-12-30 17:17:35',616045,'2024-12-30 17:17:35',762890,0,'','',30,0,0.14685,0.616,0,'Load : 0.00 0.09 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.14;20;40',''),(423688271,2,26957,0,1,1,0,1,'2024-12-30 17:17:37',677456,'2024-12-30 17:17:37',909727,0,'','',30,0,0.23227,0.677,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688272,2,26975,0,1,1,1,1,'2024-12-30 17:17:41',689627,'2024-12-30 17:17:42',349444,0,'','',30,0,0.65982,0.689,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688273,2,23730,0,1,1,2,1,'2024-12-30 17:17:43',695903,'2024-12-30 17:17:45',702704,0,'','',30,0,2.0068,0.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688274,2,26934,0,1,1,0,1,'2024-12-30 17:17:48',727912,'2024-12-30 17:17:48',867546,0,'','',30,0,0.13963,0.727,0,'Load : 5.17 5.28 5.39 : OK','load_1_min=5.17;9;30 load_5_min=5.28;15;35 load_15_min=5.39;20;40',''),(423688275,2,28491,0,1,1,0,1,'2024-12-30 17:17:52',756714,'2024-12-30 17:17:53',105380,0,'','',30,0,0.34867,0.756,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399510211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24501.04;10100000;10100000;0;10',''),(423688276,2,28626,0,1,1,0,1,'2024-12-30 17:17:55',763538,'2024-12-30 17:17:55',768777,0,'','',30,0,0.00524,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688277,2,28618,0,1,1,0,1,'2024-12-30 17:17:56',778782,'2024-12-30 17:17:56',900399,0,'','',30,0,0.12162,0.778,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688278,2,26948,0,1,1,0,1,'2024-12-30 17:17:57',781923,'2024-12-30 17:17:57',905802,0,'','',30,0,0.12388,0.781,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423688279,2,26931,0,1,1,0,1,'2024-12-30 17:18:02',803247,'2024-12-30 17:18:02',926076,0,'','',30,0,0.12283,0.803,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=63%',''),(423688280,2,26963,0,1,1,0,1,'2024-12-30 17:18:03',806560,'2024-12-30 17:18:03',851978,0,'','',30,0,0.04542,0.806,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688281,2,26935,0,1,1,0,1,'2024-12-30 17:18:15',863724,'2024-12-30 17:18:15',876263,0,'','',30,0,0.01254,0.863,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688282,2,26967,0,1,1,1,1,'2024-12-30 17:18:15',865645,'2024-12-30 17:18:16',535533,0,'','',30,0,0.66989,0.865,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423688283,2,26976,0,1,1,0,1,'2024-12-30 17:18:18',900390,'2024-12-30 17:18:19',253197,0,'','',30,0,0.35281,0.9,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399555177s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688284,2,26928,0,1,1,3,1,'2024-12-30 17:18:18',902349,'2024-12-30 17:18:25',139523,0,'','',30,0,6.23717,0.902,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688285,2,26953,0,1,1,0,1,'2024-12-30 17:18:25',947226,'2024-12-30 17:18:26',449,0,'','',30,0,0.12297,0.947,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688286,2,28619,0,1,1,0,1,'2024-12-30 17:18:25',949394,'2024-12-30 17:18:26',31293,0,'','',30,0,0.12568,0.949,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423688287,2,28627,0,1,1,0,1,'2024-12-30 17:18:29',976155,'2024-12-30 17:18:30',310909,0,'','',30,0,0.33475,0.976,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400004068s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688288,2,26949,0,1,1,1,1,'2024-12-30 17:18:29',978208,'2024-12-30 17:18:30',645728,0,'','',30,0,0.66752,0.978,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688289,2,26932,0,1,1,1,1,'2024-12-30 17:18:29',980329,'2024-12-30 17:18:30',649399,0,'','',30,0,0.66907,0.98,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423688290,2,28631,0,1,1,0,1,'2024-12-30 17:18:32',31,'2024-12-30 17:18:32',348763,0,'','',30,0,0.3108,1.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688291,2,28630,0,1,1,0,1,'2024-12-30 17:18:36',4,'2024-12-30 17:18:36',169939,0,'','',30,0,0.12172,0.048,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688292,2,28623,0,1,1,0,1,'2024-12-30 17:18:37',47,'2024-12-30 17:18:37',204233,0,'','',30,0,0.14625,0.057,0,'Load : 0.17 0.16 0.13 : OK','load_1_min=0.17;2;6 load_5_min=0.16;3;7 load_15_min=0.13;4;9',''),(423688293,2,26964,0,1,1,0,1,'2024-12-30 17:18:38',31421,'2024-12-30 17:18:38',201170,0,'','',30,0,0.1259,0.075,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423688294,2,26943,0,1,1,2,1,'2024-12-30 17:18:38',4072,'2024-12-30 17:18:38',204899,0,'','',30,0,0.12739,0.077,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688295,2,26951,0,1,1,0,1,'2024-12-30 17:18:38',7,'2024-12-30 17:18:38',239232,0,'','',30,0,0.15993,0.079,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688296,2,26962,0,1,1,0,1,'2024-12-30 17:18:38',0,'2024-12-30 17:18:38',326156,0,'','',30,0,0.2448,0.081,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688297,2,26929,0,1,1,2,1,'2024-12-30 17:18:38',0,'2024-12-30 17:18:40',0,0,'','',30,0,2.00772,0.082,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688298,2,23725,0,1,1,3,1,'2024-12-30 17:18:37',57,'2024-12-30 17:18:43',308756,0,'','',30,0,6.23693,0.071,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688299,2,26954,0,1,1,0,1,'2024-12-30 17:18:51',118761,'2024-12-30 17:18:51',243321,0,'','',30,0,0.12456,0.118,0,'/var: 36%left(17291MB/48432MB) (>10%) : OK','\'/var\'=31141MB;43589;46010;0;48432',''),(423688300,2,28280,0,1,1,0,1,'2024-12-30 17:18:51',120906,'2024-12-30 17:18:51',247336,0,'','',30,0,0.12643,0.12,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423688301,2,26960,0,1,1,0,1,'2024-12-30 17:18:51',122492,'2024-12-30 17:18:51',262980,0,'','',30,0,0.14049,0.122,0,'Load : 1.63 1.66 1.68 : OK','load_1_min=1.63;2;6 load_5_min=1.66;3;7 load_15_min=1.68;4;9',''),(423688302,2,26977,0,1,1,0,1,'2024-12-30 17:18:52',125701,'2024-12-30 17:18:52',266426,0,'','',30,0,0.14072,0.125,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688303,2,27343,0,1,1,0,1,'2024-12-30 17:18:52',126721,'2024-12-30 17:18:52',840171,0,'','',30,0,0.71345,0.126,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237491128s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688304,2,26978,0,1,1,0,1,'2024-12-30 17:18:53',129986,'2024-12-30 17:18:53',138512,0,'','',30,0,0.00853,0.129,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688305,2,26971,0,1,1,0,1,'2024-12-30 17:18:53',132210,'2024-12-30 17:18:53',253910,0,'','',30,0,0.1217,0.132,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688306,2,28616,0,1,1,0,1,'2024-12-30 17:18:54',135178,'2024-12-30 17:18:54',548907,0,'','',30,0,0.41373,0.135,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688307,2,26965,0,1,1,0,1,'2024-12-30 17:18:55',139463,'2024-12-30 17:18:55',264859,0,'','',30,0,0.1254,0.139,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688308,2,28620,0,1,1,1,1,'2024-12-30 17:18:55',141435,'2024-12-30 17:18:55',808682,0,'','',30,0,0.66725,0.141,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688309,2,26946,0,1,1,3,1,'2024-12-30 17:18:56',178655,'2024-12-30 17:18:56',310365,0,'','',30,0,0.13171,0.178,3,'Unknown storage : /raid0 : ERROR','',''),(423688310,2,28282,0,1,1,0,1,'2024-12-30 17:18:56',180524,'2024-12-30 17:18:56',326491,0,'','',30,0,0.14597,0.18,0,'Load : 0.13 0.15 0.13 : OK','load_1_min=0.13;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423688311,2,26970,0,1,1,0,1,'2024-12-30 17:18:56',182208,'2024-12-30 17:18:56',779594,0,'','',30,0,0.59739,0.182,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688312,2,23726,0,1,1,2,1,'2024-12-30 17:18:56',184723,'2024-12-30 17:18:58',191321,0,'','',30,0,2.0066,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688313,2,28284,0,1,1,0,1,'2024-12-30 17:18:58',191694,'2024-12-30 17:18:58',197031,0,'','',30,0,0.00534,0.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688314,2,26961,0,1,1,0,1,'2024-12-30 17:19:11',280605,'2024-12-30 17:19:11',289396,0,'','',30,0,0.00879,0.28,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688315,2,28637,0,1,1,0,1,'2024-12-30 17:19:11',282662,'2024-12-30 17:19:11',336072,0,'','',30,0,0.05341,0.282,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688316,2,26973,0,1,1,0,1,'2024-12-30 17:19:12',288755,'2024-12-30 17:19:12',410498,0,'','',30,0,0.12174,0.288,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688317,2,26955,0,1,1,0,1,'2024-12-30 17:19:13',292930,'2024-12-30 17:19:13',414312,0,'','',30,0,0.12138,0.292,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423688318,2,26950,0,1,1,0,1,'2024-12-30 17:19:13',294898,'2024-12-30 17:19:13',631612,0,'','',30,0,0.33671,0.294,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399199074s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688319,2,26972,0,1,1,3,1,'2024-12-30 17:19:15',300287,'2024-12-30 17:19:15',419275,0,'','',30,0,0.11899,0.3,3,'Unknown storage : /disk1 : ERROR','',''),(423688320,2,26930,0,1,1,0,1,'2024-12-30 17:19:17',332611,'2024-12-30 17:19:17',457630,0,'','',30,0,0.12502,0.332,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688321,2,26966,0,1,1,0,1,'2024-12-30 17:19:17',336678,'2024-12-30 17:19:17',466688,0,'','',30,0,0.13001,0.336,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=16% cpu2=18% cpu3=16%',''),(423688322,2,26944,0,1,1,0,1,'2024-12-30 17:19:17',334498,'2024-12-30 17:19:17',468128,0,'','',30,0,0.13363,0.334,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688323,2,28281,0,1,1,1,1,'2024-12-30 17:19:17',338876,'2024-12-30 17:19:18',4093,0,'','',30,0,0.6689,0.338,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688324,2,26956,0,1,1,1,1,'2024-12-30 17:19:17',339509,'2024-12-30 17:19:18',0,0,'','',30,0,0.66896,0.339,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423688325,2,28617,0,1,1,2,1,'2024-12-30 17:19:23',379267,'2024-12-30 17:19:23',756636,0,'','',30,0,0.37737,0.379,2,'No process matching mysqld found : CRITICAL','',''),(423688326,2,28629,0,1,1,0,1,'2024-12-30 17:19:33',472701,'2024-12-30 17:19:33',595342,0,'','',30,0,0.12264,0.472,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688327,2,28638,0,1,1,0,1,'2024-12-30 17:19:52',581579,'2024-12-30 17:19:52',930180,0,'','',30,0,0.3486,0.581,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399522195s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24531.12;10100000;10100000;0;10',''),(423688328,2,26974,0,1,1,0,1,'2024-12-30 17:20:17',682888,'2024-12-30 17:20:17',802760,0,'','',30,0,0.11987,0.682,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423688329,2,28624,0,1,1,0,1,'2024-12-30 17:20:18',687204,'2024-12-30 17:20:19',370,0,'','',30,0,0.31336,0.687,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688330,2,23728,0,1,1,0,1,'2024-12-30 17:20:21',709983,'2024-12-30 17:20:21',748416,0,'','',30,0,0.03843,0.709,0,'OK - 192.168.77.159: rta 1.661ms, lost 0%','rta=1.661ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688331,2,23729,0,1,1,3,1,'2024-12-30 17:20:17',684586,'2024-12-30 17:20:23',920888,0,'','',30,0,6.2363,0.684,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688332,2,26952,0,1,1,0,1,'2024-12-30 17:20:29',760725,'2024-12-30 17:20:29',768551,0,'','',30,0,0.00783,0.76,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688333,2,26969,0,1,1,0,1,'2024-12-30 17:20:30',762880,'2024-12-30 17:20:30',773644,0,'','',30,0,0.01076,0.762,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688334,2,27566,0,1,1,0,1,'2024-12-30 17:20:30',764804,'2024-12-30 17:20:30',819454,0,'','',30,0,0.05465,0.764,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688335,2,28625,0,1,1,2,1,'2024-12-30 17:20:31',782603,'2024-12-30 17:20:31',867392,0,'','',30,0,0.08479,0.782,2,'(null)','',''),(423688336,2,26947,0,1,1,1,1,'2024-12-30 17:20:32',789404,'2024-12-30 17:20:32',916968,0,'','',30,0,0.12756,0.789,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688337,2,26933,0,1,1,0,1,'2024-12-30 17:20:32',791453,'2024-12-30 17:20:33',231457,0,'','',30,0,0.44,0.791,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=825530039s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688338,2,23727,0,1,1,0,1,'2024-12-30 17:20:33',795591,'2024-12-30 17:20:34',843067,0,'','',30,0,1.04748,0.795,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258422801s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29654.64;1010000000;1010',''),(423688339,2,28632,0,1,1,2,1,'2024-12-30 17:20:35',798844,'2024-12-30 17:20:35',883321,0,'','',30,0,0.08448,0.798,2,'(null)','',''),(423688340,2,28628,0,1,1,0,1,'2024-12-30 17:20:35',800799,'2024-12-30 17:20:35',923029,0,'','',30,0,0.12223,0.8,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688341,2,26945,0,1,1,0,1,'2024-12-30 17:20:35',803018,'2024-12-30 17:20:35',931673,0,'','',30,0,0.12865,0.802,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688342,2,26968,0,1,1,0,1,'2024-12-30 17:20:35',805089,'2024-12-30 17:20:35',953256,0,'','',30,0,0.14817,0.805,0,'Load : 0.01 0.05 0.10 : OK','load_1_min=0.01;9;30 load_5_min=0.05;15;35 load_15_min=0.10;20;40',''),(423688343,2,26957,0,1,1,0,1,'2024-12-30 17:20:37',849199,'2024-12-30 17:20:38',0,0,'','',30,0,0.23381,0.849,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688344,2,26975,0,1,1,1,1,'2024-12-30 17:20:41',870235,'2024-12-30 17:20:42',532672,0,'','',30,0,0.66244,0.87,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688345,2,23730,0,1,1,2,1,'2024-12-30 17:20:43',874218,'2024-12-30 17:20:45',880272,0,'','',30,0,2.00605,0.874,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688346,2,26934,0,1,1,0,1,'2024-12-30 17:20:48',910441,'2024-12-30 17:20:49',349,0,'','',30,0,0.14314,0.91,0,'Load : 5.52 5.32 5.37 : OK','load_1_min=5.52;9;30 load_5_min=5.32;15;35 load_15_min=5.37;20;40',''),(423688347,2,28491,0,1,1,0,1,'2024-12-30 17:20:52',948746,'2024-12-30 17:20:53',306619,0,'','',30,0,0.35787,0.948,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399528232s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24472.32;10100000;10100000;0;10',''),(423688348,2,28626,0,1,1,0,1,'2024-12-30 17:20:55',954237,'2024-12-30 17:20:55',959365,0,'','',30,0,0.00513,0.954,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688349,2,28618,0,1,1,0,1,'2024-12-30 17:20:56',971583,'2024-12-30 17:20:57',0,0,'','',30,0,0.12115,0.971,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688350,2,26948,0,1,1,0,1,'2024-12-30 17:20:57',975583,'2024-12-30 17:20:58',0,0,'','',30,0,0.12403,0.975,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688351,2,26963,0,1,1,0,1,'2024-12-30 17:21:03',1275,'2024-12-30 17:21:03',308,0,'','',30,0,0.04412,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688352,2,26931,0,1,1,0,1,'2024-12-30 17:21:03',259,'2024-12-30 17:21:03',123778,0,'','',30,0,0.12337,1,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=84% cpu1=75% cpu2=71% cpu3=66%',''),(423688353,2,26935,0,1,1,0,1,'2024-12-30 17:21:15',1504,'2024-12-30 17:21:15',36,0,'','',30,0,0.01745,0.027,0,'OK - 84.38.95.222: rta 0.625ms, lost 0%','rta=0.625ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688354,2,26967,0,1,1,1,1,'2024-12-30 17:21:15',2,'2024-12-30 17:21:15',698531,0,'','',30,0,0.66917,0.029,1,'SNMP WARNING - 3 10 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423688355,2,26976,0,1,1,0,1,'2024-12-30 17:21:18',53,'2024-12-30 17:21:18',414645,0,'','',30,0,0.34874,0.065,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399573097s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688356,2,26928,0,1,1,3,1,'2024-12-30 17:21:18',55,'2024-12-30 17:21:24',303764,0,'','',30,0,6.23589,0.067,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688357,2,26953,0,1,1,0,1,'2024-12-30 17:21:25',111097,'2024-12-30 17:21:25',233944,0,'','',30,0,0.12285,0.111,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688358,2,28619,0,1,1,0,1,'2024-12-30 17:21:25',113342,'2024-12-30 17:21:25',238849,0,'','',30,0,0.12551,0.113,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=6% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423688359,2,28627,0,1,1,0,1,'2024-12-30 17:21:29',143741,'2024-12-30 17:21:29',491276,0,'','',30,0,0.34753,0.143,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400021984s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423688360,2,26932,0,1,1,1,1,'2024-12-30 17:21:29',146764,'2024-12-30 17:21:29',813914,0,'','',30,0,0.66715,0.146,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423688361,2,26949,0,1,1,1,1,'2024-12-30 17:21:29',144782,'2024-12-30 17:21:29',816532,0,'','',30,0,0.67175,0.144,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688362,2,28631,0,1,1,0,1,'2024-12-30 17:21:32',205370,'2024-12-30 17:21:32',516041,0,'','',30,0,0.31067,0.205,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688363,2,28630,0,1,1,0,1,'2024-12-30 17:21:36',227647,'2024-12-30 17:21:36',350387,0,'','',30,0,0.12274,0.227,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688364,2,28623,0,1,1,0,1,'2024-12-30 17:21:37',233201,'2024-12-30 17:21:37',367827,0,'','',30,0,0.13463,0.233,0,'Load : 0.03 0.11 0.11 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.11;4;9',''),(423688365,2,26964,0,1,1,0,1,'2024-12-30 17:21:38',237449,'2024-12-30 17:21:38',363432,0,'','',30,0,0.12598,0.237,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15463MB;176685;178488;0;180291',''),(423688366,2,26943,0,1,1,2,1,'2024-12-30 17:21:38',239887,'2024-12-30 17:21:38',367563,0,'','',30,0,0.12768,0.239,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688367,2,26951,0,1,1,0,1,'2024-12-30 17:21:38',240714,'2024-12-30 17:21:38',400774,0,'','',30,0,0.16006,0.24,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688368,2,26962,0,1,1,0,1,'2024-12-30 17:21:38',243218,'2024-12-30 17:21:38',480993,0,'','',30,0,0.23777,0.243,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688369,2,26929,0,1,1,2,1,'2024-12-30 17:21:38',245345,'2024-12-30 17:21:40',252206,0,'','',30,0,2.00686,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688370,2,23725,0,1,1,3,1,'2024-12-30 17:21:37',234284,'2024-12-30 17:21:43',473483,0,'','',30,0,6.2392,0.234,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688371,2,26954,0,1,1,0,1,'2024-12-30 17:21:51',323452,'2024-12-30 17:21:51',447531,0,'','',30,0,0.12408,0.323,0,'/var: 36%left(17290MB/48432MB) (>10%) : OK','\'/var\'=31142MB;43589;46010;0;48432',''),(423688372,2,28280,0,1,1,0,1,'2024-12-30 17:21:51',325479,'2024-12-30 17:21:51',451691,0,'','',30,0,0.12621,0.325,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423688373,2,26960,0,1,1,0,1,'2024-12-30 17:21:51',327738,'2024-12-30 17:21:51',471285,0,'','',30,0,0.14355,0.327,0,'Load : 1.67 1.63 1.65 : OK','load_1_min=1.67;2;6 load_5_min=1.63;3;7 load_15_min=1.65;4;9',''),(423688374,2,26977,0,1,1,0,1,'2024-12-30 17:21:52',335595,'2024-12-30 17:21:52',475733,0,'','',30,0,0.14014,0.335,0,'Load : 0.11 0.05 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423688375,2,27343,0,1,1,0,1,'2024-12-30 17:21:52',337852,'2024-12-30 17:21:53',2519,0,'','',30,0,0.70943,0.337,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237509150s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688376,2,26978,0,1,1,0,1,'2024-12-30 17:21:53',342814,'2024-12-30 17:21:53',351098,0,'','',30,0,0.00828,0.342,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688377,2,26971,0,1,1,0,1,'2024-12-30 17:21:53',345029,'2024-12-30 17:21:53',466533,0,'','',30,0,0.1215,0.345,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688378,2,28616,0,1,1,0,1,'2024-12-30 17:21:54',348996,'2024-12-30 17:21:54',762262,0,'','',30,0,0.41327,0.348,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688379,2,26965,0,1,1,0,1,'2024-12-30 17:21:55',353119,'2024-12-30 17:21:55',480663,0,'','',30,0,0.12754,0.353,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688380,2,28620,0,1,1,1,1,'2024-12-30 17:21:55',354234,'2024-12-30 17:21:56',10963,0,'','',30,0,0.67109,0.354,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688381,2,26946,0,1,1,3,1,'2024-12-30 17:21:56',382155,'2024-12-30 17:21:56',632318,0,'','',30,0,0.25016,0.382,3,'Unknown storage : /raid0 : ERROR','',''),(423688382,2,28282,0,1,1,0,1,'2024-12-30 17:21:56',384063,'2024-12-30 17:21:56',636894,0,'','',30,0,0.25283,0.384,0,'Load : 0.26 0.15 0.12 : OK','load_1_min=0.26;2;6 load_5_min=0.15;3;7 load_15_min=0.12;4;9',''),(423688383,2,26970,0,1,1,0,1,'2024-12-30 17:21:56',386210,'2024-12-30 17:21:57',4066,0,'','',30,0,0.69122,0.386,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688384,2,23726,0,1,1,2,1,'2024-12-30 17:21:56',388404,'2024-12-30 17:21:58',393972,0,'','',30,0,2.00557,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688385,2,28284,0,1,1,0,1,'2024-12-30 17:21:58',394379,'2024-12-30 17:21:58',400179,0,'','',30,0,0.0058,0.394,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688386,2,26961,0,1,1,0,1,'2024-12-30 17:22:11',501082,'2024-12-30 17:22:11',509620,0,'','',30,0,0.00854,0.501,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688387,2,28637,0,1,1,0,1,'2024-12-30 17:22:11',503022,'2024-12-30 17:22:11',558936,0,'','',30,0,0.05591,0.502,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688388,2,26973,0,1,1,0,1,'2024-12-30 17:22:12',505930,'2024-12-30 17:22:12',627906,0,'','',30,0,0.12198,0.505,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688389,2,26955,0,1,1,0,1,'2024-12-30 17:22:13',510142,'2024-12-30 17:22:13',631974,0,'','',30,0,0.12183,0.51,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=89%',''),(423688390,2,26950,0,1,1,0,1,'2024-12-30 17:22:13',512132,'2024-12-30 17:22:13',849019,0,'','',30,0,0.33689,0.512,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399217100s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688391,2,26972,0,1,1,3,1,'2024-12-30 17:22:15',517605,'2024-12-30 17:22:15',638311,0,'','',30,0,0.12071,0.517,3,'Unknown storage : /disk1 : ERROR','',''),(423688392,2,26930,0,1,1,0,1,'2024-12-30 17:22:17',547147,'2024-12-30 17:22:17',671907,0,'','',30,0,0.12476,0.547,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688393,2,26944,0,1,1,0,1,'2024-12-30 17:22:17',551293,'2024-12-30 17:22:17',678477,0,'','',30,0,0.12718,0.551,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688394,2,26966,0,1,1,0,1,'2024-12-30 17:22:17',549124,'2024-12-30 17:22:17',679526,0,'','',30,0,0.1304,0.549,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=13% cpu1=14% cpu2=19% cpu3=16%',''),(423688395,2,28281,0,1,1,1,1,'2024-12-30 17:22:17',553395,'2024-12-30 17:22:18',215439,0,'','',30,0,0.66204,0.553,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688396,2,26956,0,1,1,1,1,'2024-12-30 17:22:17',554084,'2024-12-30 17:22:18',222094,0,'','',30,0,0.66801,0.554,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423688397,2,28617,0,1,1,2,1,'2024-12-30 17:22:23',596462,'2024-12-30 17:22:23',974489,0,'','',30,0,0.37803,0.596,2,'No process matching mysqld found : CRITICAL','',''),(423688398,2,28629,0,1,1,0,1,'2024-12-30 17:22:33',663134,'2024-12-30 17:22:33',784542,0,'','',30,0,0.12141,0.663,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688399,2,28638,0,1,1,0,1,'2024-12-30 17:22:52',753819,'2024-12-30 17:22:53',101776,0,'','',30,0,0.34796,0.753,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399540211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24452.56;10100000;10100000;0;10',''),(423688400,2,26974,0,1,1,0,1,'2024-12-30 17:23:17',869099,'2024-12-30 17:23:17',989863,0,'','',30,0,0.12076,0.869,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423688401,2,28624,0,1,1,0,1,'2024-12-30 17:23:18',874654,'2024-12-30 17:23:19',188076,0,'','',30,0,0.31342,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688402,2,23728,0,1,1,0,1,'2024-12-30 17:23:21',898867,'2024-12-30 17:23:21',919806,0,'','',30,0,0.02094,0.898,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688403,2,23729,0,1,1,3,1,'2024-12-30 17:23:17',871426,'2024-12-30 17:23:24',107686,0,'','',30,0,6.23626,0.871,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688404,2,26952,0,1,1,0,1,'2024-12-30 17:23:29',939182,'2024-12-30 17:23:29',946944,0,'','',30,0,0.00776,0.939,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688405,2,26969,0,1,1,0,1,'2024-12-30 17:23:30',942324,'2024-12-30 17:23:30',952871,0,'','',30,0,0.01055,0.942,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688406,2,27566,0,1,1,0,1,'2024-12-30 17:23:30',944324,'2024-12-30 17:23:31',568,0,'','',30,0,0.05675,0.944,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688407,2,28625,0,1,1,2,1,'2024-12-30 17:23:31',973835,'2024-12-30 17:23:32',24487,0,'','',30,0,0.08381,0.973,2,'(null)','',''),(423688408,2,26947,0,1,1,1,1,'2024-12-30 17:23:32',978990,'2024-12-30 17:23:33',105148,0,'','',30,0,0.12616,0.978,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688409,2,26933,0,1,1,0,1,'2024-12-30 17:23:32',981282,'2024-12-30 17:23:33',445945,0,'','',30,0,0.46466,0.981,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=825548059s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688410,2,23727,0,1,1,0,1,'2024-12-30 17:23:33',985321,'2024-12-30 17:23:35',34,0,'','',30,0,1.05753,0.985,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258440821s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29481.12;1010000000;1010',''),(423688411,2,28632,0,1,1,2,1,'2024-12-30 17:23:35',990670,'2024-12-30 17:23:36',488,0,'','',30,0,0.08442,0.99,2,'(null)','',''),(423688412,2,28628,0,1,1,0,1,'2024-12-30 17:23:35',991578,'2024-12-30 17:23:36',116840,0,'','',30,0,0.12526,0.991,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688413,2,26945,0,1,1,0,1,'2024-12-30 17:23:35',993579,'2024-12-30 17:23:36',122882,0,'','',30,0,0.1293,0.993,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688414,2,26968,0,1,1,0,1,'2024-12-30 17:23:35',995839,'2024-12-30 17:23:36',143963,0,'','',30,0,0.14812,0.995,0,'Load : 0.36 0.15 0.12 : OK','load_1_min=0.36;9;30 load_5_min=0.15;15;35 load_15_min=0.12;20;40',''),(423688415,2,26957,0,1,1,0,1,'2024-12-30 17:23:37',3,'2024-12-30 17:23:37',272983,0,'','',30,0,0.23366,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688416,2,26975,0,1,1,1,1,'2024-12-30 17:23:41',40,'2024-12-30 17:23:41',721400,0,'','',30,0,0.67049,0.05,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688417,2,23730,0,1,1,2,1,'2024-12-30 17:23:43',5,'2024-12-30 17:23:45',3391,0,'','',30,0,2.0067,0.058,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688418,2,26934,0,1,1,0,1,'2024-12-30 17:23:48',102351,'2024-12-30 17:23:48',249939,0,'','',30,0,0.14759,0.102,0,'Load : 4.43 4.78 5.14 : OK','load_1_min=4.43;9;30 load_5_min=4.78;15;35 load_15_min=5.14;20;40',''),(423688419,2,28491,0,1,1,0,1,'2024-12-30 17:23:52',113848,'2024-12-30 17:23:52',468155,0,'','',30,0,0.35431,0.113,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399546148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24514.72;10100000;10100000;0;10',''),(423688420,2,28626,0,1,1,0,1,'2024-12-30 17:23:55',121361,'2024-12-30 17:23:55',126586,0,'','',30,0,0.00522,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688421,2,28618,0,1,1,0,1,'2024-12-30 17:23:56',128609,'2024-12-30 17:23:56',250265,0,'','',30,0,0.12166,0.128,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688422,2,26948,0,1,1,0,1,'2024-12-30 17:23:57',131721,'2024-12-30 17:23:57',256806,0,'','',30,0,0.12509,0.131,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423688423,2,26963,0,1,1,0,1,'2024-12-30 17:24:03',152752,'2024-12-30 17:24:03',197525,0,'','',30,0,0.04477,0.152,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688424,2,26931,0,1,1,0,1,'2024-12-30 17:24:03',154779,'2024-12-30 17:24:03',277431,0,'','',30,0,0.12265,0.154,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=66%',''),(423688425,2,26935,0,1,1,0,1,'2024-12-30 17:24:15',215782,'2024-12-30 17:24:15',225267,0,'','',30,0,0.00949,0.215,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688426,2,26967,0,1,1,1,1,'2024-12-30 17:24:15',217770,'2024-12-30 17:24:15',890089,0,'','',30,0,0.67232,0.217,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423688427,2,26976,0,1,1,0,1,'2024-12-30 17:24:18',250289,'2024-12-30 17:24:18',600645,0,'','',30,0,0.35036,0.25,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399591116s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688428,2,26928,0,1,1,3,1,'2024-12-30 17:24:18',252313,'2024-12-30 17:24:24',488995,0,'','',30,0,6.23668,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688429,2,26953,0,1,1,0,1,'2024-12-30 17:24:25',282439,'2024-12-30 17:24:25',406532,0,'','',30,0,0.12409,0.282,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688430,2,28619,0,1,1,0,1,'2024-12-30 17:24:25',284654,'2024-12-30 17:24:25',410634,0,'','',30,0,0.12598,0.284,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423688431,2,28627,0,1,1,0,1,'2024-12-30 17:24:29',515121,'2024-12-30 17:24:29',852325,0,'','',30,0,0.3372,0.515,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400040020s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423688432,2,26949,0,1,1,1,1,'2024-12-30 17:24:29',519191,'2024-12-30 17:24:30',186156,0,'','',30,0,0.66697,0.519,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688433,2,26932,0,1,1,1,1,'2024-12-30 17:24:29',517109,'2024-12-30 17:24:30',187774,0,'','',30,0,0.67066,0.517,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423688434,2,28631,0,1,1,0,1,'2024-12-30 17:24:32',563540,'2024-12-30 17:24:32',864544,0,'','',30,0,0.301,0.563,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688435,2,28630,0,1,1,0,1,'2024-12-30 17:24:36',586618,'2024-12-30 17:24:36',708184,0,'','',30,0,0.12157,0.586,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688436,2,28623,0,1,1,0,1,'2024-12-30 17:24:37',590408,'2024-12-30 17:24:37',726263,0,'','',30,0,0.13586,0.59,0,'Load : 0.14 0.15 0.12 : OK','load_1_min=0.14;2;6 load_5_min=0.15;3;7 load_15_min=0.12;4;9',''),(423688437,2,26964,0,1,1,0,1,'2024-12-30 17:24:38',596615,'2024-12-30 17:24:38',724280,0,'','',30,0,0.12767,0.596,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688438,2,26943,0,1,1,2,1,'2024-12-30 17:24:38',598544,'2024-12-30 17:24:38',728586,0,'','',30,0,0.13004,0.598,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688439,2,26951,0,1,1,0,1,'2024-12-30 17:24:38',600730,'2024-12-30 17:24:38',756908,0,'','',30,0,0.15618,0.6,0,'Load : 0.21 0.06 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423688440,2,26962,0,1,1,0,1,'2024-12-30 17:24:38',602927,'2024-12-30 17:24:38',850929,0,'','',30,0,0.248,0.602,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688441,2,26929,0,1,1,2,1,'2024-12-30 17:24:38',605101,'2024-12-30 17:24:40',611107,0,'','',30,0,2.00601,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688442,2,23725,0,1,1,3,1,'2024-12-30 17:24:37',592424,'2024-12-30 17:24:43',829592,0,'','',30,0,6.23717,0.592,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688443,2,26954,0,1,1,0,1,'2024-12-30 17:24:51',672242,'2024-12-30 17:24:51',797973,0,'','',30,0,0.12573,0.672,0,'/var: 36%left(17290MB/48432MB) (>10%) : OK','\'/var\'=31142MB;43589;46010;0;48432',''),(423688444,2,28280,0,1,1,0,1,'2024-12-30 17:24:51',674214,'2024-12-30 17:24:51',800207,0,'','',30,0,0.12599,0.674,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423688445,2,26960,0,1,1,0,1,'2024-12-30 17:24:51',675777,'2024-12-30 17:24:51',818603,0,'','',30,0,0.14283,0.675,0,'Load : 1.25 1.44 1.57 : OK','load_1_min=1.25;2;6 load_5_min=1.44;3;7 load_15_min=1.57;4;9',''),(423688446,2,26977,0,1,1,0,1,'2024-12-30 17:24:52',682039,'2024-12-30 17:24:52',820970,0,'','',30,0,0.13893,0.681,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423688447,2,27343,0,1,1,0,1,'2024-12-30 17:24:52',684313,'2024-12-30 17:24:53',415536,0,'','',30,0,0.73122,0.684,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=237527187s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688448,2,26978,0,1,1,0,1,'2024-12-30 17:24:53',686322,'2024-12-30 17:24:53',694716,0,'','',30,0,0.00839,0.686,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688449,2,26971,0,1,1,0,1,'2024-12-30 17:24:53',688576,'2024-12-30 17:24:53',810354,0,'','',30,0,0.12178,0.688,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688450,2,28616,0,1,1,0,1,'2024-12-30 17:24:54',692540,'2024-12-30 17:24:55',107203,0,'','',30,0,0.41466,0.692,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688451,2,26965,0,1,1,0,1,'2024-12-30 17:24:55',695836,'2024-12-30 17:24:55',824579,0,'','',30,0,0.12874,0.695,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688452,2,28620,0,1,1,1,1,'2024-12-30 17:24:55',697862,'2024-12-30 17:24:56',366355,0,'','',30,0,0.66849,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688453,2,26946,0,1,1,3,1,'2024-12-30 17:24:56',716795,'2024-12-30 17:24:56',844041,0,'','',30,0,0.12725,0.716,3,'Unknown storage : /raid0 : ERROR','',''),(423688454,2,28282,0,1,1,0,1,'2024-12-30 17:24:56',718987,'2024-12-30 17:24:56',855746,0,'','',30,0,0.13676,0.718,0,'Load : 0.10 0.14 0.12 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.12;4;9',''),(423688455,2,26970,0,1,1,0,1,'2024-12-30 17:24:56',721047,'2024-12-30 17:24:57',316582,0,'','',30,0,0.59554,0.721,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688456,2,23726,0,1,1,2,1,'2024-12-30 17:24:56',723178,'2024-12-30 17:24:58',730625,0,'','',30,0,2.00745,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688457,2,28284,0,1,1,0,1,'2024-12-30 17:24:58',729375,'2024-12-30 17:24:58',735216,0,'','',30,0,0.00584,0.729,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688458,2,26961,0,1,1,0,1,'2024-12-30 17:25:11',815163,'2024-12-30 17:25:11',823871,0,'','',30,0,0.00871,0.815,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688459,2,28637,0,1,1,0,1,'2024-12-30 17:25:11',817126,'2024-12-30 17:25:11',874677,0,'','',30,0,0.05755,0.817,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688460,2,26973,0,1,1,0,1,'2024-12-30 17:25:12',824005,'2024-12-30 17:25:12',946136,0,'','',30,0,0.12213,0.823,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688461,2,26955,0,1,1,0,1,'2024-12-30 17:25:13',828143,'2024-12-30 17:25:13',950185,0,'','',30,0,0.12204,0.828,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423688462,2,26950,0,1,1,0,1,'2024-12-30 17:25:13',830137,'2024-12-30 17:25:14',168248,0,'','',30,0,0.33811,0.83,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399235135s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688463,2,26972,0,1,1,3,1,'2024-12-30 17:25:15',834441,'2024-12-30 17:25:15',953798,0,'','',30,0,0.11936,0.834,3,'Unknown storage : /disk1 : ERROR','',''),(423688464,2,26930,0,1,1,0,1,'2024-12-30 17:25:17',866757,'2024-12-30 17:25:17',992198,0,'','',30,0,0.12544,0.866,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688465,2,26944,0,1,1,0,1,'2024-12-30 17:25:17',868747,'2024-12-30 17:25:17',998744,0,'','',30,0,0.13,0.868,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688466,2,26966,0,1,1,0,1,'2024-12-30 17:25:17',870875,'2024-12-30 17:25:18',0,0,'','',30,0,0.13005,0.87,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=22% cpu3=18%',''),(423688467,2,26956,0,1,1,1,1,'2024-12-30 17:25:17',874915,'2024-12-30 17:25:18',542610,0,'','',30,0,0.6677,0.874,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423688468,2,28281,0,1,1,1,1,'2024-12-30 17:25:17',873061,'2024-12-30 17:25:18',543325,0,'','',30,0,0.67026,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688469,2,28617,0,1,1,2,1,'2024-12-30 17:25:23',922626,'2024-12-30 17:25:24',300740,0,'','',30,0,0.37811,0.922,2,'No process matching mysqld found : CRITICAL','',''),(423688470,2,28629,0,1,1,0,1,'2024-12-30 17:25:33',982295,'2024-12-30 17:25:34',103465,0,'','',30,0,0.12117,0.982,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688471,2,28638,0,1,1,0,1,'2024-12-30 17:25:52',5,'2024-12-30 17:25:52',413523,0,'','',30,0,0.35421,0.059,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399558143s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24462.24;10100000;10100000;0;10',''),(423688472,2,26974,0,1,1,0,1,'2024-12-30 17:26:17',183480,'2024-12-30 17:26:17',304813,0,'','',30,0,0.12133,0.183,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423688473,2,28624,0,1,1,0,1,'2024-12-30 17:26:18',187767,'2024-12-30 17:26:18',500405,0,'','',30,0,0.31264,0.187,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688474,2,23728,0,1,1,0,1,'2024-12-30 17:26:21',217829,'2024-12-30 17:26:21',244876,0,'','',30,0,0.02705,0.217,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688475,2,23729,0,1,1,3,1,'2024-12-30 17:26:17',184558,'2024-12-30 17:26:23',421886,0,'','',30,0,6.23733,0.184,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688476,2,26952,0,1,1,0,1,'2024-12-30 17:26:29',248426,'2024-12-30 17:26:29',256335,0,'','',30,0,0.00791,0.248,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688477,2,26969,0,1,1,0,1,'2024-12-30 17:26:30',251769,'2024-12-30 17:26:30',262322,0,'','',30,0,0.01055,0.251,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688478,2,27566,0,1,1,0,1,'2024-12-30 17:26:30',253704,'2024-12-30 17:26:30',312348,0,'','',30,0,0.05864,0.253,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688479,2,28625,0,1,1,2,1,'2024-12-30 17:26:31',270257,'2024-12-30 17:26:31',353612,0,'','',30,0,0.08335,0.27,2,'(null)','',''),(423688480,2,26947,0,1,1,1,1,'2024-12-30 17:26:32',273181,'2024-12-30 17:26:32',400919,0,'','',30,0,0.12774,0.273,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688481,2,26933,0,1,1,0,1,'2024-12-30 17:26:32',275140,'2024-12-30 17:26:32',675501,0,'','',30,0,0.40036,0.275,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=825565990s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688482,2,23727,0,1,1,0,1,'2024-12-30 17:26:33',278543,'2024-12-30 17:26:34',339344,0,'','',30,0,1.0608,0.278,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258458752s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29433.6;1010000000;10100',''),(423688483,2,28632,0,1,1,2,1,'2024-12-30 17:26:35',282136,'2024-12-30 17:26:35',366225,0,'','',30,0,0.08409,0.282,2,'(null)','',''),(423688484,2,28628,0,1,1,0,1,'2024-12-30 17:26:35',284050,'2024-12-30 17:26:35',407487,0,'','',30,0,0.12344,0.284,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688485,2,26945,0,1,1,0,1,'2024-12-30 17:26:35',286119,'2024-12-30 17:26:35',415052,0,'','',30,0,0.12893,0.286,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688486,2,26968,0,1,1,0,1,'2024-12-30 17:26:35',288319,'2024-12-30 17:26:35',436346,0,'','',30,0,0.14803,0.288,0,'Load : 0.11 0.20 0.15 : OK','load_1_min=0.11;9;30 load_5_min=0.20;15;35 load_15_min=0.15;20;40',''),(423688487,2,26957,0,1,1,0,1,'2024-12-30 17:26:37',349608,'2024-12-30 17:26:37',582254,0,'','',30,0,0.23265,0.349,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688488,2,26975,0,1,1,1,1,'2024-12-30 17:26:41',382896,'2024-12-30 17:26:42',20548,0,'','',30,0,0.66721,0.382,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688489,2,23730,0,1,1,2,1,'2024-12-30 17:26:43',387224,'2024-12-30 17:26:45',393225,0,'','',30,0,2.006,0.387,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688490,2,26934,0,1,1,0,1,'2024-12-30 17:26:48',466011,'2024-12-30 17:26:48',607500,0,'','',30,0,0.14149,0.465,0,'Load : 5.29 5.07 5.19 : OK','load_1_min=5.29;9;30 load_5_min=5.07;15;35 load_15_min=5.19;20;40',''),(423688491,2,28491,0,1,1,0,1,'2024-12-30 17:26:52',494155,'2024-12-30 17:26:52',842336,0,'','',30,0,0.34818,0.494,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399564186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24465.2;10100000;10100000;0;100',''),(423688492,2,28626,0,1,1,0,1,'2024-12-30 17:26:55',501739,'2024-12-30 17:26:55',507153,0,'','',30,0,0.00541,0.501,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688493,2,28618,0,1,1,0,1,'2024-12-30 17:26:56',525571,'2024-12-30 17:26:56',647919,0,'','',30,0,0.12235,0.525,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688494,2,26948,0,1,1,0,1,'2024-12-30 17:26:57',529161,'2024-12-30 17:26:57',654293,0,'','',30,0,0.12513,0.529,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688495,2,26963,0,1,1,0,1,'2024-12-30 17:27:03',553727,'2024-12-30 17:27:03',599467,0,'','',30,0,0.04574,0.553,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688496,2,26931,0,1,1,0,1,'2024-12-30 17:27:03',555782,'2024-12-30 17:27:03',679648,0,'','',30,0,0.12387,0.555,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=81% cpu1=73% cpu2=69% cpu3=64%',''),(423688497,2,26935,0,1,1,0,1,'2024-12-30 17:27:15',612681,'2024-12-30 17:27:15',624217,0,'','',30,0,0.01154,0.612,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688498,2,26967,0,1,1,1,1,'2024-12-30 17:27:15',614924,'2024-12-30 17:27:16',281300,0,'','',30,0,0.66638,0.614,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423688499,2,26976,0,1,1,0,1,'2024-12-30 17:27:18',651313,'2024-12-30 17:27:19',3689,0,'','',30,0,0.35584,0.651,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399609159s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688500,2,26928,0,1,1,3,1,'2024-12-30 17:27:18',653314,'2024-12-30 17:27:24',888327,0,'','',30,0,6.23501,0.653,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688501,2,26953,0,1,1,0,1,'2024-12-30 17:27:25',672079,'2024-12-30 17:27:25',796127,0,'','',30,0,0.12405,0.672,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688502,2,28619,0,1,1,0,1,'2024-12-30 17:27:25',674191,'2024-12-30 17:27:25',799651,0,'','',30,0,0.12546,0.674,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423688503,2,28627,0,1,1,0,1,'2024-12-30 17:27:29',694659,'2024-12-30 17:27:30',13423,0,'','',30,0,0.3375,0.694,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400058037s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423688504,2,26949,0,1,1,1,1,'2024-12-30 17:27:29',696858,'2024-12-30 17:27:30',365900,0,'','',30,0,0.66904,0.696,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688505,2,26932,0,1,1,1,1,'2024-12-30 17:27:29',698902,'2024-12-30 17:27:30',366493,0,'','',30,0,0.66759,0.698,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423688506,2,28631,0,1,1,0,1,'2024-12-30 17:27:32',732047,'2024-12-30 17:27:33',29,0,'','',30,0,0.30385,0.732,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688507,2,28630,0,1,1,0,1,'2024-12-30 17:27:36',753883,'2024-12-30 17:27:36',874745,0,'','',30,0,0.12086,0.753,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688508,2,28623,0,1,1,0,1,'2024-12-30 17:27:37',757907,'2024-12-30 17:27:37',892107,0,'','',30,0,0.1342,0.757,0,'Load : 0.04 0.09 0.10 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.10;4;9',''),(423688509,2,26964,0,1,1,0,1,'2024-12-30 17:27:38',762146,'2024-12-30 17:27:38',889328,0,'','',30,0,0.12718,0.762,0,'/: 91%left(164828MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688510,2,26943,0,1,1,2,1,'2024-12-30 17:27:38',764095,'2024-12-30 17:27:38',893188,0,'','',30,0,0.12909,0.764,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688511,2,26951,0,1,1,0,1,'2024-12-30 17:27:38',766171,'2024-12-30 17:27:38',923764,0,'','',30,0,0.15759,0.766,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423688512,2,26962,0,1,1,0,1,'2024-12-30 17:27:38',768382,'2024-12-30 17:27:39',1,0,'','',30,0,0.25103,0.768,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688513,2,26929,0,1,1,2,1,'2024-12-30 17:27:38',770494,'2024-12-30 17:27:40',778041,0,'','',30,0,2.00755,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688514,2,23725,0,1,1,3,1,'2024-12-30 17:27:37',759637,'2024-12-30 17:27:43',996857,0,'','',30,0,6.23722,0.759,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688515,2,26954,0,1,1,0,1,'2024-12-30 17:27:51',856896,'2024-12-30 17:27:51',981102,0,'','',30,0,0.12421,0.856,0,'/var: 36%left(17289MB/48432MB) (>10%) : OK','\'/var\'=31143MB;43589;46010;0;48432',''),(423688516,2,28280,0,1,1,0,1,'2024-12-30 17:27:51',858613,'2024-12-30 17:27:51',984782,0,'','',30,0,0.12617,0.858,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423688517,2,26960,0,1,1,0,1,'2024-12-30 17:27:51',860452,'2024-12-30 17:27:52',1665,0,'','',30,0,0.14275,0.86,0,'Load : 1.41 1.41 1.53 : OK','load_1_min=1.41;2;6 load_5_min=1.41;3;7 load_15_min=1.53;4;9',''),(423688518,2,26977,0,1,1,0,1,'2024-12-30 17:27:52',865620,'2024-12-30 17:27:53',2455,0,'','',30,0,0.13901,0.865,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688519,2,27343,0,1,1,0,1,'2024-12-30 17:27:52',867957,'2024-12-30 17:27:53',578494,0,'','',30,0,0.71054,0.867,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237545207s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688520,2,26978,0,1,1,0,1,'2024-12-30 17:27:53',871735,'2024-12-30 17:27:53',879799,0,'','',30,0,0.00806,0.871,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688521,2,26971,0,1,1,0,1,'2024-12-30 17:27:53',873968,'2024-12-30 17:27:53',996583,0,'','',30,0,0.12262,0.873,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688522,2,28616,0,1,1,0,1,'2024-12-30 17:27:54',878882,'2024-12-30 17:27:55',292245,0,'','',30,0,0.41336,0.878,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688523,2,26965,0,1,1,0,1,'2024-12-30 17:27:55',882975,'2024-12-30 17:27:56',0,0,'','',30,0,0.12608,0.882,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688524,2,28620,0,1,1,1,1,'2024-12-30 17:27:55',884970,'2024-12-30 17:27:56',551614,0,'','',30,0,0.66664,0.884,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688525,2,26946,0,1,1,3,1,'2024-12-30 17:27:56',910214,'2024-12-30 17:27:57',15634,0,'','',30,0,0.12621,0.91,3,'Unknown storage : /raid0 : ERROR','',''),(423688526,2,28282,0,1,1,0,1,'2024-12-30 17:27:56',912122,'2024-12-30 17:27:57',2513,0,'','',30,0,0.1351,0.912,0,'Load : 0.10 0.10 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.10;4;9',''),(423688527,2,26970,0,1,1,0,1,'2024-12-30 17:27:56',914231,'2024-12-30 17:27:57',526271,0,'','',30,0,0.61204,0.914,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688528,2,23726,0,1,1,2,1,'2024-12-30 17:27:56',916412,'2024-12-30 17:27:58',922328,0,'','',30,0,2.00592,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688529,2,28284,0,1,1,0,1,'2024-12-30 17:27:58',924646,'2024-12-30 17:27:58',929983,0,'','',30,0,0.00534,0.924,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688530,2,26961,0,1,1,0,1,'2024-12-30 17:28:12',91,'2024-12-30 17:28:12',18,0,'','',30,0,0.00944,1.013,0,'OK - 192.168.77.8: rta 0.195ms, lost 0%','rta=0.195ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688531,2,28637,0,1,1,0,1,'2024-12-30 17:28:12',7087,'2024-12-30 17:28:12',3865,0,'','',30,0,0.05866,1.015,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688532,2,26973,0,1,1,0,1,'2024-12-30 17:28:12',127,'2024-12-30 17:28:12',140054,0,'','',30,0,0.12226,0.017,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688533,2,26955,0,1,1,0,1,'2024-12-30 17:28:13',8850,'2024-12-30 17:28:13',144047,0,'','',30,0,0.12283,0.021,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423688534,2,26950,0,1,1,0,1,'2024-12-30 17:28:13',10041,'2024-12-30 17:28:13',359716,0,'','',30,0,0.33625,0.023,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399253058s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688535,2,26972,0,1,1,3,1,'2024-12-30 17:28:15',2,'2024-12-30 17:28:15',148228,0,'','',30,0,0.11966,0.028,3,'Unknown storage : /disk1 : ERROR','',''),(423688536,2,26944,0,1,1,0,1,'2024-12-30 17:28:17',3,'2024-12-30 17:28:17',167534,0,'','',30,0,0.12776,0.039,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688537,2,26930,0,1,1,0,1,'2024-12-30 17:28:17',31,'2024-12-30 17:28:17',175031,0,'','',30,0,0.13706,0.037,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688538,2,26966,0,1,1,0,1,'2024-12-30 17:28:17',2118,'2024-12-30 17:28:17',188499,0,'','',30,0,0.14743,0.041,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=18% cpu3=16%',''),(423688539,2,26956,0,1,1,1,1,'2024-12-30 17:28:17',5,'2024-12-30 17:28:17',721769,0,'','',30,0,0.66191,0.059,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423688540,2,28281,0,1,1,1,1,'2024-12-30 17:28:17',49,'2024-12-30 17:28:17',735249,0,'','',30,0,0.67325,0.061,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688541,2,28617,0,1,1,2,1,'2024-12-30 17:28:23',0,'2024-12-30 17:28:23',476605,0,'','',30,0,0.37885,0.097,2,'No process matching mysqld found : CRITICAL','',''),(423688542,2,28629,0,1,1,0,1,'2024-12-30 17:28:33',125855,'2024-12-30 17:28:33',250870,0,'','',30,0,0.12501,0.125,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688543,2,28638,0,1,1,0,1,'2024-12-30 17:28:52',194012,'2024-12-30 17:28:52',544884,0,'','',30,0,0.35087,0.193,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399576156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24550.24;10100000;10100000;0;10',''),(423688544,2,26974,0,1,1,0,1,'2024-12-30 17:29:17',333204,'2024-12-30 17:29:17',453851,0,'','',30,0,0.12065,0.333,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688545,2,28624,0,1,1,0,1,'2024-12-30 17:29:18',338431,'2024-12-30 17:29:18',650365,0,'','',30,0,0.31193,0.338,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688546,2,23728,0,1,1,0,1,'2024-12-30 17:29:21',360929,'2024-12-30 17:29:21',530805,0,'','',30,0,0.16988,0.36,0,'OK - 192.168.77.159: rta 1.611ms, lost 0%','rta=1.611ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688547,2,23729,0,1,1,3,1,'2024-12-30 17:29:17',335182,'2024-12-30 17:29:23',571418,0,'','',30,0,6.23624,0.335,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688548,2,26952,0,1,1,0,1,'2024-12-30 17:29:29',407570,'2024-12-30 17:29:29',415641,0,'','',30,0,0.00807,0.407,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688549,2,26969,0,1,1,0,1,'2024-12-30 17:29:30',411725,'2024-12-30 17:29:30',423190,0,'','',30,0,0.01146,0.411,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688550,2,27566,0,1,1,0,1,'2024-12-30 17:29:30',413627,'2024-12-30 17:29:30',472972,0,'','',30,0,0.05935,0.413,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688551,2,28625,0,1,1,2,1,'2024-12-30 17:29:31',441636,'2024-12-30 17:29:31',526002,0,'','',30,0,0.08437,0.441,2,'(null)','',''),(423688552,2,26947,0,1,1,1,1,'2024-12-30 17:29:32',449087,'2024-12-30 17:29:32',577005,0,'','',30,0,0.12792,0.449,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688553,2,26933,0,1,1,0,1,'2024-12-30 17:29:32',451072,'2024-12-30 17:29:32',902667,0,'','',30,0,0.4516,0.451,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=825584008s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688554,2,23727,0,1,1,0,1,'2024-12-30 17:29:33',455282,'2024-12-30 17:29:34',516591,0,'','',30,0,1.06131,0.455,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258476771s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29446.24;1010000000;1010',''),(423688555,2,28632,0,1,1,2,1,'2024-12-30 17:29:35',461613,'2024-12-30 17:29:35',546117,0,'','',30,0,0.0845,0.461,2,'(null)','',''),(423688556,2,28628,0,1,1,0,1,'2024-12-30 17:29:35',463542,'2024-12-30 17:29:35',586250,0,'','',30,0,0.12271,0.463,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688557,2,26945,0,1,1,0,1,'2024-12-30 17:29:35',465771,'2024-12-30 17:29:35',596937,0,'','',30,0,0.13117,0.465,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688558,2,26968,0,1,1,0,1,'2024-12-30 17:29:35',467845,'2024-12-30 17:29:35',614789,0,'','',30,0,0.14694,0.467,0,'Load : 0.02 0.12 0.12 : OK','load_1_min=0.02;9;30 load_5_min=0.12;15;35 load_15_min=0.12;20;40',''),(423688559,2,26957,0,1,1,0,1,'2024-12-30 17:29:37',534202,'2024-12-30 17:29:37',767292,0,'','',30,0,0.23309,0.534,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688560,2,26975,0,1,1,1,1,'2024-12-30 17:29:41',555125,'2024-12-30 17:29:42',221511,0,'','',30,0,0.66639,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688561,2,23730,0,1,1,2,1,'2024-12-30 17:29:43',559849,'2024-12-30 17:29:45',566959,0,'','',30,0,2.00711,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688562,2,26934,0,1,1,0,1,'2024-12-30 17:29:48',595088,'2024-12-30 17:29:48',735546,0,'','',30,0,0.14046,0.595,0,'Load : 5.06 5.07 5.16 : OK','load_1_min=5.06;9;30 load_5_min=5.07;15;35 load_15_min=5.16;20;40',''),(423688563,2,28491,0,1,1,0,1,'2024-12-30 17:29:52',617170,'2024-12-30 17:29:52',965098,0,'','',30,0,0.34793,0.617,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399582198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24456.16;10100000;10100000;0;10',''),(423688564,2,28626,0,1,1,0,1,'2024-12-30 17:29:55',623975,'2024-12-30 17:29:55',629081,0,'','',30,0,0.00511,0.623,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688565,2,28618,0,1,1,0,1,'2024-12-30 17:29:56',631402,'2024-12-30 17:29:56',753263,0,'','',30,0,0.12186,0.631,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688566,2,26948,0,1,1,0,1,'2024-12-30 17:29:57',634416,'2024-12-30 17:29:57',758616,0,'','',30,0,0.1242,0.634,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423688567,2,26963,0,1,1,0,1,'2024-12-30 17:30:03',674960,'2024-12-30 17:30:03',719785,0,'','',30,0,0.04482,0.674,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688568,2,26931,0,1,1,0,1,'2024-12-30 17:30:03',676894,'2024-12-30 17:30:03',801086,0,'','',30,0,0.12419,0.676,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423688569,2,26935,0,1,1,0,1,'2024-12-30 17:30:15',743403,'2024-12-30 17:30:15',754092,0,'','',30,0,0.01069,0.743,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688570,2,26967,0,1,1,1,1,'2024-12-30 17:30:15',745412,'2024-12-30 17:30:16',410459,0,'','',30,0,0.66505,0.745,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423688571,2,26976,0,1,1,0,1,'2024-12-30 17:30:18',770905,'2024-12-30 17:30:19',119935,0,'','',30,0,0.34903,0.77,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399627172s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688572,2,26928,0,1,1,3,1,'2024-12-30 17:30:18',772772,'2024-12-30 17:30:25',0,0,'','',30,0,6.23591,0.772,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688573,2,26953,0,1,1,0,1,'2024-12-30 17:30:25',813084,'2024-12-30 17:30:25',938324,0,'','',30,0,0.12524,0.813,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688574,2,28619,0,1,1,0,1,'2024-12-30 17:30:25',815041,'2024-12-30 17:30:25',940540,0,'','',30,0,0.1255,0.815,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423688575,2,28627,0,1,1,0,1,'2024-12-30 17:30:29',840677,'2024-12-30 17:30:30',177081,0,'','',30,0,0.3364,0.84,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400076051s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423688576,2,26949,0,1,1,1,1,'2024-12-30 17:30:29',842684,'2024-12-30 17:30:30',510728,0,'','',30,0,0.66804,0.842,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688577,2,26932,0,1,1,1,1,'2024-12-30 17:30:29',844830,'2024-12-30 17:30:30',521221,0,'','',30,0,0.67639,0.844,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423688578,2,28631,0,1,1,0,1,'2024-12-30 17:30:32',112031,'2024-12-30 17:30:32',427921,0,'','',30,0,0.31589,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688579,2,28630,0,1,1,0,1,'2024-12-30 17:30:36',124107,'2024-12-30 17:30:36',246314,0,'','',30,0,0.12221,0.124,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688580,2,28623,0,1,1,0,1,'2024-12-30 17:30:37',131164,'2024-12-30 17:30:37',278307,0,'','',30,0,0.14714,0.131,0,'Load : 0.20 0.15 0.11 : OK','load_1_min=0.20;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423688581,2,26964,0,1,1,0,1,'2024-12-30 17:30:38',149372,'2024-12-30 17:30:38',277046,0,'','',30,0,0.12767,0.149,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688582,2,26943,0,1,1,2,1,'2024-12-30 17:30:38',150382,'2024-12-30 17:30:38',281163,0,'','',30,0,0.13078,0.15,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688583,2,26951,0,1,1,0,1,'2024-12-30 17:30:38',152410,'2024-12-30 17:30:38',312562,0,'','',30,0,0.16015,0.152,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423688584,2,26962,0,1,1,0,1,'2024-12-30 17:30:38',154727,'2024-12-30 17:30:38',404781,0,'','',30,0,0.25005,0.154,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688585,2,26929,0,1,1,2,1,'2024-12-30 17:30:38',156872,'2024-12-30 17:30:39',132040,0,'','',30,0,0.97517,0.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688586,2,23725,0,1,1,3,1,'2024-12-30 17:30:37',145973,'2024-12-30 17:30:43',381117,0,'','',30,0,6.23514,0.145,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688587,2,26954,0,1,1,0,1,'2024-12-30 17:30:51',189739,'2024-12-30 17:30:51',313898,0,'','',30,0,0.12416,0.189,0,'/var: 36%left(17289MB/48432MB) (>10%) : OK','\'/var\'=31143MB;43589;46010;0;48432',''),(423688588,2,28280,0,1,1,0,1,'2024-12-30 17:30:51',191937,'2024-12-30 17:30:51',317689,0,'','',30,0,0.12575,0.191,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423688589,2,26960,0,1,1,0,1,'2024-12-30 17:30:51',192719,'2024-12-30 17:30:51',332277,0,'','',30,0,0.13956,0.192,0,'Load : 1.60 1.52 1.55 : OK','load_1_min=1.60;2;6 load_5_min=1.52;3;7 load_15_min=1.55;4;9',''),(423688590,2,26977,0,1,1,0,1,'2024-12-30 17:30:52',197746,'2024-12-30 17:30:52',337180,0,'','',30,0,0.13943,0.197,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688591,2,27343,0,1,1,0,1,'2024-12-30 17:30:52',199822,'2024-12-30 17:30:52',923834,0,'','',30,0,0.72401,0.199,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237563140s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688592,2,26978,0,1,1,0,1,'2024-12-30 17:30:53',201875,'2024-12-30 17:30:53',212740,0,'','',30,0,0.01086,0.201,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688593,2,26971,0,1,1,0,1,'2024-12-30 17:30:53',202889,'2024-12-30 17:30:53',324288,0,'','',30,0,0.1214,0.202,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688594,2,28616,0,1,1,0,1,'2024-12-30 17:30:54',206986,'2024-12-30 17:30:54',619183,0,'','',30,0,0.4122,0.206,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688595,2,26965,0,1,1,0,1,'2024-12-30 17:30:55',210150,'2024-12-30 17:30:55',335385,0,'','',30,0,0.12524,0.21,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688596,2,28620,0,1,1,1,1,'2024-12-30 17:30:55',212090,'2024-12-30 17:30:55',883246,0,'','',30,0,0.67116,0.212,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688597,2,26946,0,1,1,3,1,'2024-12-30 17:30:56',242458,'2024-12-30 17:30:56',421745,0,'','',30,0,0.17929,0.242,3,'Unknown storage : /raid0 : ERROR','',''),(423688598,2,28282,0,1,1,0,1,'2024-12-30 17:30:56',244382,'2024-12-30 17:30:56',438944,0,'','',30,0,0.19456,0.244,0,'Load : 0.15 0.14 0.11 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.11;4;9',''),(423688599,2,26970,0,1,1,0,1,'2024-12-30 17:30:56',246229,'2024-12-30 17:30:56',840410,0,'','',30,0,0.59418,0.246,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688600,2,23726,0,1,1,2,1,'2024-12-30 17:30:56',248100,'2024-12-30 17:30:58',255817,0,'','',30,0,2.00772,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688601,2,28284,0,1,1,0,1,'2024-12-30 17:30:58',252703,'2024-12-30 17:30:58',258474,0,'','',30,0,0.00577,0.252,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688602,2,26961,0,1,1,0,1,'2024-12-30 17:31:12',335963,'2024-12-30 17:31:12',343954,0,'','',30,0,0.00799,0.335,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688603,2,28637,0,1,1,0,1,'2024-12-30 17:31:12',337948,'2024-12-30 17:31:12',398605,0,'','',30,0,0.06066,0.337,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688604,2,26973,0,1,1,0,1,'2024-12-30 17:31:12',339043,'2024-12-30 17:31:12',462906,0,'','',30,0,0.12386,0.339,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688605,2,26955,0,1,1,0,1,'2024-12-30 17:31:13',343195,'2024-12-30 17:31:13',501247,0,'','',30,0,0.15805,0.343,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=85%',''),(423688606,2,26950,0,1,1,0,1,'2024-12-30 17:31:13',345235,'2024-12-30 17:31:13',692958,0,'','',30,0,0.34772,0.345,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399271095s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688607,2,26972,0,1,1,3,1,'2024-12-30 17:31:15',350594,'2024-12-30 17:31:15',469967,0,'','',30,0,0.11937,0.35,3,'Unknown storage : /disk1 : ERROR','',''),(423688608,2,26930,0,1,1,0,1,'2024-12-30 17:31:17',385985,'2024-12-30 17:31:17',511211,0,'','',30,0,0.12523,0.385,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688609,2,26944,0,1,1,0,1,'2024-12-30 17:31:17',384036,'2024-12-30 17:31:17',512240,0,'','',30,0,0.1282,0.384,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688610,2,26966,0,1,1,0,1,'2024-12-30 17:31:17',388128,'2024-12-30 17:31:17',518221,0,'','',30,0,0.13009,0.388,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=9% cpu1=13% cpu2=16% cpu3=14%',''),(423688611,2,28281,0,1,1,1,1,'2024-12-30 17:31:17',391008,'2024-12-30 17:31:18',5,0,'','',30,0,0.66822,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688612,2,26956,0,1,1,1,1,'2024-12-30 17:31:17',390169,'2024-12-30 17:31:18',5,0,'','',30,0,0.66916,0.39,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423688613,2,28617,0,1,1,2,1,'2024-12-30 17:31:23',424956,'2024-12-30 17:31:23',803219,0,'','',30,0,0.37826,0.424,2,'No process matching mysqld found : CRITICAL','',''),(423688614,2,28629,0,1,1,0,1,'2024-12-30 17:31:33',483638,'2024-12-30 17:31:33',605654,0,'','',30,0,0.12202,0.483,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688615,2,28638,0,1,1,0,1,'2024-12-30 17:31:52',589053,'2024-12-30 17:31:52',944786,0,'','',30,0,0.35573,0.589,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399594196s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24477.2;10100000;10100000;0;100',''),(423688616,2,26974,0,1,1,0,1,'2024-12-30 17:32:17',693310,'2024-12-30 17:32:17',814117,0,'','',30,0,0.12081,0.693,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423688617,2,28624,0,1,1,0,1,'2024-12-30 17:32:18',699688,'2024-12-30 17:32:19',12,0,'','',30,0,0.31516,0.699,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688618,2,23728,0,1,1,0,1,'2024-12-30 17:32:21',721932,'2024-12-30 17:32:21',742213,0,'','',30,0,0.02028,0.721,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688619,2,23729,0,1,1,3,1,'2024-12-30 17:32:17',695155,'2024-12-30 17:32:23',930917,0,'','',30,0,6.23576,0.695,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688620,2,26952,0,1,1,0,1,'2024-12-30 17:32:29',772007,'2024-12-30 17:32:29',779638,0,'','',30,0,0.00763,0.771,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688621,2,26969,0,1,1,0,1,'2024-12-30 17:32:30',775153,'2024-12-30 17:32:30',786483,0,'','',30,0,0.01133,0.775,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688622,2,27566,0,1,1,0,1,'2024-12-30 17:32:30',777085,'2024-12-30 17:32:30',837511,0,'','',30,0,0.06043,0.777,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688623,2,28625,0,1,1,2,1,'2024-12-30 17:32:31',795155,'2024-12-30 17:32:31',878808,0,'','',30,0,0.08365,0.795,2,'(null)','',''),(423688624,2,26947,0,1,1,1,1,'2024-12-30 17:32:32',798625,'2024-12-30 17:32:32',927446,0,'','',30,0,0.12882,0.798,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688625,2,26933,0,1,1,0,1,'2024-12-30 17:32:32',800528,'2024-12-30 17:32:33',274450,0,'','',30,0,0.47392,0.8,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=825602044s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688626,2,23727,0,1,1,0,1,'2024-12-30 17:32:33',803831,'2024-12-30 17:32:34',817537,0,'','',30,0,1.01371,0.803,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1258494806s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29906.96;1010000000;1010',''),(423688627,2,28632,0,1,1,2,1,'2024-12-30 17:32:35',807586,'2024-12-30 17:32:35',891704,0,'','',30,0,0.08412,0.807,2,'(null)','',''),(423688628,2,28628,0,1,1,0,1,'2024-12-30 17:32:35',809468,'2024-12-30 17:32:35',932925,0,'','',30,0,0.12346,0.809,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688629,2,26945,0,1,1,0,1,'2024-12-30 17:32:35',811529,'2024-12-30 17:32:35',940660,0,'','',30,0,0.12913,0.811,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688630,2,26968,0,1,1,0,1,'2024-12-30 17:32:35',813733,'2024-12-30 17:32:35',962219,0,'','',30,0,0.14849,0.813,0,'Load : 0.02 0.07 0.09 : OK','load_1_min=0.02;9;30 load_5_min=0.07;15;35 load_15_min=0.09;20;40',''),(423688631,2,26957,0,1,1,0,1,'2024-12-30 17:32:37',860059,'2024-12-30 17:32:38',0,0,'','',30,0,0.23255,0.86,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688632,2,26975,0,1,1,1,1,'2024-12-30 17:32:41',882510,'2024-12-30 17:32:42',548524,0,'','',30,0,0.66601,0.882,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688633,2,23730,0,1,1,2,1,'2024-12-30 17:32:43',894013,'2024-12-30 17:32:45',900617,0,'','',30,0,2.0066,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688634,2,26934,0,1,1,0,1,'2024-12-30 17:32:48',929961,'2024-12-30 17:32:49',452,0,'','',30,0,0.14052,0.929,0,'Load : 6.25 5.70 5.39 : OK','load_1_min=6.25;9;30 load_5_min=5.70;15;35 load_15_min=5.39;20;40',''),(423688635,2,28491,0,1,1,0,1,'2024-12-30 17:32:52',949319,'2024-12-30 17:32:53',299278,0,'','',30,0,0.34996,0.949,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399600232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24506.08;10100000;10100000;0;10',''),(423688636,2,28626,0,1,1,0,1,'2024-12-30 17:32:55',955829,'2024-12-30 17:32:55',961012,0,'','',30,0,0.00518,0.955,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688637,2,28618,0,1,1,0,1,'2024-12-30 17:32:56',986035,'2024-12-30 17:32:57',107081,0,'','',30,0,0.12105,0.986,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688638,2,26948,0,1,1,0,1,'2024-12-30 17:32:57',988186,'2024-12-30 17:32:58',111490,0,'','',30,0,0.1233,0.988,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688639,2,26963,0,1,1,0,1,'2024-12-30 17:33:03',18,'2024-12-30 17:33:03',3543,0,'','',30,0,0.0443,0.022,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688640,2,26931,0,1,1,0,1,'2024-12-30 17:33:03',20,'2024-12-30 17:33:03',147494,0,'','',30,0,0.12253,0.024,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423688641,2,26935,0,1,1,0,1,'2024-12-30 17:33:15',40,'2024-12-30 17:33:15',24608,0,'','',30,0,0.00906,0.05,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688642,2,26967,0,1,1,1,1,'2024-12-30 17:33:15',42,'2024-12-30 17:33:15',721887,0,'','',30,0,0.66891,0.052,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423688643,2,26976,0,1,1,0,1,'2024-12-30 17:33:18',102484,'2024-12-30 17:33:18',450523,0,'','',30,0,0.34804,0.102,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399645108s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688644,2,26928,0,1,1,3,1,'2024-12-30 17:33:18',104410,'2024-12-30 17:33:24',339583,0,'','',30,0,6.23517,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688645,2,26953,0,1,1,0,1,'2024-12-30 17:33:25',148646,'2024-12-30 17:33:25',273071,0,'','',30,0,0.12442,0.148,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688646,2,28619,0,1,1,0,1,'2024-12-30 17:33:25',150764,'2024-12-30 17:33:25',276137,0,'','',30,0,0.12537,0.15,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423688647,2,28627,0,1,1,0,1,'2024-12-30 17:33:29',186270,'2024-12-30 17:33:29',524682,0,'','',30,0,0.33841,0.186,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400093986s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688648,2,26949,0,1,1,1,1,'2024-12-30 17:33:29',188211,'2024-12-30 17:33:29',856314,0,'','',30,0,0.6681,0.188,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688649,2,26932,0,1,1,1,1,'2024-12-30 17:33:29',189334,'2024-12-30 17:33:29',858167,0,'','',30,0,0.66883,0.189,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423688650,2,28631,0,1,1,0,1,'2024-12-30 17:33:32',250860,'2024-12-30 17:33:32',561757,0,'','',30,0,0.3109,0.25,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688651,2,28630,0,1,1,0,1,'2024-12-30 17:33:36',271698,'2024-12-30 17:33:36',392848,0,'','',30,0,0.12115,0.271,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688652,2,28623,0,1,1,0,1,'2024-12-30 17:33:37',274976,'2024-12-30 17:33:37',410714,0,'','',30,0,0.13574,0.274,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423688653,2,26964,0,1,1,0,1,'2024-12-30 17:33:38',280180,'2024-12-30 17:33:38',408010,0,'','',30,0,0.12783,0.28,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688654,2,26943,0,1,1,2,1,'2024-12-30 17:33:38',282254,'2024-12-30 17:33:38',409975,0,'','',30,0,0.12772,0.282,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688655,2,26951,0,1,1,0,1,'2024-12-30 17:33:38',284421,'2024-12-30 17:33:38',437333,0,'','',30,0,0.15291,0.284,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688656,2,26962,0,1,1,0,1,'2024-12-30 17:33:38',286277,'2024-12-30 17:33:38',543535,0,'','',30,0,0.25726,0.286,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688657,2,26929,0,1,1,2,1,'2024-12-30 17:33:38',288302,'2024-12-30 17:33:40',294753,0,'','',30,0,2.00645,0.288,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688658,2,23725,0,1,1,3,1,'2024-12-30 17:33:37',276073,'2024-12-30 17:33:43',511376,0,'','',30,0,6.2353,0.276,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688659,2,26954,0,1,1,0,1,'2024-12-30 17:33:51',387355,'2024-12-30 17:33:51',509646,0,'','',30,0,0.12229,0.387,0,'/var: 36%left(17288MB/48432MB) (>10%) : OK','\'/var\'=31144MB;43589;46010;0;48432',''),(423688660,2,28280,0,1,1,0,1,'2024-12-30 17:33:51',389275,'2024-12-30 17:33:51',515439,0,'','',30,0,0.12616,0.389,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423688661,2,26960,0,1,1,0,1,'2024-12-30 17:33:51',391300,'2024-12-30 17:33:51',532059,0,'','',30,0,0.14076,0.391,0,'Load : 1.25 1.43 1.51 : OK','load_1_min=1.25;2;6 load_5_min=1.43;3;7 load_15_min=1.51;4;9',''),(423688662,2,26977,0,1,1,0,1,'2024-12-30 17:33:52',398144,'2024-12-30 17:33:52',538171,0,'','',30,0,0.14003,0.398,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688663,2,27343,0,1,1,0,1,'2024-12-30 17:33:52',400449,'2024-12-30 17:33:53',118470,0,'','',30,0,0.71802,0.4,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237581161s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688664,2,26978,0,1,1,0,1,'2024-12-30 17:33:53',403579,'2024-12-30 17:33:53',412433,0,'','',30,0,0.00885,0.403,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688665,2,26971,0,1,1,0,1,'2024-12-30 17:33:53',406035,'2024-12-30 17:33:53',529112,0,'','',30,0,0.12308,0.406,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688666,2,28616,0,1,1,0,1,'2024-12-30 17:33:54',409661,'2024-12-30 17:33:54',821695,0,'','',30,0,0.41203,0.409,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688667,2,26965,0,1,1,0,1,'2024-12-30 17:33:55',413829,'2024-12-30 17:33:55',541927,0,'','',30,0,0.1281,0.413,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688668,2,28620,0,1,1,1,1,'2024-12-30 17:33:55',415564,'2024-12-30 17:33:56',0,0,'','',30,0,0.66676,0.415,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688669,2,26946,0,1,1,3,1,'2024-12-30 17:33:56',455135,'2024-12-30 17:33:56',581133,0,'','',30,0,0.126,0.455,3,'Unknown storage : /raid0 : ERROR','',''),(423688670,2,28282,0,1,1,0,1,'2024-12-30 17:33:56',457083,'2024-12-30 17:33:56',592074,0,'','',30,0,0.13499,0.457,0,'Load : 0.49 0.20 0.12 : OK','load_1_min=0.49;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423688671,2,26970,0,1,1,0,1,'2024-12-30 17:33:56',458596,'2024-12-30 17:33:57',373,0,'','',30,0,0.598,0.458,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688672,2,23726,0,1,1,2,1,'2024-12-30 17:33:56',460664,'2024-12-30 17:33:58',467186,0,'','',30,0,2.00652,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688673,2,28284,0,1,1,0,1,'2024-12-30 17:33:58',466043,'2024-12-30 17:33:58',471816,0,'','',30,0,0.00577,0.466,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688674,2,26961,0,1,1,0,1,'2024-12-30 17:34:12',582393,'2024-12-30 17:34:12',593048,0,'','',30,0,0.01065,0.582,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688675,2,28637,0,1,1,0,1,'2024-12-30 17:34:12',584474,'2024-12-30 17:34:12',646152,0,'','',30,0,0.06168,0.584,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688676,2,26973,0,1,1,0,1,'2024-12-30 17:34:12',586712,'2024-12-30 17:34:12',708285,0,'','',30,0,0.12157,0.586,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688677,2,26955,0,1,1,0,1,'2024-12-30 17:34:13',590603,'2024-12-30 17:34:13',713072,0,'','',30,0,0.12247,0.59,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=83%',''),(423688678,2,26950,0,1,1,0,1,'2024-12-30 17:34:13',592557,'2024-12-30 17:34:13',930415,0,'','',30,0,0.33786,0.592,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399289122s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688679,2,26972,0,1,1,3,1,'2024-12-30 17:34:15',596926,'2024-12-30 17:34:15',715787,0,'','',30,0,0.11886,0.596,3,'Unknown storage : /disk1 : ERROR','',''),(423688680,2,26930,0,1,1,0,1,'2024-12-30 17:34:17',624237,'2024-12-30 17:34:17',749716,0,'','',30,0,0.12548,0.624,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688681,2,26966,0,1,1,0,1,'2024-12-30 17:34:17',627325,'2024-12-30 17:34:17',761980,0,'','',30,0,0.13465,0.627,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=14% cpu1=17% cpu2=22% cpu3=19%',''),(423688682,2,26944,0,1,1,0,1,'2024-12-30 17:34:17',626250,'2024-12-30 17:34:17',765064,0,'','',30,0,0.13881,0.626,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688683,2,28281,0,1,1,1,1,'2024-12-30 17:34:17',629311,'2024-12-30 17:34:18',298659,0,'','',30,0,0.66935,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688684,2,26956,0,1,1,1,1,'2024-12-30 17:34:17',630989,'2024-12-30 17:34:18',304043,0,'','',30,0,0.67305,0.63,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423688685,2,28617,0,1,1,2,1,'2024-12-30 17:34:23',692104,'2024-12-30 17:34:24',28919,0,'','',30,0,0.37826,0.692,2,'No process matching mysqld found : CRITICAL','',''),(423688686,2,28629,0,1,1,0,1,'2024-12-30 17:34:33',752657,'2024-12-30 17:34:33',874161,0,'','',30,0,0.1215,0.752,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688687,2,28638,0,1,1,0,1,'2024-12-30 17:34:52',845463,'2024-12-30 17:34:53',208353,0,'','',30,0,0.36289,0.845,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399612222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24558.08;10100000;10100000;0;10',''),(423688688,2,26974,0,1,1,0,1,'2024-12-30 17:35:17',956750,'2024-12-30 17:35:18',32162,0,'','',30,0,0.11989,0.956,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688689,2,28624,0,1,1,0,1,'2024-12-30 17:35:18',963008,'2024-12-30 17:35:19',271545,0,'','',30,0,0.30854,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688690,2,23728,0,1,1,0,1,'2024-12-30 17:35:21',985685,'2024-12-30 17:35:22',4683,0,'','',30,0,0.02543,0.985,0,'OK - 192.168.77.159: rta 1.020ms, lost 0%','rta=1.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688691,2,23729,0,1,1,3,1,'2024-12-30 17:35:17',958783,'2024-12-30 17:35:24',193474,0,'','',30,0,6.23469,0.958,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688692,2,26952,0,1,1,0,1,'2024-12-30 17:35:29',25,'2024-12-30 17:35:29',3,0,'','',30,0,0.00812,0.031,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688693,2,26969,0,1,1,0,1,'2024-12-30 17:35:30',1829,'2024-12-30 17:35:30',19025,0,'','',30,0,0.01066,0.034,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688694,2,27566,0,1,1,0,1,'2024-12-30 17:35:30',15692,'2024-12-30 17:35:30',0,0,'','',30,0,0.06216,0.036,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688695,2,28625,0,1,1,2,1,'2024-12-30 17:35:31',281,'2024-12-30 17:35:31',128165,0,'','',30,0,0.08498,0.043,2,'(null)','',''),(423688696,2,26947,0,1,1,1,1,'2024-12-30 17:35:32',4,'2024-12-30 17:35:32',177789,0,'','',30,0,0.12799,0.049,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688697,2,26933,0,1,1,0,1,'2024-12-30 17:35:32',40,'2024-12-30 17:35:32',467101,0,'','',30,0,0.41624,0.05,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=825619971s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688698,2,23727,0,1,1,0,1,'2024-12-30 17:35:33',352,'2024-12-30 17:35:34',100262,0,'','',30,0,1.04617,0.054,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258512733s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30223.04;1010000000;1010',''),(423688699,2,28632,0,1,1,2,1,'2024-12-30 17:35:35',5,'2024-12-30 17:35:35',143849,0,'','',30,0,0.08438,0.059,2,'(null)','',''),(423688700,2,28628,0,1,1,0,1,'2024-12-30 17:35:35',25357,'2024-12-30 17:35:35',184259,0,'','',30,0,0.12284,0.061,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688701,2,26945,0,1,1,0,1,'2024-12-30 17:35:35',26505,'2024-12-30 17:35:35',192528,0,'','',30,0,0.12892,0.063,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688702,2,26968,0,1,1,0,1,'2024-12-30 17:35:35',27625,'2024-12-30 17:35:35',220074,0,'','',30,0,0.15432,0.065,0,'Load : 0.00 0.03 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.07;20;40',''),(423688703,2,26957,0,1,1,0,1,'2024-12-30 17:35:37',0,'2024-12-30 17:35:37',347739,0,'','',30,0,0.25292,0.094,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688704,2,26975,0,1,1,1,1,'2024-12-30 17:35:41',106372,'2024-12-30 17:35:41',771608,0,'','',30,0,0.66524,0.106,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688705,2,23730,0,1,1,2,1,'2024-12-30 17:35:43',114794,'2024-12-30 17:35:45',121800,0,'','',30,0,2.00701,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688706,2,26934,0,1,1,0,1,'2024-12-30 17:35:48',154802,'2024-12-30 17:35:48',293460,0,'','',30,0,0.13866,0.154,0,'Load : 5.41 5.43 5.32 : OK','load_1_min=5.41;9;30 load_5_min=5.43;15;35 load_15_min=5.32;20;40',''),(423688707,2,28491,0,1,1,0,1,'2024-12-30 17:35:52',167303,'2024-12-30 17:35:52',516633,0,'','',30,0,0.34933,0.167,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399618154s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24518.96;10100000;10100000;0;10',''),(423688708,2,28626,0,1,1,0,1,'2024-12-30 17:35:55',172804,'2024-12-30 17:35:55',178163,0,'','',30,0,0.00536,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688709,2,28618,0,1,1,0,1,'2024-12-30 17:35:56',179014,'2024-12-30 17:35:56',302418,0,'','',30,0,0.1234,0.178,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688710,2,26948,0,1,1,0,1,'2024-12-30 17:35:57',189162,'2024-12-30 17:35:57',314491,0,'','',30,0,0.12533,0.189,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688711,2,26963,0,1,1,0,1,'2024-12-30 17:36:03',209182,'2024-12-30 17:36:03',255026,0,'','',30,0,0.04584,0.209,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688712,2,26931,0,1,1,0,1,'2024-12-30 17:36:03',211399,'2024-12-30 17:36:03',335785,0,'','',30,0,0.12439,0.211,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=84% cpu1=75% cpu2=72% cpu3=67%',''),(423688713,2,26935,0,1,1,0,1,'2024-12-30 17:36:15',262234,'2024-12-30 17:36:15',273806,0,'','',30,0,0.01157,0.262,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688714,2,26967,0,1,1,1,1,'2024-12-30 17:36:15',264607,'2024-12-30 17:36:15',934876,0,'','',30,0,0.67027,0.264,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423688715,2,26976,0,1,1,0,1,'2024-12-30 17:36:18',307604,'2024-12-30 17:36:18',660583,0,'','',30,0,0.35298,0.307,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399663130s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688716,2,26928,0,1,1,3,1,'2024-12-30 17:36:18',309602,'2024-12-30 17:36:24',543553,0,'','',30,0,6.23395,0.309,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688717,2,26953,0,1,1,0,1,'2024-12-30 17:36:25',344786,'2024-12-30 17:36:25',469708,0,'','',30,0,0.12492,0.344,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688718,2,28619,0,1,1,0,1,'2024-12-30 17:36:25',347023,'2024-12-30 17:36:25',472786,0,'','',30,0,0.12576,0.347,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423688719,2,28627,0,1,1,0,1,'2024-12-30 17:36:29',374715,'2024-12-30 17:36:29',711783,0,'','',30,0,0.33707,0.374,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400112005s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688720,2,26949,0,1,1,1,1,'2024-12-30 17:36:29',376721,'2024-12-30 17:36:30',286,0,'','',30,0,0.66697,0.376,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688721,2,26932,0,1,1,1,1,'2024-12-30 17:36:29',378834,'2024-12-30 17:36:30',380,0,'','',30,0,0.67866,0.378,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423688722,2,28631,0,1,1,0,1,'2024-12-30 17:36:32',430370,'2024-12-30 17:36:32',739799,0,'','',30,0,0.30943,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688723,2,28630,0,1,1,0,1,'2024-12-30 17:36:36',470188,'2024-12-30 17:36:36',591425,0,'','',30,0,0.12124,0.47,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688724,2,28623,0,1,1,0,1,'2024-12-30 17:36:37',476583,'2024-12-30 17:36:37',609746,0,'','',30,0,0.13316,0.476,0,'Load : 0.35 0.19 0.12 : OK','load_1_min=0.35;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423688725,2,26964,0,1,1,0,1,'2024-12-30 17:36:38',482943,'2024-12-30 17:36:38',609402,0,'','',30,0,0.12646,0.482,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688726,2,26943,0,1,1,2,1,'2024-12-30 17:36:38',484876,'2024-12-30 17:36:38',618650,0,'','',30,0,0.13377,0.484,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688727,2,26951,0,1,1,0,1,'2024-12-30 17:36:38',486972,'2024-12-30 17:36:38',645314,0,'','',30,0,0.15834,0.486,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423688728,2,26962,0,1,1,0,1,'2024-12-30 17:36:38',489165,'2024-12-30 17:36:38',733255,0,'','',30,0,0.24409,0.489,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688729,2,26929,0,1,1,2,1,'2024-12-30 17:36:38',491022,'2024-12-30 17:36:40',497693,0,'','',30,0,2.00667,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688730,2,23725,0,1,1,3,1,'2024-12-30 17:36:37',478523,'2024-12-30 17:36:43',712950,0,'','',30,0,6.23443,0.478,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688731,2,26954,0,1,1,0,1,'2024-12-30 17:36:51',581074,'2024-12-30 17:36:51',705201,0,'','',30,0,0.12413,0.581,0,'/var: 36%left(17288MB/48432MB) (>10%) : OK','\'/var\'=31144MB;43589;46010;0;48432',''),(423688732,2,28280,0,1,1,0,1,'2024-12-30 17:36:51',583376,'2024-12-30 17:36:51',709780,0,'','',30,0,0.1264,0.583,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423688733,2,26960,0,1,1,0,1,'2024-12-30 17:36:51',585054,'2024-12-30 17:36:51',726132,0,'','',30,0,0.14108,0.585,0,'Load : 1.57 1.50 1.52 : OK','load_1_min=1.57;2;6 load_5_min=1.50;3;7 load_15_min=1.52;4;9',''),(423688734,2,26977,0,1,1,0,1,'2024-12-30 17:36:52',588203,'2024-12-30 17:36:52',730229,0,'','',30,0,0.14203,0.588,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688735,2,27343,0,1,1,0,1,'2024-12-30 17:36:52',589217,'2024-12-30 17:36:53',300367,0,'','',30,0,0.71115,0.589,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237599182s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688736,2,26978,0,1,1,0,1,'2024-12-30 17:36:53',593494,'2024-12-30 17:36:53',604890,0,'','',30,0,0.0114,0.593,0,'OK - 192.168.77.208: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688737,2,26971,0,1,1,0,1,'2024-12-30 17:36:53',595734,'2024-12-30 17:36:53',717671,0,'','',30,0,0.12194,0.595,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688738,2,28616,0,1,1,0,1,'2024-12-30 17:36:54',598681,'2024-12-30 17:36:55',4461,0,'','',30,0,0.41187,0.598,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688739,2,26965,0,1,1,0,1,'2024-12-30 17:36:55',602034,'2024-12-30 17:36:55',728585,0,'','',30,0,0.12655,0.602,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688740,2,28620,0,1,1,1,1,'2024-12-30 17:36:55',604022,'2024-12-30 17:36:56',270753,0,'','',30,0,0.66673,0.603,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688741,2,26946,0,1,1,3,1,'2024-12-30 17:36:56',613033,'2024-12-30 17:36:56',739559,0,'','',30,0,0.12653,0.613,3,'Unknown storage : /raid0 : ERROR','',''),(423688742,2,28282,0,1,1,0,1,'2024-12-30 17:36:56',615212,'2024-12-30 17:36:56',750552,0,'','',30,0,0.13534,0.615,0,'Load : 0.31 0.19 0.12 : OK','load_1_min=0.31;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423688743,2,26970,0,1,1,0,1,'2024-12-30 17:36:56',617044,'2024-12-30 17:36:57',241762,0,'','',30,0,0.62472,0.617,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688744,2,23726,0,1,1,2,1,'2024-12-30 17:36:56',617680,'2024-12-30 17:36:58',624782,0,'','',30,0,2.0071,0.617,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688745,2,28284,0,1,1,0,1,'2024-12-30 17:36:58',620471,'2024-12-30 17:36:58',626170,0,'','',30,0,0.0057,0.62,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688746,2,26961,0,1,1,0,1,'2024-12-30 17:37:12',713775,'2024-12-30 17:37:12',721809,0,'','',30,0,0.00803,0.713,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688747,2,28637,0,1,1,0,1,'2024-12-30 17:37:12',715721,'2024-12-30 17:37:12',778848,0,'','',30,0,0.06313,0.715,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688748,2,26973,0,1,1,0,1,'2024-12-30 17:37:12',717776,'2024-12-30 17:37:12',839511,0,'','',30,0,0.12173,0.717,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688749,2,26955,0,1,1,0,1,'2024-12-30 17:37:13',720959,'2024-12-30 17:37:13',842384,0,'','',30,0,0.12143,0.72,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423688750,2,26950,0,1,1,0,1,'2024-12-30 17:37:13',722841,'2024-12-30 17:37:14',27139,0,'','',30,0,0.34216,0.722,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399307139s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688751,2,26972,0,1,1,3,1,'2024-12-30 17:37:15',728261,'2024-12-30 17:37:15',847833,0,'','',30,0,0.11957,0.728,3,'Unknown storage : /disk1 : ERROR','',''),(423688752,2,26966,0,1,1,0,1,'2024-12-30 17:37:17',764542,'2024-12-30 17:37:17',894524,0,'','',30,0,0.12998,0.764,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=13% cpu1=16% cpu2=21% cpu3=18%',''),(423688753,2,26944,0,1,1,0,1,'2024-12-30 17:37:17',766396,'2024-12-30 17:37:17',898145,0,'','',30,0,0.13175,0.766,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688754,2,26930,0,1,1,0,1,'2024-12-30 17:37:17',762574,'2024-12-30 17:37:18',6114,0,'','',30,0,0.25117,0.762,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688755,2,28281,0,1,1,1,1,'2024-12-30 17:37:17',767652,'2024-12-30 17:37:18',438707,0,'','',30,0,0.67105,0.767,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688756,2,26956,0,1,1,1,1,'2024-12-30 17:37:17',768942,'2024-12-30 17:37:18',441702,0,'','',30,0,0.67276,0.768,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423688757,2,28617,0,1,1,2,1,'2024-12-30 17:37:23',807555,'2024-12-30 17:37:24',185204,0,'','',30,0,0.37765,0.807,2,'No process matching mysqld found : CRITICAL','',''),(423688758,2,28629,0,1,1,0,1,'2024-12-30 17:37:33',873263,'2024-12-30 17:37:33',994718,0,'','',30,0,0.12145,0.873,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688759,2,28638,0,1,1,0,1,'2024-12-30 17:37:52',958076,'2024-12-30 17:37:53',307169,0,'','',30,0,0.34909,0.958,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399630233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24398.56;10100000;10100000;0;10',''),(423688760,2,26974,0,1,1,0,1,'2024-12-30 17:38:17',16906,'2024-12-30 17:38:17',161505,0,'','',30,0,0.12049,0.04,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423688761,2,28624,0,1,1,0,1,'2024-12-30 17:38:18',19244,'2024-12-30 17:38:18',372050,0,'','',30,0,0.3266,0.045,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688762,2,23728,0,1,1,0,1,'2024-12-30 17:38:21',6,'2024-12-30 17:38:21',0,0,'','',30,0,0.02102,0.068,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688763,2,23729,0,1,1,3,1,'2024-12-30 17:38:17',18100,'2024-12-30 17:38:23',278059,0,'','',30,0,6.2348,0.043,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688764,2,26952,0,1,1,0,1,'2024-12-30 17:38:29',0,'2024-12-30 17:38:29',0,0,'','',30,0,0.0083,0.084,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688765,2,26969,0,1,1,0,1,'2024-12-30 17:38:30',0,'2024-12-30 17:38:30',0,0,'','',30,0,0.01087,0.087,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688766,2,27566,0,1,1,0,1,'2024-12-30 17:38:30',0,'2024-12-30 17:38:30',152659,0,'','',30,0,0.06337,0.089,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423688767,2,28625,0,1,1,2,1,'2024-12-30 17:38:31',0,'2024-12-30 17:38:31',179402,0,'','',30,0,0.08347,0.095,2,'(null)','',''),(423688768,2,26947,0,1,1,1,1,'2024-12-30 17:38:32',100058,'2024-12-30 17:38:32',226867,0,'','',30,0,0.12681,0.1,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688769,2,26933,0,1,1,0,1,'2024-12-30 17:38:32',101981,'2024-12-30 17:38:32',528516,0,'','',30,0,0.42653,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=825637977s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688770,2,23727,0,1,1,0,1,'2024-12-30 17:38:33',106340,'2024-12-30 17:38:34',150004,0,'','',30,0,1.04366,0.106,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258530739s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30788.96;1010000000;1010',''),(423688771,2,28632,0,1,1,2,1,'2024-12-30 17:38:35',110643,'2024-12-30 17:38:35',195287,0,'','',30,0,0.08464,0.11,2,'(null)','',''),(423688772,2,28628,0,1,1,0,1,'2024-12-30 17:38:35',112895,'2024-12-30 17:38:35',235193,0,'','',30,0,0.1223,0.112,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688773,2,26945,0,1,1,0,1,'2024-12-30 17:38:35',115054,'2024-12-30 17:38:35',243979,0,'','',30,0,0.12893,0.115,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688774,2,26968,0,1,1,0,1,'2024-12-30 17:38:35',116528,'2024-12-30 17:38:35',263074,0,'','',30,0,0.14655,0.116,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423688775,2,26957,0,1,1,0,1,'2024-12-30 17:38:37',148156,'2024-12-30 17:38:37',380955,0,'','',30,0,0.2328,0.148,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688776,2,26975,0,1,1,1,1,'2024-12-30 17:38:41',158389,'2024-12-30 17:38:41',829450,0,'','',30,0,0.67106,0.158,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688777,2,23730,0,1,1,2,1,'2024-12-30 17:38:43',166176,'2024-12-30 17:38:45',172572,0,'','',30,0,2.0064,0.166,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688778,2,26934,0,1,1,0,1,'2024-12-30 17:38:48',207260,'2024-12-30 17:38:48',349247,0,'','',30,0,0.14199,0.207,0,'Load : 5.88 5.49 5.36 : OK','load_1_min=5.88;9;30 load_5_min=5.49;15;35 load_15_min=5.36;20;40',''),(423688779,2,28491,0,1,1,0,1,'2024-12-30 17:38:52',231190,'2024-12-30 17:38:52',586861,0,'','',30,0,0.35567,0.231,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399636160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24458.88;10100000;10100000;0;10',''),(423688780,2,28626,0,1,1,0,1,'2024-12-30 17:38:55',237943,'2024-12-30 17:38:55',242898,0,'','',30,0,0.00496,0.237,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688781,2,28618,0,1,1,0,1,'2024-12-30 17:38:56',260485,'2024-12-30 17:38:56',383291,0,'','',30,0,0.12281,0.26,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688782,2,26948,0,1,1,0,1,'2024-12-30 17:38:57',267416,'2024-12-30 17:38:57',391128,0,'','',30,0,0.12371,0.267,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688783,2,26963,0,1,1,0,1,'2024-12-30 17:39:03',296903,'2024-12-30 17:39:03',341767,0,'','',30,0,0.04486,0.296,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688784,2,26931,0,1,1,0,1,'2024-12-30 17:39:03',298897,'2024-12-30 17:39:03',422506,0,'','',30,0,0.12361,0.298,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423688785,2,26935,0,1,1,0,1,'2024-12-30 17:39:15',434262,'2024-12-30 17:39:15',446803,0,'','',30,0,0.01254,0.434,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688786,2,26967,0,1,1,1,1,'2024-12-30 17:39:15',436182,'2024-12-30 17:39:16',102219,0,'','',30,0,0.66604,0.436,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423688787,2,26976,0,1,1,0,1,'2024-12-30 17:39:18',472999,'2024-12-30 17:39:18',824970,0,'','',30,0,0.35197,0.472,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399681149s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688788,2,26928,0,1,1,3,1,'2024-12-30 17:39:18',474937,'2024-12-30 17:39:24',713067,0,'','',30,0,6.23813,0.474,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688789,2,26953,0,1,1,0,1,'2024-12-30 17:39:25',515762,'2024-12-30 17:39:25',639493,0,'','',30,0,0.12373,0.515,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688790,2,28619,0,1,1,0,1,'2024-12-30 17:39:25',517964,'2024-12-30 17:39:25',644335,0,'','',30,0,0.12637,0.517,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423688791,2,28627,0,1,1,0,1,'2024-12-30 17:39:29',540515,'2024-12-30 17:39:29',874695,0,'','',30,0,0.33418,0.54,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400130020s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688792,2,26949,0,1,1,1,1,'2024-12-30 17:39:29',542823,'2024-12-30 17:39:30',209952,0,'','',30,0,0.66713,0.542,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688793,2,26932,0,1,1,1,1,'2024-12-30 17:39:29',544552,'2024-12-30 17:39:30',211506,0,'','',30,0,0.66695,0.544,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423688794,2,28631,0,1,1,0,1,'2024-12-30 17:39:32',589994,'2024-12-30 17:39:32',900384,0,'','',30,0,0.31039,0.589,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688795,2,28630,0,1,1,0,1,'2024-12-30 17:39:36',601651,'2024-12-30 17:39:36',722659,0,'','',30,0,0.12101,0.601,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688796,2,28623,0,1,1,0,1,'2024-12-30 17:39:37',605302,'2024-12-30 17:39:37',739651,0,'','',30,0,0.13435,0.605,0,'Load : 0.32 0.20 0.12 : OK','load_1_min=0.32;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423688797,2,26964,0,1,1,0,1,'2024-12-30 17:39:38',610510,'2024-12-30 17:39:38',738285,0,'','',30,0,0.12777,0.61,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688798,2,26943,0,1,1,2,1,'2024-12-30 17:39:38',612460,'2024-12-30 17:39:38',741818,0,'','',30,0,0.12936,0.612,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688799,2,26951,0,1,1,0,1,'2024-12-30 17:39:38',614614,'2024-12-30 17:39:38',800585,0,'','',30,0,0.18597,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688800,2,26962,0,1,1,0,1,'2024-12-30 17:39:38',616544,'2024-12-30 17:39:38',862348,0,'','',30,0,0.2458,0.616,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688801,2,26929,0,1,1,2,1,'2024-12-30 17:39:38',618677,'2024-12-30 17:39:40',625198,0,'','',30,0,2.00652,0.618,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688802,2,23725,0,1,1,3,1,'2024-12-30 17:39:37',607246,'2024-12-30 17:39:43',840883,0,'','',30,0,6.23364,0.607,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688803,2,26954,0,1,1,0,1,'2024-12-30 17:39:51',711724,'2024-12-30 17:39:51',836530,0,'','',30,0,0.12481,0.711,0,'/var: 36%left(17287MB/48432MB) (>10%) : OK','\'/var\'=31144MB;43589;46010;0;48432',''),(423688804,2,28280,0,1,1,0,1,'2024-12-30 17:39:51',713680,'2024-12-30 17:39:51',839362,0,'','',30,0,0.12568,0.713,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423688805,2,26960,0,1,1,0,1,'2024-12-30 17:39:51',715782,'2024-12-30 17:39:51',858633,0,'','',30,0,0.14285,0.715,0,'Load : 1.37 1.52 1.53 : OK','load_1_min=1.37;2;6 load_5_min=1.52;3;7 load_15_min=1.53;4;9',''),(423688806,2,26977,0,1,1,0,1,'2024-12-30 17:39:52',723170,'2024-12-30 17:39:52',862654,0,'','',30,0,0.13948,0.723,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688807,2,27343,0,1,1,0,1,'2024-12-30 17:39:52',725116,'2024-12-30 17:39:53',436195,0,'','',30,0,0.71108,0.725,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237617197s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688808,2,26978,0,1,1,0,1,'2024-12-30 17:39:53',728544,'2024-12-30 17:39:53',737063,0,'','',30,0,0.00852,0.728,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688809,2,26971,0,1,1,0,1,'2024-12-30 17:39:53',730754,'2024-12-30 17:39:53',853038,0,'','',30,0,0.12228,0.73,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688810,2,28616,0,1,1,0,1,'2024-12-30 17:39:54',734708,'2024-12-30 17:39:55',148626,0,'','',30,0,0.41392,0.734,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688811,2,26965,0,1,1,0,1,'2024-12-30 17:39:55',739002,'2024-12-30 17:39:55',866137,0,'','',30,0,0.12713,0.738,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688812,2,28620,0,1,1,1,1,'2024-12-30 17:39:55',740925,'2024-12-30 17:39:56',409164,0,'','',30,0,0.66824,0.74,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688813,2,26946,0,1,1,3,1,'2024-12-30 17:39:56',766947,'2024-12-30 17:39:56',893416,0,'','',30,0,0.12647,0.766,3,'Unknown storage : /raid0 : ERROR','',''),(423688814,2,28282,0,1,1,0,1,'2024-12-30 17:39:56',768836,'2024-12-30 17:39:56',904121,0,'','',30,0,0.13528,0.768,0,'Load : 0.23 0.18 0.11 : OK','load_1_min=0.23;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423688815,2,26970,0,1,1,0,1,'2024-12-30 17:39:56',770855,'2024-12-30 17:39:57',367816,0,'','',30,0,0.59696,0.77,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688816,2,23726,0,1,1,2,1,'2024-12-30 17:39:56',773045,'2024-12-30 17:39:58',779942,0,'','',30,0,2.0069,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688817,2,28284,0,1,1,0,1,'2024-12-30 17:39:58',780306,'2024-12-30 17:39:58',785602,0,'','',30,0,0.0053,0.78,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688818,2,26961,0,1,1,0,1,'2024-12-30 17:40:12',868383,'2024-12-30 17:40:12',876115,0,'','',30,0,0.00773,0.868,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688819,2,28637,0,1,1,0,1,'2024-12-30 17:40:12',870721,'2024-12-30 17:40:12',935085,0,'','',30,0,0.06436,0.87,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688820,2,26973,0,1,1,0,1,'2024-12-30 17:40:12',872913,'2024-12-30 17:40:12',994477,0,'','',30,0,0.12156,0.872,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688821,2,26955,0,1,1,0,1,'2024-12-30 17:40:13',877572,'2024-12-30 17:40:13',998511,0,'','',30,0,0.12094,0.877,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423688822,2,26950,0,1,1,0,1,'2024-12-30 17:40:13',879498,'2024-12-30 17:40:14',226245,0,'','',30,0,0.34675,0.879,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399325159s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688823,2,26972,0,1,1,3,1,'2024-12-30 17:40:15',882979,'2024-12-30 17:40:16',1,0,'','',30,0,0.11894,0.882,3,'Unknown storage : /disk1 : ERROR','',''),(423688824,2,26930,0,1,1,0,1,'2024-12-30 17:40:17',911604,'2024-12-30 17:40:18',15187,0,'','',30,0,0.12392,0.911,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688825,2,26944,0,1,1,0,1,'2024-12-30 17:40:17',909533,'2024-12-30 17:40:18',16381,0,'','',30,0,0.12824,0.909,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688826,2,26966,0,1,1,0,1,'2024-12-30 17:40:17',908463,'2024-12-30 17:40:18',17786,0,'','',30,0,0.13411,0.908,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=10% cpu1=15% cpu2=18% cpu3=15%',''),(423688827,2,26956,0,1,1,1,1,'2024-12-30 17:40:17',915582,'2024-12-30 17:40:18',581407,0,'','',30,0,0.66583,0.915,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423688828,2,28281,0,1,1,1,1,'2024-12-30 17:40:17',913119,'2024-12-30 17:40:18',583324,0,'','',30,0,0.67021,0.913,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688829,2,28617,0,1,1,2,1,'2024-12-30 17:40:23',975674,'2024-12-30 17:40:24',353400,0,'','',30,0,0.37773,0.975,2,'No process matching mysqld found : CRITICAL','',''),(423688830,2,28629,0,1,1,0,1,'2024-12-30 17:40:33',12235,'2024-12-30 17:40:33',149463,0,'','',30,0,0.12175,0.027,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688831,2,28638,0,1,1,0,1,'2024-12-30 17:40:52',0,'2024-12-30 17:40:52',442189,0,'','',30,0,0.34873,0.093,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399648146s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24481.84;10100000;10100000;0;10',''),(423688832,2,26974,0,1,1,0,1,'2024-12-30 17:41:17',250805,'2024-12-30 17:41:17',370717,0,'','',30,0,0.11991,0.25,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688833,2,28624,0,1,1,0,1,'2024-12-30 17:41:18',255007,'2024-12-30 17:41:18',568589,0,'','',30,0,0.31358,0.254,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688834,2,23728,0,1,1,0,1,'2024-12-30 17:41:21',272936,'2024-12-30 17:41:21',312280,0,'','',30,0,0.03934,0.272,0,'OK - 192.168.77.159: rta 1.707ms, lost 0%','rta=1.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688835,2,23729,0,1,1,3,1,'2024-12-30 17:41:17',252806,'2024-12-30 17:41:23',489756,0,'','',30,0,6.23695,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688836,2,26952,0,1,1,0,1,'2024-12-30 17:41:29',322084,'2024-12-30 17:41:29',329903,0,'','',30,0,0.00782,0.322,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688837,2,26969,0,1,1,0,1,'2024-12-30 17:41:30',325244,'2024-12-30 17:41:30',335122,0,'','',30,0,0.00988,0.325,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688838,2,27566,0,1,1,0,1,'2024-12-30 17:41:30',327216,'2024-12-30 17:41:30',392123,0,'','',30,0,0.06491,0.327,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423688839,2,28625,0,1,1,2,1,'2024-12-30 17:41:31',339717,'2024-12-30 17:41:31',424080,0,'','',30,0,0.08436,0.339,2,'(null)','',''),(423688840,2,26947,0,1,1,1,1,'2024-12-30 17:41:32',342581,'2024-12-30 17:41:32',470368,0,'','',30,0,0.12779,0.342,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688841,2,26933,0,1,1,0,1,'2024-12-30 17:41:32',344555,'2024-12-30 17:41:32',887944,0,'','',30,0,0.54339,0.344,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=825656002s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688842,2,23727,0,1,1,0,1,'2024-12-30 17:41:33',348804,'2024-12-30 17:41:34',420288,0,'','',30,0,1.07148,0.348,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1258548765s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30933.92;1010000000;1010',''),(423688843,2,28632,0,1,1,2,1,'2024-12-30 17:41:35',354039,'2024-12-30 17:41:35',439029,0,'','',30,0,0.08499,0.354,2,'(null)','',''),(423688844,2,28628,0,1,1,0,1,'2024-12-30 17:41:35',355107,'2024-12-30 17:41:35',479251,0,'','',30,0,0.12414,0.355,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688845,2,26945,0,1,1,0,1,'2024-12-30 17:41:35',357116,'2024-12-30 17:41:35',486239,0,'','',30,0,0.12912,0.357,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688846,2,26968,0,1,1,0,1,'2024-12-30 17:41:35',359377,'2024-12-30 17:41:35',506891,0,'','',30,0,0.14751,0.359,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423688847,2,26957,0,1,1,0,1,'2024-12-30 17:41:37',401540,'2024-12-30 17:41:37',634569,0,'','',30,0,0.23303,0.401,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688848,2,26975,0,1,1,1,1,'2024-12-30 17:41:41',438842,'2024-12-30 17:41:42',106508,0,'','',30,0,0.66767,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688849,2,23730,0,1,1,2,1,'2024-12-30 17:41:43',442667,'2024-12-30 17:41:45',448599,0,'','',30,0,2.00593,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688850,2,26934,0,1,1,0,1,'2024-12-30 17:41:48',476785,'2024-12-30 17:41:48',618656,0,'','',30,0,0.14187,0.476,0,'Load : 5.36 5.46 5.37 : OK','load_1_min=5.36;9;30 load_5_min=5.46;15;35 load_15_min=5.37;20;40',''),(423688851,2,28491,0,1,1,0,1,'2024-12-30 17:41:52',503174,'2024-12-30 17:41:52',852587,0,'','',30,0,0.34941,0.503,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399654187s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24506.88;10100000;10100000;0;10',''),(423688852,2,28626,0,1,1,0,1,'2024-12-30 17:41:55',509696,'2024-12-30 17:41:55',514828,0,'','',30,0,0.00513,0.509,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688853,2,28618,0,1,1,0,1,'2024-12-30 17:41:56',527276,'2024-12-30 17:41:56',652447,0,'','',30,0,0.12517,0.527,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688854,2,26948,0,1,1,0,1,'2024-12-30 17:41:57',531045,'2024-12-30 17:41:57',655118,0,'','',30,0,0.12407,0.531,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423688855,2,26963,0,1,1,0,1,'2024-12-30 17:42:03',562098,'2024-12-30 17:42:03',607280,0,'','',30,0,0.04518,0.562,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688856,2,26931,0,1,1,0,1,'2024-12-30 17:42:03',564442,'2024-12-30 17:42:03',687987,0,'','',30,0,0.12355,0.564,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=60%',''),(423688857,2,26935,0,1,1,0,1,'2024-12-30 17:42:15',612072,'2024-12-30 17:42:15',621066,0,'','',30,0,0.00899,0.612,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688858,2,26967,0,1,1,1,1,'2024-12-30 17:42:15',613949,'2024-12-30 17:42:16',281466,0,'','',30,0,0.66752,0.613,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423688859,2,26976,0,1,1,0,1,'2024-12-30 17:42:18',635686,'2024-12-30 17:42:18',984860,0,'','',30,0,0.34917,0.635,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399699167s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688860,2,26928,0,1,1,3,1,'2024-12-30 17:42:18',637646,'2024-12-30 17:42:24',871258,0,'','',30,0,6.23361,0.637,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688861,2,26953,0,1,1,0,1,'2024-12-30 17:42:25',670850,'2024-12-30 17:42:25',795195,0,'','',30,0,0.12434,0.67,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688862,2,28619,0,1,1,0,1,'2024-12-30 17:42:25',673076,'2024-12-30 17:42:25',799408,0,'','',30,0,0.12633,0.673,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423688863,2,28627,0,1,1,0,1,'2024-12-30 17:42:29',707943,'2024-12-30 17:42:30',20636,0,'','',30,0,0.34229,0.707,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400148036s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688864,2,26932,0,1,1,1,1,'2024-12-30 17:42:29',712086,'2024-12-30 17:42:30',385467,0,'','',30,0,0.67338,0.712,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423688865,2,26949,0,1,1,1,1,'2024-12-30 17:42:29',710002,'2024-12-30 17:42:30',396548,0,'','',30,0,0.68655,0.709,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688866,2,28631,0,1,1,0,1,'2024-12-30 17:42:32',748353,'2024-12-30 17:42:33',408,0,'','',30,0,0.31474,0.748,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688867,2,28630,0,1,1,0,1,'2024-12-30 17:42:36',767773,'2024-12-30 17:42:36',889160,0,'','',30,0,0.12139,0.767,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688868,2,28623,0,1,1,0,1,'2024-12-30 17:42:37',771472,'2024-12-30 17:42:37',905952,0,'','',30,0,0.13448,0.771,0,'Load : 0.18 0.20 0.13 : OK','load_1_min=0.18;2;6 load_5_min=0.20;3;7 load_15_min=0.13;4;9',''),(423688869,2,26964,0,1,1,0,1,'2024-12-30 17:42:38',776719,'2024-12-30 17:42:38',903916,0,'','',30,0,0.1272,0.776,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688870,2,26943,0,1,1,2,1,'2024-12-30 17:42:38',779096,'2024-12-30 17:42:38',908431,0,'','',30,0,0.12934,0.779,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688871,2,26951,0,1,1,0,1,'2024-12-30 17:42:38',779766,'2024-12-30 17:42:38',963759,0,'','',30,0,0.18399,0.779,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688872,2,26962,0,1,1,0,1,'2024-12-30 17:42:38',781697,'2024-12-30 17:42:39',11404,0,'','',30,0,0.24452,0.781,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688873,2,26929,0,1,1,2,1,'2024-12-30 17:42:38',782732,'2024-12-30 17:42:40',790267,0,'','',30,0,2.00753,0.782,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688874,2,23725,0,1,1,3,1,'2024-12-30 17:42:37',773442,'2024-12-30 17:42:44',4616,0,'','',30,0,6.23757,0.773,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688875,2,26954,0,1,1,0,1,'2024-12-30 17:42:51',872364,'2024-12-30 17:42:51',995277,0,'','',30,0,0.12291,0.872,0,'/var: 36%left(17287MB/48432MB) (>10%) : OK','\'/var\'=31145MB;43589;46010;0;48432',''),(423688876,2,28280,0,1,1,0,1,'2024-12-30 17:42:51',874362,'2024-12-30 17:42:51',999769,0,'','',30,0,0.12541,0.874,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423688877,2,26960,0,1,1,0,1,'2024-12-30 17:42:51',875245,'2024-12-30 17:42:52',6936,0,'','',30,0,0.14019,0.875,0,'Load : 1.37 1.45 1.50 : OK','load_1_min=1.37;2;6 load_5_min=1.45;3;7 load_15_min=1.50;4;9',''),(423688878,2,26977,0,1,1,0,1,'2024-12-30 17:42:52',880264,'2024-12-30 17:42:53',16,0,'','',30,0,0.1407,0.88,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688879,2,27343,0,1,1,0,1,'2024-12-30 17:42:52',882551,'2024-12-30 17:42:53',604035,0,'','',30,0,0.72148,0.882,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237635214s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688880,2,26978,0,1,1,0,1,'2024-12-30 17:42:53',885534,'2024-12-30 17:42:53',894558,0,'','',30,0,0.00902,0.885,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688881,2,26971,0,1,1,0,1,'2024-12-30 17:42:53',886546,'2024-12-30 17:42:54',0,0,'','',30,0,0.12309,0.886,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688882,2,28616,0,1,1,0,1,'2024-12-30 17:42:54',890684,'2024-12-30 17:42:55',303719,0,'','',30,0,0.41303,0.89,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688883,2,26965,0,1,1,0,1,'2024-12-30 17:42:55',894781,'2024-12-30 17:42:56',9205,0,'','',30,0,0.12698,0.894,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688884,2,28620,0,1,1,1,1,'2024-12-30 17:42:55',896777,'2024-12-30 17:42:56',565072,0,'','',30,0,0.66829,0.896,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688885,2,26946,0,1,1,3,1,'2024-12-30 17:42:56',939123,'2024-12-30 17:42:57',52,0,'','',30,0,0.12574,0.939,3,'Unknown storage : /raid0 : ERROR','',''),(423688886,2,28282,0,1,1,0,1,'2024-12-30 17:42:56',941051,'2024-12-30 17:42:57',496,0,'','',30,0,0.13505,0.94,0,'Load : 0.21 0.20 0.13 : OK','load_1_min=0.21;2;6 load_5_min=0.20;3;7 load_15_min=0.13;4;9',''),(423688887,2,26970,0,1,1,0,1,'2024-12-30 17:42:56',943103,'2024-12-30 17:42:57',562601,0,'','',30,0,0.6195,0.943,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688888,2,23726,0,1,1,2,1,'2024-12-30 17:42:56',945025,'2024-12-30 17:42:58',951733,0,'','',30,0,2.00671,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688889,2,28284,0,1,1,0,1,'2024-12-30 17:42:58',947410,'2024-12-30 17:42:58',953136,0,'','',30,0,0.00573,0.947,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688890,2,26961,0,1,1,0,1,'2024-12-30 17:43:12',10617,'2024-12-30 17:43:12',30,0,'','',30,0,0.01229,0.024,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688891,2,28637,0,1,1,0,1,'2024-12-30 17:43:12',11623,'2024-12-30 17:43:12',0,0,'','',30,0,0.07201,0.026,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688892,2,26973,0,1,1,0,1,'2024-12-30 17:43:12',14982,'2024-12-30 17:43:12',157909,0,'','',30,0,0.1227,0.035,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688893,2,26955,0,1,1,0,1,'2024-12-30 17:43:13',255,'2024-12-30 17:43:13',160283,0,'','',30,0,0.1225,0.037,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=68%',''),(423688894,2,26950,0,1,1,0,1,'2024-12-30 17:43:13',16398,'2024-12-30 17:43:13',376033,0,'','',30,0,0.33602,0.039,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399343078s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688895,2,26972,0,1,1,3,1,'2024-12-30 17:43:15',2306,'2024-12-30 17:43:15',163339,0,'','',30,0,0.11931,0.043,3,'Unknown storage : /disk1 : ERROR','',''),(423688896,2,26930,0,1,1,0,1,'2024-12-30 17:43:17',28393,'2024-12-30 17:43:17',212494,0,'','',30,0,0.14514,0.067,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688897,2,26944,0,1,1,0,1,'2024-12-30 17:43:17',6,'2024-12-30 17:43:17',219563,0,'','',30,0,0.15028,0.069,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688898,2,26966,0,1,1,0,1,'2024-12-30 17:43:17',0,'2024-12-30 17:43:17',219918,0,'','',30,0,0.13045,0.089,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423688899,2,26956,0,1,1,1,1,'2024-12-30 17:43:17',0,'2024-12-30 17:43:17',759288,0,'','',30,0,0.66886,0.09,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423688900,2,28281,0,1,1,1,1,'2024-12-30 17:43:17',0,'2024-12-30 17:43:17',762643,0,'','',30,0,0.67022,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688901,2,28617,0,1,1,2,1,'2024-12-30 17:43:23',117216,'2024-12-30 17:43:23',494698,0,'','',30,0,0.37748,0.117,2,'No process matching mysqld found : CRITICAL','',''),(423688902,2,28629,0,1,1,0,1,'2024-12-30 17:43:33',155346,'2024-12-30 17:43:33',278221,0,'','',30,0,0.12287,0.155,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688903,2,28638,0,1,1,0,1,'2024-12-30 17:43:52',248142,'2024-12-30 17:43:52',596287,0,'','',30,0,0.34814,0.248,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399666161s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24476.32;10100000;10100000;0;10',''),(423688904,2,26974,0,1,1,0,1,'2024-12-30 17:44:17',370442,'2024-12-30 17:44:17',490179,0,'','',30,0,0.11974,0.37,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688905,2,28624,0,1,1,0,1,'2024-12-30 17:44:18',374813,'2024-12-30 17:44:18',680884,0,'','',30,0,0.30607,0.374,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688906,2,23728,0,1,1,0,1,'2024-12-30 17:44:21',397676,'2024-12-30 17:44:21',426405,0,'','',30,0,0.02873,0.397,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688907,2,23729,0,1,1,3,1,'2024-12-30 17:44:17',372121,'2024-12-30 17:44:23',608455,0,'','',30,0,6.23633,0.372,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688908,2,26952,0,1,1,0,1,'2024-12-30 17:44:29',444559,'2024-12-30 17:44:29',452454,0,'','',30,0,0.00789,0.444,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688909,2,26969,0,1,1,0,1,'2024-12-30 17:44:30',447805,'2024-12-30 17:44:30',460660,0,'','',30,0,0.01286,0.447,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688910,2,27566,0,1,1,0,1,'2024-12-30 17:44:30',448864,'2024-12-30 17:44:30',514613,0,'','',30,0,0.06575,0.448,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423688911,2,28625,0,1,1,2,1,'2024-12-30 17:44:31',467996,'2024-12-30 17:44:31',552214,0,'','',30,0,0.08422,0.467,2,'(null)','',''),(423688912,2,26947,0,1,1,1,1,'2024-12-30 17:44:32',471332,'2024-12-30 17:44:32',598187,0,'','',30,0,0.12685,0.471,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688913,2,26933,0,1,1,0,1,'2024-12-30 17:44:32',473285,'2024-12-30 17:44:32',889067,0,'','',30,0,0.41578,0.473,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=825674017s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688914,2,23727,0,1,1,0,1,'2024-12-30 17:44:33',477614,'2024-12-30 17:44:34',545449,0,'','',30,0,1.06784,0.477,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258566779s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30900.88;1010000000;1010',''),(423688915,2,28632,0,1,1,2,1,'2024-12-30 17:44:35',484000,'2024-12-30 17:44:35',568124,0,'','',30,0,0.08412,0.483,2,'(null)','',''),(423688916,2,28628,0,1,1,0,1,'2024-12-30 17:44:35',486233,'2024-12-30 17:44:35',609160,0,'','',30,0,0.12293,0.486,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688917,2,26945,0,1,1,0,1,'2024-12-30 17:44:35',487291,'2024-12-30 17:44:35',618055,0,'','',30,0,0.13076,0.487,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688918,2,26968,0,1,1,0,1,'2024-12-30 17:44:35',489529,'2024-12-30 17:44:35',635727,0,'','',30,0,0.1462,0.489,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423688919,2,26957,0,1,1,0,1,'2024-12-30 17:44:37',545627,'2024-12-30 17:44:37',779114,0,'','',30,0,0.23349,0.545,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688920,2,26975,0,1,1,1,1,'2024-12-30 17:44:41',568740,'2024-12-30 17:44:42',234482,0,'','',30,0,0.66574,0.568,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688921,2,23730,0,1,1,2,1,'2024-12-30 17:44:43',578378,'2024-12-30 17:44:44',577037,0,'','',30,0,0.99866,0.578,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688922,2,26934,0,1,1,0,1,'2024-12-30 17:44:48',615259,'2024-12-30 17:44:48',760931,0,'','',30,0,0.14567,0.615,0,'Load : 5.64 5.40 5.34 : OK','load_1_min=5.64;9;30 load_5_min=5.40;15;35 load_15_min=5.34;20;40',''),(423688923,2,28491,0,1,1,0,1,'2024-12-30 17:44:52',636926,'2024-12-30 17:44:52',990362,0,'','',30,0,0.35344,0.636,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399672201s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24472.56;10100000;10100000;0;10',''),(423688924,2,28626,0,1,1,0,1,'2024-12-30 17:44:55',644456,'2024-12-30 17:44:55',649743,0,'','',30,0,0.00529,0.644,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688925,2,28618,0,1,1,0,1,'2024-12-30 17:44:56',667289,'2024-12-30 17:44:56',789131,0,'','',30,0,0.12184,0.667,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688926,2,26948,0,1,1,0,1,'2024-12-30 17:44:57',670824,'2024-12-30 17:44:57',796017,0,'','',30,0,0.12519,0.67,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423688927,2,26963,0,1,1,0,1,'2024-12-30 17:45:03',693842,'2024-12-30 17:45:03',738683,0,'','',30,0,0.04484,0.693,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423688928,2,26931,0,1,1,0,1,'2024-12-30 17:45:03',695873,'2024-12-30 17:45:03',819897,0,'','',30,0,0.12402,0.695,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=72% cpu2=65% cpu3=62%',''),(423688929,2,26935,0,1,1,0,1,'2024-12-30 17:45:15',744840,'2024-12-30 17:45:15',754230,0,'','',30,0,0.00939,0.744,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688930,2,26967,0,1,1,1,1,'2024-12-30 17:45:15',746793,'2024-12-30 17:45:16',412107,0,'','',30,0,0.66531,0.746,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423688931,2,26976,0,1,1,0,1,'2024-12-30 17:45:18',779592,'2024-12-30 17:45:19',128793,0,'','',30,0,0.3492,0.779,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399717184s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688932,2,26928,0,1,1,3,1,'2024-12-30 17:45:18',781682,'2024-12-30 17:45:25',7996,0,'','',30,0,6.23579,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423688933,2,26953,0,1,1,0,1,'2024-12-30 17:45:25',828779,'2024-12-30 17:45:25',953512,0,'','',30,0,0.12473,0.828,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423688934,2,28619,0,1,1,0,1,'2024-12-30 17:45:25',830685,'2024-12-30 17:45:25',956499,0,'','',30,0,0.12581,0.83,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423688935,2,28627,0,1,1,0,1,'2024-12-30 17:45:29',857427,'2024-12-30 17:45:30',205161,0,'','',30,0,0.34773,0.857,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400166051s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688936,2,26932,0,1,1,1,1,'2024-12-30 17:45:29',859350,'2024-12-30 17:45:30',526010,0,'','',30,0,0.66666,0.859,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423688937,2,26949,0,1,1,1,1,'2024-12-30 17:45:29',861242,'2024-12-30 17:45:30',528425,0,'','',30,0,0.66718,0.861,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688938,2,28631,0,1,1,0,1,'2024-12-30 17:45:32',923795,'2024-12-30 17:45:33',224238,0,'','',30,0,0.30044,0.923,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688939,2,28630,0,1,1,0,1,'2024-12-30 17:45:36',943946,'2024-12-30 17:45:37',27365,0,'','',30,0,0.1214,0.943,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688940,2,28623,0,1,1,0,1,'2024-12-30 17:45:37',947643,'2024-12-30 17:45:38',0,0,'','',30,0,0.13622,0.947,0,'Load : 0.09 0.15 0.11 : OK','load_1_min=0.09;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423688941,2,26964,0,1,1,0,1,'2024-12-30 17:45:38',952842,'2024-12-30 17:45:39',7,0,'','',30,0,0.12618,0.952,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423688942,2,26943,0,1,1,2,1,'2024-12-30 17:45:38',954802,'2024-12-30 17:45:39',0,0,'','',30,0,0.12948,0.954,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423688943,2,26951,0,1,1,0,1,'2024-12-30 17:45:38',956749,'2024-12-30 17:45:39',113297,0,'','',30,0,0.15655,0.956,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688944,2,26962,0,1,1,0,1,'2024-12-30 17:45:38',957903,'2024-12-30 17:45:39',196414,0,'','',30,0,0.23851,0.957,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423688945,2,26929,0,1,1,2,1,'2024-12-30 17:45:38',959495,'2024-12-30 17:45:40',966330,0,'','',30,0,2.00684,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688946,2,23725,0,1,1,3,1,'2024-12-30 17:45:37',949666,'2024-12-30 17:45:44',185574,0,'','',30,0,6.23591,0.949,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423688947,2,26954,0,1,1,0,1,'2024-12-30 17:45:51',12092,'2024-12-30 17:45:51',153908,0,'','',30,0,0.12643,0.027,0,'/var: 36%left(17287MB/48432MB) (>10%) : OK','\'/var\'=31145MB;43589;46010;0;48432',''),(423688948,2,28280,0,1,1,0,1,'2024-12-30 17:45:51',2,'2024-12-30 17:45:51',154932,0,'','',30,0,0.12549,0.029,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423688949,2,26960,0,1,1,0,1,'2024-12-30 17:45:51',13182,'2024-12-30 17:45:51',172320,0,'','',30,0,0.14074,0.031,0,'Load : 1.34 1.37 1.45 : OK','load_1_min=1.34;2;6 load_5_min=1.37;3;7 load_15_min=1.45;4;9',''),(423688950,2,26977,0,1,1,0,1,'2024-12-30 17:45:52',14915,'2024-12-30 17:45:52',178063,0,'','',30,0,0.14296,0.035,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423688951,2,27343,0,1,1,0,1,'2024-12-30 17:45:52',16097,'2024-12-30 17:45:52',749146,0,'','',30,0,0.71181,0.037,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237653130s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423688952,2,26978,0,1,1,0,1,'2024-12-30 17:45:53',3,'2024-12-30 17:45:53',20025,0,'','',30,0,0.00859,0.038,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688953,2,26971,0,1,1,0,1,'2024-12-30 17:45:53',32,'2024-12-30 17:45:53',162654,0,'','',30,0,0.12184,0.04,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423688954,2,28616,0,1,1,0,1,'2024-12-30 17:45:54',277,'2024-12-30 17:45:54',455353,0,'','',30,0,0.41276,0.042,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423688955,2,26965,0,1,1,0,1,'2024-12-30 17:45:55',36,'2024-12-30 17:45:55',173950,0,'','',30,0,0.1291,0.044,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423688956,2,28620,0,1,1,1,1,'2024-12-30 17:45:55',37,'2024-12-30 17:45:55',705454,0,'','',30,0,0.6595,0.045,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688957,2,26946,0,1,1,3,1,'2024-12-30 17:45:56',25328,'2024-12-30 17:45:56',187892,0,'','',30,0,0.12653,0.061,3,'Unknown storage : /raid0 : ERROR','',''),(423688958,2,28282,0,1,1,0,1,'2024-12-30 17:45:56',26305,'2024-12-30 17:45:56',198461,0,'','',30,0,0.13516,0.063,0,'Load : 0.07 0.14 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.14;3;7 load_15_min=0.11;4;9',''),(423688959,2,26970,0,1,1,0,1,'2024-12-30 17:45:56',27328,'2024-12-30 17:45:56',706976,0,'','',30,0,0.64168,0.065,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423688960,2,23726,0,1,1,2,1,'2024-12-30 17:45:56',444,'2024-12-30 17:45:58',3841,0,'','',30,0,2.00653,0.067,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688961,2,28284,0,1,1,0,1,'2024-12-30 17:45:58',58,'2024-12-30 17:45:58',7,0,'','',30,0,0.00538,0.072,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688962,2,26961,0,1,1,0,1,'2024-12-30 17:46:12',130403,'2024-12-30 17:46:12',138417,0,'','',30,0,0.00801,0.13,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688963,2,28637,0,1,1,0,1,'2024-12-30 17:46:12',132401,'2024-12-30 17:46:12',199736,0,'','',30,0,0.06734,0.132,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423688964,2,26973,0,1,1,0,1,'2024-12-30 17:46:12',134479,'2024-12-30 17:46:12',256884,0,'','',30,0,0.1224,0.134,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423688965,2,26955,0,1,1,0,1,'2024-12-30 17:46:13',138719,'2024-12-30 17:46:13',260483,0,'','',30,0,0.12176,0.138,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423688966,2,26950,0,1,1,0,1,'2024-12-30 17:46:13',140636,'2024-12-30 17:46:13',477738,0,'','',30,0,0.3371,0.14,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399361093s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423688967,2,26972,0,1,1,3,1,'2024-12-30 17:46:15',147173,'2024-12-30 17:46:15',267517,0,'','',30,0,0.12034,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423688968,2,26930,0,1,1,0,1,'2024-12-30 17:46:17',183668,'2024-12-30 17:46:17',309667,0,'','',30,0,0.126,0.183,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423688969,2,26966,0,1,1,0,1,'2024-12-30 17:46:17',187661,'2024-12-30 17:46:17',318557,0,'','',30,0,0.1309,0.187,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=11% cpu1=12% cpu2=16% cpu3=14%',''),(423688970,2,26944,0,1,1,0,1,'2024-12-30 17:46:17',185580,'2024-12-30 17:46:17',319397,0,'','',30,0,0.13382,0.185,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423688971,2,26956,0,1,1,1,1,'2024-12-30 17:46:17',189860,'2024-12-30 17:46:17',858770,0,'','',30,0,0.66891,0.189,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423688972,2,28281,0,1,1,1,1,'2024-12-30 17:46:17',191750,'2024-12-30 17:46:17',860270,0,'','',30,0,0.66852,0.191,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423688973,2,28617,0,1,1,2,1,'2024-12-30 17:46:23',230106,'2024-12-30 17:46:23',607805,0,'','',30,0,0.3777,0.23,2,'No process matching mysqld found : CRITICAL','',''),(423688974,2,28629,0,1,1,0,1,'2024-12-30 17:46:33',301615,'2024-12-30 17:46:33',423033,0,'','',30,0,0.12142,0.301,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688975,2,28638,0,1,1,0,1,'2024-12-30 17:46:52',478480,'2024-12-30 17:46:52',837304,0,'','',30,0,0.35882,0.478,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399684185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24466.72;10100000;10100000;0;10',''),(423688976,2,26974,0,1,1,0,1,'2024-12-30 17:47:17',567827,'2024-12-30 17:47:17',688244,0,'','',30,0,0.12042,0.567,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423688977,2,28624,0,1,1,0,1,'2024-12-30 17:47:18',572096,'2024-12-30 17:47:18',885562,0,'','',30,0,0.31347,0.572,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423688978,2,23728,0,1,1,0,1,'2024-12-30 17:47:21',588303,'2024-12-30 17:47:21',615610,0,'','',30,0,0.02731,0.588,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688979,2,23729,0,1,1,3,1,'2024-12-30 17:47:17',569855,'2024-12-30 17:47:23',805396,0,'','',30,0,6.23554,0.569,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423688980,2,26952,0,1,1,0,1,'2024-12-30 17:47:29',626789,'2024-12-30 17:47:29',634383,0,'','',30,0,0.00759,0.626,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688981,2,26969,0,1,1,0,1,'2024-12-30 17:47:30',631117,'2024-12-30 17:47:30',641982,0,'','',30,0,0.01086,0.631,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423688982,2,27566,0,1,1,0,1,'2024-12-30 17:47:30',633057,'2024-12-30 17:47:30',700576,0,'','',30,0,0.06752,0.633,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423688983,2,28625,0,1,1,2,1,'2024-12-30 17:47:31',647628,'2024-12-30 17:47:31',731124,0,'','',30,0,0.0835,0.647,2,'(null)','',''),(423688984,2,26947,0,1,1,1,1,'2024-12-30 17:47:32',652551,'2024-12-30 17:47:32',780239,0,'','',30,0,0.12769,0.652,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423688985,2,26933,0,1,1,0,1,'2024-12-30 17:47:32',654429,'2024-12-30 17:47:33',132322,0,'','',30,0,0.47789,0.654,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=825692036s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423688986,2,23727,0,1,1,0,1,'2024-12-30 17:47:33',657896,'2024-12-30 17:47:34',703646,0,'','',30,0,1.04575,0.657,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258584798s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30704;1010000000;1010000',''),(423688987,2,28632,0,1,1,2,1,'2024-12-30 17:47:35',662409,'2024-12-30 17:47:35',747435,0,'','',30,0,0.08503,0.662,2,'(null)','',''),(423688988,2,28628,0,1,1,0,1,'2024-12-30 17:47:35',664337,'2024-12-30 17:47:35',788620,0,'','',30,0,0.12428,0.664,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688989,2,26945,0,1,1,0,1,'2024-12-30 17:47:35',666436,'2024-12-30 17:47:35',803184,0,'','',30,0,0.13675,0.666,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423688990,2,26968,0,1,1,0,1,'2024-12-30 17:47:35',668380,'2024-12-30 17:47:35',815318,0,'','',30,0,0.14694,0.668,0,'Load : 1.25 0.47 0.18 : OK','load_1_min=1.25;9;30 load_5_min=0.47;15;35 load_15_min=0.18;20;40',''),(423688991,2,26957,0,1,1,0,1,'2024-12-30 17:47:37',721921,'2024-12-30 17:47:37',955853,0,'','',30,0,0.23393,0.721,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423688992,2,26975,0,1,1,1,1,'2024-12-30 17:47:41',741922,'2024-12-30 17:47:42',403955,0,'','',30,0,0.66203,0.741,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423688993,2,23730,0,1,1,2,1,'2024-12-30 17:47:43',747291,'2024-12-30 17:47:45',752803,0,'','',30,0,2.00551,0.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423688994,2,26934,0,1,1,0,1,'2024-12-30 17:47:48',773690,'2024-12-30 17:47:48',914060,0,'','',30,0,0.14037,0.773,0,'Load : 5.80 5.55 5.40 : OK','load_1_min=5.80;9;30 load_5_min=5.55;15;35 load_15_min=5.40;20;40',''),(423688995,2,28491,0,1,1,0,1,'2024-12-30 17:47:52',805329,'2024-12-30 17:47:53',153291,0,'','',30,0,0.34796,0.805,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399690217s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24447.2;10100000;10100000;0;100',''),(423688996,2,28626,0,1,1,0,1,'2024-12-30 17:47:55',811934,'2024-12-30 17:47:55',816949,0,'','',30,0,0.00502,0.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423688997,2,28618,0,1,1,0,1,'2024-12-30 17:47:56',842254,'2024-12-30 17:47:56',963699,0,'','',30,0,0.12144,0.842,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423688998,2,26948,0,1,1,0,1,'2024-12-30 17:47:57',849329,'2024-12-30 17:47:57',973442,0,'','',30,0,0.12411,0.849,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423688999,2,26963,0,1,1,0,1,'2024-12-30 17:48:03',880537,'2024-12-30 17:48:03',925568,0,'','',30,0,0.04503,0.88,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689000,2,26931,0,1,1,0,1,'2024-12-30 17:48:03',882497,'2024-12-30 17:48:04',3112,0,'','',30,0,0.12355,0.882,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423689001,2,26935,0,1,1,0,1,'2024-12-30 17:48:15',933959,'2024-12-30 17:48:15',944288,0,'','',30,0,0.01033,0.933,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689002,2,26967,0,1,1,1,1,'2024-12-30 17:48:15',936165,'2024-12-30 17:48:16',602732,0,'','',30,0,0.66657,0.936,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423689003,2,26976,0,1,1,0,1,'2024-12-30 17:48:18',969932,'2024-12-30 17:48:19',325408,0,'','',30,0,0.35548,0.969,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399735206s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689004,2,26928,0,1,1,3,1,'2024-12-30 17:48:18',971898,'2024-12-30 17:48:25',208010,0,'','',30,0,6.23611,0.971,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689005,2,26953,0,1,1,0,1,'2024-12-30 17:48:25',998825,'2024-12-30 17:48:26',125840,0,'','',30,0,0.12701,0.998,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689006,2,28619,0,1,1,0,1,'2024-12-30 17:48:26',206410,'2024-12-30 17:48:26',332148,0,'','',30,0,0.12574,1.206,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423689007,2,28627,0,1,1,0,1,'2024-12-30 17:48:29',215659,'2024-12-30 17:48:29',551862,0,'','',30,0,0.3362,0.215,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400183987s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689008,2,26949,0,1,1,1,1,'2024-12-30 17:48:29',220072,'2024-12-30 17:48:29',886668,0,'','',30,0,0.6666,0.22,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689009,2,26932,0,1,1,1,1,'2024-12-30 17:48:29',218131,'2024-12-30 17:48:29',886922,0,'','',30,0,0.66879,0.218,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423689010,2,28631,0,1,1,0,1,'2024-12-30 17:48:32',255045,'2024-12-30 17:48:32',558694,0,'','',30,0,0.30365,0.255,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689011,2,28630,0,1,1,0,1,'2024-12-30 17:48:36',264960,'2024-12-30 17:48:36',386708,0,'','',30,0,0.12175,0.264,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689012,2,28623,0,1,1,0,1,'2024-12-30 17:48:37',269837,'2024-12-30 17:48:37',404977,0,'','',30,0,0.13514,0.269,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423689013,2,26964,0,1,1,0,1,'2024-12-30 17:48:38',275009,'2024-12-30 17:48:38',403806,0,'','',30,0,0.1288,0.274,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689014,2,26943,0,1,1,2,1,'2024-12-30 17:48:38',277186,'2024-12-30 17:48:38',410162,0,'','',30,0,0.13298,0.277,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689015,2,26951,0,1,1,0,1,'2024-12-30 17:48:38',277931,'2024-12-30 17:48:38',430842,0,'','',30,0,0.15291,0.277,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689016,2,26962,0,1,1,0,1,'2024-12-30 17:48:38',280264,'2024-12-30 17:48:38',513562,0,'','',30,0,0.2333,0.28,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689017,2,26929,0,1,1,2,1,'2024-12-30 17:48:38',281758,'2024-12-30 17:48:40',288087,0,'','',30,0,2.00633,0.281,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689018,2,23725,0,1,1,3,1,'2024-12-30 17:48:37',271957,'2024-12-30 17:48:43',507879,0,'','',30,0,6.23592,0.271,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689019,2,26954,0,1,1,0,1,'2024-12-30 17:48:51',419776,'2024-12-30 17:48:51',545030,0,'','',30,0,0.12525,0.419,0,'/var: 36%left(17286MB/48432MB) (>10%) : OK','\'/var\'=31146MB;43589;46010;0;48432',''),(423689020,2,28280,0,1,1,0,1,'2024-12-30 17:48:51',421754,'2024-12-30 17:48:51',548162,0,'','',30,0,0.12641,0.421,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423689021,2,26960,0,1,1,0,1,'2024-12-30 17:48:51',423883,'2024-12-30 17:48:51',564858,0,'','',30,0,0.14097,0.423,0,'Load : 1.24 1.30 1.40 : OK','load_1_min=1.24;2;6 load_5_min=1.30;3;7 load_15_min=1.40;4;9',''),(423689022,2,26977,0,1,1,0,1,'2024-12-30 17:48:52',428354,'2024-12-30 17:48:52',569290,0,'','',30,0,0.14094,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689023,2,27343,0,1,1,0,1,'2024-12-30 17:48:52',430436,'2024-12-30 17:48:53',137414,0,'','',30,0,0.70698,0.43,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237671170s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689024,2,26978,0,1,1,0,1,'2024-12-30 17:48:53',433710,'2024-12-30 17:48:53',442047,0,'','',30,0,0.00834,0.433,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689025,2,26971,0,1,1,0,1,'2024-12-30 17:48:53',436025,'2024-12-30 17:48:53',557769,0,'','',30,0,0.12174,0.435,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689026,2,28616,0,1,1,0,1,'2024-12-30 17:48:54',438884,'2024-12-30 17:48:54',852936,0,'','',30,0,0.41405,0.438,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689027,2,26965,0,1,1,0,1,'2024-12-30 17:48:55',443157,'2024-12-30 17:48:55',570557,0,'','',30,0,0.1274,0.443,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689028,2,28620,0,1,1,1,1,'2024-12-30 17:48:55',445139,'2024-12-30 17:48:56',112490,0,'','',30,0,0.66735,0.445,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689029,2,26946,0,1,1,3,1,'2024-12-30 17:48:56',466322,'2024-12-30 17:48:56',594453,0,'','',30,0,0.12813,0.466,3,'Unknown storage : /raid0 : ERROR','',''),(423689030,2,28282,0,1,1,0,1,'2024-12-30 17:48:56',467631,'2024-12-30 17:48:56',603537,0,'','',30,0,0.13591,0.467,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423689031,2,26970,0,1,1,0,1,'2024-12-30 17:48:56',469567,'2024-12-30 17:48:57',46,0,'','',30,0,0.58734,0.469,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689032,2,23726,0,1,1,2,1,'2024-12-30 17:48:56',471318,'2024-12-30 17:48:58',477707,0,'','',30,0,2.00639,0.471,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689033,2,28284,0,1,1,0,1,'2024-12-30 17:48:58',481502,'2024-12-30 17:48:58',487008,0,'','',30,0,0.00551,0.481,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689034,2,26961,0,1,1,0,1,'2024-12-30 17:49:12',539839,'2024-12-30 17:49:12',549422,0,'','',30,0,0.00958,0.539,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689035,2,28637,0,1,1,0,1,'2024-12-30 17:49:12',541888,'2024-12-30 17:49:12',610935,0,'','',30,0,0.06905,0.541,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423689036,2,26973,0,1,1,0,1,'2024-12-30 17:49:12',544006,'2024-12-30 17:49:12',666938,0,'','',30,0,0.12293,0.543,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689037,2,26955,0,1,1,0,1,'2024-12-30 17:49:13',547047,'2024-12-30 17:49:13',668708,0,'','',30,0,0.12166,0.547,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423689038,2,26950,0,1,1,0,1,'2024-12-30 17:49:13',548991,'2024-12-30 17:49:13',886026,0,'','',30,0,0.33703,0.548,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399379137s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689039,2,26972,0,1,1,3,1,'2024-12-30 17:49:15',553342,'2024-12-30 17:49:15',672216,0,'','',30,0,0.11887,0.553,3,'Unknown storage : /disk1 : ERROR','',''),(423689040,2,26944,0,1,1,0,1,'2024-12-30 17:49:17',590852,'2024-12-30 17:49:17',719370,0,'','',30,0,0.12852,0.59,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689041,2,26966,0,1,1,0,1,'2024-12-30 17:49:17',588655,'2024-12-30 17:49:17',719415,0,'','',30,0,0.13076,0.588,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=9%',''),(423689042,2,26930,0,1,1,0,1,'2024-12-30 17:49:17',586653,'2024-12-30 17:49:17',721338,0,'','',30,0,0.13468,0.586,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689043,2,28281,0,1,1,1,1,'2024-12-30 17:49:17',595204,'2024-12-30 17:49:18',267780,0,'','',30,0,0.67258,0.595,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689044,2,26956,0,1,1,1,1,'2024-12-30 17:49:17',593016,'2024-12-30 17:49:18',274187,0,'','',30,0,0.68117,0.592,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423689045,2,28617,0,1,1,2,1,'2024-12-30 17:49:23',652645,'2024-12-30 17:49:24',2,0,'','',30,0,0.37651,0.652,2,'No process matching mysqld found : CRITICAL','',''),(423689046,2,28629,0,1,1,0,1,'2024-12-30 17:49:33',745419,'2024-12-30 17:49:33',867637,0,'','',30,0,0.12222,0.745,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689047,2,28638,0,1,1,0,1,'2024-12-30 17:49:52',864610,'2024-12-30 17:49:53',220501,0,'','',30,0,0.35589,0.864,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399702223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24399.52;10100000;10100000;0;10',''),(423689048,2,26974,0,1,1,0,1,'2024-12-30 17:50:17',985578,'2024-12-30 17:50:18',107324,0,'','',30,0,0.12175,0.985,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689049,2,28624,0,1,1,0,1,'2024-12-30 17:50:18',989805,'2024-12-30 17:50:19',295851,0,'','',30,0,0.30605,0.989,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689050,2,23728,0,1,1,0,1,'2024-12-30 17:50:22',768,'2024-12-30 17:50:22',26,0,'','',30,0,0.01888,1.013,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689051,2,23729,0,1,1,3,1,'2024-12-30 17:50:17',987821,'2024-12-30 17:50:24',221532,0,'','',30,0,6.23371,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689052,2,26952,0,1,1,0,1,'2024-12-30 17:50:29',14619,'2024-12-30 17:50:29',2203,0,'','',30,0,0.00791,0.034,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689053,2,26969,0,1,1,0,1,'2024-12-30 17:50:30',1968,'2024-12-30 17:50:30',38,0,'','',30,0,0.0103,0.036,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689054,2,27566,0,1,1,0,1,'2024-12-30 17:50:30',3,'2024-12-30 17:50:30',108365,0,'','',30,0,0.06978,0.038,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423689055,2,28625,0,1,1,2,1,'2024-12-30 17:50:31',296,'2024-12-30 17:50:31',129496,0,'','',30,0,0.08441,0.045,2,'(null)','',''),(423689056,2,26947,0,1,1,1,1,'2024-12-30 17:50:32',4,'2024-12-30 17:50:32',176792,0,'','',30,0,0.12784,0.048,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689057,2,26933,0,1,1,0,1,'2024-12-30 17:50:32',40,'2024-12-30 17:50:32',618619,0,'','',30,0,0.56773,0.05,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.35s;;;; uptime=825709977s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689058,2,23727,0,1,1,0,1,'2024-12-30 17:50:33',23147,'2024-12-30 17:50:34',139034,0,'','',30,0,1.08388,0.055,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258602741s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30249.12;1010000000;1010',''),(423689059,2,28632,0,1,1,2,1,'2024-12-30 17:50:35',3106,'2024-12-30 17:50:35',144740,0,'','',30,0,0.08431,0.06,2,'(null)','',''),(423689060,2,28628,0,1,1,0,1,'2024-12-30 17:50:35',25865,'2024-12-30 17:50:35',187751,0,'','',30,0,0.12534,0.062,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689061,2,26945,0,1,1,0,1,'2024-12-30 17:50:35',421,'2024-12-30 17:50:35',192734,0,'','',30,0,0.12815,0.064,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689062,2,26968,0,1,1,0,1,'2024-12-30 17:50:35',53,'2024-12-30 17:50:35',212040,0,'','',30,0,0.14624,0.065,0,'Load : 0.06 0.26 0.15 : OK','load_1_min=0.06;9;30 load_5_min=0.26;15;35 load_15_min=0.15;20;40',''),(423689063,2,26957,0,1,1,0,1,'2024-12-30 17:50:37',0,'2024-12-30 17:50:37',330555,0,'','',30,0,0.23151,0.099,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689064,2,26975,0,1,1,1,1,'2024-12-30 17:50:41',108645,'2024-12-30 17:50:41',773848,0,'','',30,0,0.6652,0.108,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689065,2,23730,0,1,1,2,1,'2024-12-30 17:50:43',116045,'2024-12-30 17:50:45',122621,0,'','',30,0,2.00658,0.116,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689066,2,26934,0,1,1,0,1,'2024-12-30 17:50:48',160841,'2024-12-30 17:50:48',302831,0,'','',30,0,0.14199,0.16,0,'Load : 4.32 5.10 5.25 : OK','load_1_min=4.32;9;30 load_5_min=5.10;15;35 load_15_min=5.25;20;40',''),(423689067,2,28491,0,1,1,0,1,'2024-12-30 17:50:52',197552,'2024-12-30 17:50:52',554161,0,'','',30,0,0.35661,0.197,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399708157s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24427.92;10100000;10100000;0;10',''),(423689068,2,28626,0,1,1,0,1,'2024-12-30 17:50:55',203054,'2024-12-30 17:50:55',208387,0,'','',30,0,0.00533,0.203,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689069,2,28618,0,1,1,0,1,'2024-12-30 17:50:56',226186,'2024-12-30 17:50:56',386162,0,'','',30,0,0.15998,0.226,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689070,2,26948,0,1,1,0,1,'2024-12-30 17:50:57',230401,'2024-12-30 17:50:57',355052,0,'','',30,0,0.12465,0.23,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689071,2,26963,0,1,1,0,1,'2024-12-30 17:51:03',264418,'2024-12-30 17:51:03',309348,0,'','',30,0,0.04493,0.264,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689072,2,26931,0,1,1,0,1,'2024-12-30 17:51:03',266441,'2024-12-30 17:51:03',390487,0,'','',30,0,0.12405,0.266,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=70% cpu2=70% cpu3=65%',''),(423689073,2,26935,0,1,1,0,1,'2024-12-30 17:51:15',319177,'2024-12-30 17:51:15',334320,0,'','',30,0,0.01514,0.319,0,'OK - 84.38.95.222: rta 0.511ms, lost 0%','rta=0.511ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689074,2,26967,0,1,1,1,1,'2024-12-30 17:51:15',321095,'2024-12-30 17:51:15',989107,0,'','',30,0,0.66801,0.321,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423689075,2,26976,0,1,1,0,1,'2024-12-30 17:51:18',352985,'2024-12-30 17:51:18',702312,0,'','',30,0,0.34933,0.352,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399753145s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689076,2,26928,0,1,1,3,1,'2024-12-30 17:51:18',354981,'2024-12-30 17:51:24',592082,0,'','',30,0,6.2371,0.354,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689077,2,26953,0,1,1,0,1,'2024-12-30 17:51:25',391934,'2024-12-30 17:51:25',516381,0,'','',30,0,0.12445,0.391,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689078,2,28619,0,1,1,0,1,'2024-12-30 17:51:26',408105,'2024-12-30 17:51:26',533367,0,'','',30,0,0.12526,0.408,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423689079,2,28627,0,1,1,0,1,'2024-12-30 17:51:29',414051,'2024-12-30 17:51:29',749663,0,'','',30,0,0.33561,0.414,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400202006s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689080,2,26949,0,1,1,1,1,'2024-12-30 17:51:29',415805,'2024-12-30 17:51:30',0,0,'','',30,0,0.67132,0.415,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689081,2,26932,0,1,1,1,1,'2024-12-30 17:51:29',418045,'2024-12-30 17:51:30',0,0,'','',30,0,0.67294,0.418,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423689082,2,28631,0,1,1,0,1,'2024-12-30 17:51:32',473765,'2024-12-30 17:51:32',776705,0,'','',30,0,0.30294,0.473,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689083,2,28630,0,1,1,0,1,'2024-12-30 17:51:36',494444,'2024-12-30 17:51:36',615156,0,'','',30,0,0.12071,0.494,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689084,2,28623,0,1,1,0,1,'2024-12-30 17:51:37',498605,'2024-12-30 17:51:37',631708,0,'','',30,0,0.1331,0.498,0,'Load : 0.24 0.12 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423689085,2,26964,0,1,1,0,1,'2024-12-30 17:51:38',504844,'2024-12-30 17:51:38',631691,0,'','',30,0,0.12685,0.504,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689086,2,26943,0,1,1,2,1,'2024-12-30 17:51:38',507291,'2024-12-30 17:51:38',640184,0,'','',30,0,0.13289,0.507,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689087,2,26951,0,1,1,0,1,'2024-12-30 17:51:38',509457,'2024-12-30 17:51:38',666876,0,'','',30,0,0.15742,0.509,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689088,2,26962,0,1,1,0,1,'2024-12-30 17:51:38',511642,'2024-12-30 17:51:38',745527,0,'','',30,0,0.23389,0.511,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689089,2,26929,0,1,1,2,1,'2024-12-30 17:51:38',512805,'2024-12-30 17:51:40',520182,0,'','',30,0,2.00738,0.512,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689090,2,23725,0,1,1,3,1,'2024-12-30 17:51:37',500585,'2024-12-30 17:51:43',736883,0,'','',30,0,6.2363,0.5,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689091,2,28280,0,1,1,0,1,'2024-12-30 17:51:51',604559,'2024-12-30 17:51:51',730858,0,'','',30,0,0.1263,0.604,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423689092,2,26954,0,1,1,0,1,'2024-12-30 17:51:51',602673,'2024-12-30 17:51:51',733312,0,'','',30,0,0.13064,0.602,0,'/var: 36%left(17286MB/48432MB) (>10%) : OK','\'/var\'=31146MB;43589;46010;0;48432',''),(423689093,2,26960,0,1,1,0,1,'2024-12-30 17:51:51',606698,'2024-12-30 17:51:51',749813,0,'','',30,0,0.14311,0.606,0,'Load : 1.47 1.41 1.43 : OK','load_1_min=1.47;2;6 load_5_min=1.41;3;7 load_15_min=1.43;4;9',''),(423689094,2,26977,0,1,1,0,1,'2024-12-30 17:51:52',612133,'2024-12-30 17:51:52',750494,0,'','',30,0,0.13836,0.612,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689095,2,27343,0,1,1,0,1,'2024-12-30 17:51:52',614318,'2024-12-30 17:51:53',338074,0,'','',30,0,0.72376,0.614,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237689191s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423689096,2,26978,0,1,1,0,1,'2024-12-30 17:51:53',618205,'2024-12-30 17:51:53',626339,0,'','',30,0,0.00813,0.618,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689097,2,26971,0,1,1,0,1,'2024-12-30 17:51:53',620081,'2024-12-30 17:51:53',741462,0,'','',30,0,0.12138,0.62,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689098,2,28616,0,1,1,0,1,'2024-12-30 17:51:54',624377,'2024-12-30 17:51:55',253,0,'','',30,0,0.41321,0.624,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689099,2,26965,0,1,1,0,1,'2024-12-30 17:51:55',627541,'2024-12-30 17:51:55',753450,0,'','',30,0,0.12591,0.627,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689100,2,28620,0,1,1,1,1,'2024-12-30 17:51:55',629527,'2024-12-30 17:51:56',296081,0,'','',30,0,0.66655,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689101,2,26946,0,1,1,3,1,'2024-12-30 17:51:56',660469,'2024-12-30 17:51:56',786201,0,'','',30,0,0.12573,0.66,3,'Unknown storage : /raid0 : ERROR','',''),(423689102,2,28282,0,1,1,0,1,'2024-12-30 17:51:56',662339,'2024-12-30 17:51:56',801072,0,'','',30,0,0.13873,0.662,0,'Load : 0.17 0.11 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423689103,2,26970,0,1,1,0,1,'2024-12-30 17:51:56',664345,'2024-12-30 17:51:57',271707,0,'','',30,0,0.60736,0.664,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689104,2,23726,0,1,1,2,1,'2024-12-30 17:51:56',666451,'2024-12-30 17:51:58',672449,0,'','',30,0,2.006,0.666,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689105,2,28284,0,1,1,0,1,'2024-12-30 17:51:58',674947,'2024-12-30 17:51:58',680255,0,'','',30,0,0.00531,0.674,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689106,2,26961,0,1,1,0,1,'2024-12-30 17:52:12',777287,'2024-12-30 17:52:12',785437,0,'','',30,0,0.00815,0.777,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689107,2,28637,0,1,1,0,1,'2024-12-30 17:52:12',779187,'2024-12-30 17:52:12',850512,0,'','',30,0,0.07132,0.779,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423689108,2,26973,0,1,1,0,1,'2024-12-30 17:52:12',781343,'2024-12-30 17:52:12',903874,0,'','',30,0,0.12253,0.781,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689109,2,26955,0,1,1,0,1,'2024-12-30 17:52:13',784157,'2024-12-30 17:52:13',915007,0,'','',30,0,0.13085,0.784,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423689110,2,26950,0,1,1,0,1,'2024-12-30 17:52:13',785241,'2024-12-30 17:52:14',121561,0,'','',30,0,0.33632,0.785,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399397164s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689111,2,26972,0,1,1,3,1,'2024-12-30 17:52:15',791479,'2024-12-30 17:52:15',910865,0,'','',30,0,0.11939,0.791,3,'Unknown storage : /disk1 : ERROR','',''),(423689112,2,26944,0,1,1,0,1,'2024-12-30 17:52:17',827809,'2024-12-30 17:52:17',957197,0,'','',30,0,0.12939,0.827,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689113,2,26966,0,1,1,0,1,'2024-12-30 17:52:17',829932,'2024-12-30 17:52:17',959626,0,'','',30,0,0.12969,0.829,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=13% cpu1=14% cpu2=19% cpu3=16%',''),(423689114,2,26930,0,1,1,0,1,'2024-12-30 17:52:17',831813,'2024-12-30 17:52:17',967371,0,'','',30,0,0.13556,0.831,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689115,2,28281,0,1,1,1,1,'2024-12-30 17:52:17',832868,'2024-12-30 17:52:18',501959,0,'','',30,0,0.66909,0.832,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689116,2,26956,0,1,1,1,1,'2024-12-30 17:52:17',834181,'2024-12-30 17:52:18',502375,0,'','',30,0,0.66819,0.834,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423689117,2,28617,0,1,1,2,1,'2024-12-30 17:52:23',882991,'2024-12-30 17:52:24',260744,0,'','',30,0,0.37775,0.882,2,'No process matching mysqld found : CRITICAL','',''),(423689118,2,28629,0,1,1,0,1,'2024-12-30 17:52:33',937658,'2024-12-30 17:52:34',5,0,'','',30,0,0.12144,0.937,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689119,2,28638,0,1,1,0,1,'2024-12-30 17:52:52',8765,'2024-12-30 17:52:52',390144,0,'','',30,0,0.36907,0.021,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399720140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24447.2;10100000;10100000;0;100',''),(423689120,2,26974,0,1,1,0,1,'2024-12-30 17:53:17',133197,'2024-12-30 17:53:17',253611,0,'','',30,0,0.12041,0.133,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689121,2,28624,0,1,1,0,1,'2024-12-30 17:53:18',137600,'2024-12-30 17:53:18',450807,0,'','',30,0,0.31321,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689122,2,23728,0,1,1,0,1,'2024-12-30 17:53:22',162495,'2024-12-30 17:53:22',190768,0,'','',30,0,0.02827,0.162,0,'OK - 192.168.77.159: rta 1.164ms, lost 0%','rta=1.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689123,2,23729,0,1,1,3,1,'2024-12-30 17:53:17',135426,'2024-12-30 17:53:23',371554,0,'','',30,0,6.23613,0.135,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689124,2,26952,0,1,1,0,1,'2024-12-30 17:53:29',201395,'2024-12-30 17:53:29',209386,0,'','',30,0,0.00799,0.201,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689125,2,26969,0,1,1,0,1,'2024-12-30 17:53:30',205608,'2024-12-30 17:53:30',216186,0,'','',30,0,0.01058,0.205,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689126,2,27566,0,1,1,0,1,'2024-12-30 17:53:30',207525,'2024-12-30 17:53:30',278879,0,'','',30,0,0.07135,0.207,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689127,2,28625,0,1,1,2,1,'2024-12-30 17:53:31',225777,'2024-12-30 17:53:31',314449,0,'','',30,0,0.08867,0.225,2,'(null)','',''),(423689128,2,26947,0,1,1,1,1,'2024-12-30 17:53:32',230173,'2024-12-30 17:53:32',357442,0,'','',30,0,0.12727,0.23,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689129,2,26933,0,1,1,0,1,'2024-12-30 17:53:32',232282,'2024-12-30 17:53:32',683770,0,'','',30,0,0.45149,0.232,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=825727996s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689130,2,23727,0,1,1,0,1,'2024-12-30 17:53:33',235474,'2024-12-30 17:53:34',281062,0,'','',30,0,1.04559,0.235,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258620759s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30287.36;1010000000;1010',''),(423689131,2,28632,0,1,1,2,1,'2024-12-30 17:53:35',239828,'2024-12-30 17:53:35',324326,0,'','',30,0,0.0845,0.239,2,'(null)','',''),(423689132,2,28628,0,1,1,0,1,'2024-12-30 17:53:35',240713,'2024-12-30 17:53:35',367630,0,'','',30,0,0.12692,0.24,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689133,2,26945,0,1,1,0,1,'2024-12-30 17:53:35',242722,'2024-12-30 17:53:35',372476,0,'','',30,0,0.12975,0.242,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689134,2,26968,0,1,1,0,1,'2024-12-30 17:53:35',244855,'2024-12-30 17:53:35',394512,0,'','',30,0,0.14966,0.244,0,'Load : 0.24 0.30 0.18 : OK','load_1_min=0.24;9;30 load_5_min=0.30;15;35 load_15_min=0.18;20;40',''),(423689135,2,26957,0,1,1,0,1,'2024-12-30 17:53:37',297179,'2024-12-30 17:53:37',529393,0,'','',30,0,0.23221,0.297,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689136,2,26975,0,1,1,1,1,'2024-12-30 17:53:41',360887,'2024-12-30 17:53:42',12507,0,'','',30,0,0.66945,0.36,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689137,2,23730,0,1,1,2,1,'2024-12-30 17:53:43',367551,'2024-12-30 17:53:45',372872,0,'','',30,0,2.00532,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689138,2,26934,0,1,1,0,1,'2024-12-30 17:53:48',400756,'2024-12-30 17:53:48',541246,0,'','',30,0,0.14049,0.4,0,'Load : 5.45 5.20 5.26 : OK','load_1_min=5.45;9;30 load_5_min=5.20;15;35 load_15_min=5.26;20;40',''),(423689139,2,28491,0,1,1,0,1,'2024-12-30 17:53:52',425506,'2024-12-30 17:53:52',773887,0,'','',30,0,0.34838,0.425,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399726179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24491.84;10100000;10100000;0;10',''),(423689140,2,28626,0,1,1,0,1,'2024-12-30 17:53:55',433254,'2024-12-30 17:53:55',438496,0,'','',30,0,0.00524,0.433,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689141,2,28618,0,1,1,0,1,'2024-12-30 17:53:56',456129,'2024-12-30 17:53:56',578805,0,'','',30,0,0.12268,0.456,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689142,2,26948,0,1,1,0,1,'2024-12-30 17:53:57',462561,'2024-12-30 17:53:57',586963,0,'','',30,0,0.1244,0.462,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689143,2,26963,0,1,1,0,1,'2024-12-30 17:54:03',491062,'2024-12-30 17:54:03',535835,0,'','',30,0,0.04477,0.491,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689144,2,26931,0,1,1,0,1,'2024-12-30 17:54:03',493027,'2024-12-30 17:54:03',616564,0,'','',30,0,0.12354,0.493,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=64%',''),(423689145,2,26935,0,1,1,0,1,'2024-12-30 17:54:15',535104,'2024-12-30 17:54:15',547374,0,'','',30,0,0.01227,0.535,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689146,2,26967,0,1,1,1,1,'2024-12-30 17:54:15',537099,'2024-12-30 17:54:16',204557,0,'','',30,0,0.66746,0.537,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423689147,2,26976,0,1,1,0,1,'2024-12-30 17:54:18',558070,'2024-12-30 17:54:18',913339,0,'','',30,0,0.35527,0.558,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399771168s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689148,2,26928,0,1,1,3,1,'2024-12-30 17:54:18',560009,'2024-12-30 17:54:24',796762,0,'','',30,0,6.23675,0.559,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689149,2,26953,0,1,1,0,1,'2024-12-30 17:54:25',594958,'2024-12-30 17:54:25',719019,0,'','',30,0,0.12406,0.594,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689150,2,28619,0,1,1,0,1,'2024-12-30 17:54:28',621835,'2024-12-30 17:54:28',746622,0,'','',30,0,0.12479,2.621,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423689151,2,28627,0,1,1,0,1,'2024-12-30 17:54:29',630032,'2024-12-30 17:54:29',968175,0,'','',30,0,0.33814,0.629,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400220026s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689152,2,26949,0,1,1,1,1,'2024-12-30 17:54:29',631890,'2024-12-30 17:54:30',301018,0,'','',30,0,0.66913,0.631,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689153,2,26932,0,1,1,1,1,'2024-12-30 17:54:29',633973,'2024-12-30 17:54:30',301454,0,'','',30,0,0.66748,0.633,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423689154,2,28631,0,1,1,0,1,'2024-12-30 17:54:32',665992,'2024-12-30 17:54:32',978821,0,'','',30,0,0.31283,0.665,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689155,2,28630,0,1,1,0,1,'2024-12-30 17:54:36',684895,'2024-12-30 17:54:36',806507,0,'','',30,0,0.12161,0.684,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689156,2,28623,0,1,1,0,1,'2024-12-30 17:54:37',688321,'2024-12-30 17:54:37',823237,0,'','',30,0,0.13492,0.688,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423689157,2,26943,0,1,1,2,1,'2024-12-30 17:54:38',694648,'2024-12-30 17:54:38',822972,0,'','',30,0,0.12832,0.694,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689158,2,26964,0,1,1,0,1,'2024-12-30 17:54:38',693623,'2024-12-30 17:54:38',825515,0,'','',30,0,0.13189,0.693,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689159,2,26951,0,1,1,0,1,'2024-12-30 17:54:38',696666,'2024-12-30 17:54:38',850455,0,'','',30,0,0.15379,0.696,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689160,2,26962,0,1,1,0,1,'2024-12-30 17:54:38',698851,'2024-12-30 17:54:38',953045,0,'','',30,0,0.25419,0.698,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689161,2,26929,0,1,1,2,1,'2024-12-30 17:54:38',701057,'2024-12-30 17:54:40',707270,0,'','',30,0,2.00621,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689162,2,23725,0,1,1,3,1,'2024-12-30 17:54:37',690302,'2024-12-30 17:54:43',928113,0,'','',30,0,6.23781,0.69,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689163,2,28280,0,1,1,0,1,'2024-12-30 17:54:51',796286,'2024-12-30 17:54:51',922073,0,'','',30,0,0.12579,0.796,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423689164,2,26954,0,1,1,0,1,'2024-12-30 17:54:51',797978,'2024-12-30 17:54:51',927373,0,'','',30,0,0.1294,0.797,0,'/var: 36%left(17285MB/48432MB) (>10%) : OK','\'/var\'=31147MB;43589;46010;0;48432',''),(423689165,2,26960,0,1,1,0,1,'2024-12-30 17:54:51',799003,'2024-12-30 17:54:51',940126,0,'','',30,0,0.14112,0.798,0,'Load : 1.61 1.53 1.47 : OK','load_1_min=1.61;2;6 load_5_min=1.53;3;7 load_15_min=1.47;4;9',''),(423689166,2,26977,0,1,1,0,1,'2024-12-30 17:54:52',802275,'2024-12-30 17:54:52',941618,0,'','',30,0,0.13934,0.802,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689167,2,27343,0,1,1,0,1,'2024-12-30 17:54:52',804370,'2024-12-30 17:54:53',517550,0,'','',30,0,0.71318,0.804,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237707211s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689168,2,26978,0,1,1,0,1,'2024-12-30 17:54:53',807628,'2024-12-30 17:54:53',816122,0,'','',30,0,0.00849,0.807,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689169,2,26971,0,1,1,0,1,'2024-12-30 17:54:53',809855,'2024-12-30 17:54:53',931576,0,'','',30,0,0.12172,0.809,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689170,2,28616,0,1,1,0,1,'2024-12-30 17:54:54',811813,'2024-12-30 17:54:55',224775,0,'','',30,0,0.41296,0.811,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689171,2,26965,0,1,1,0,1,'2024-12-30 17:54:55',815887,'2024-12-30 17:54:55',942892,0,'','',30,0,0.12701,0.815,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689172,2,28620,0,1,1,1,1,'2024-12-30 17:54:55',817668,'2024-12-30 17:54:56',483783,0,'','',30,0,0.66612,0.817,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689173,2,26946,0,1,1,3,1,'2024-12-30 17:54:56',841452,'2024-12-30 17:54:56',967771,0,'','',30,0,0.12632,0.841,3,'Unknown storage : /raid0 : ERROR','',''),(423689174,2,28282,0,1,1,0,1,'2024-12-30 17:54:56',843387,'2024-12-30 17:54:56',978752,0,'','',30,0,0.13537,0.843,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423689175,2,26970,0,1,1,0,1,'2024-12-30 17:54:56',845599,'2024-12-30 17:54:57',440363,0,'','',30,0,0.59476,0.845,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689176,2,23726,0,1,1,2,1,'2024-12-30 17:54:56',847731,'2024-12-30 17:54:58',855925,0,'','',30,0,2.00819,0.847,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689177,2,28284,0,1,1,0,1,'2024-12-30 17:54:58',854294,'2024-12-30 17:54:58',859578,0,'','',30,0,0.00528,0.854,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689178,2,26961,0,1,1,0,1,'2024-12-30 17:55:12',942019,'2024-12-30 17:55:12',950040,0,'','',30,0,0.00802,0.941,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689179,2,28637,0,1,1,0,1,'2024-12-30 17:55:12',944414,'2024-12-30 17:55:13',7460,0,'','',30,0,0.07203,0.944,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423689180,2,26973,0,1,1,0,1,'2024-12-30 17:55:12',946284,'2024-12-30 17:55:13',28609,0,'','',30,0,0.12142,0.946,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689181,2,26955,0,1,1,0,1,'2024-12-30 17:55:13',949430,'2024-12-30 17:55:14',30356,0,'','',30,0,0.12379,0.949,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423689182,2,26950,0,1,1,0,1,'2024-12-30 17:55:13',950407,'2024-12-30 17:55:14',288243,0,'','',30,0,0.33784,0.95,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399415185s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689183,2,26972,0,1,1,3,1,'2024-12-30 17:55:15',954928,'2024-12-30 17:55:16',31769,0,'','',30,0,0.1211,0.954,3,'Unknown storage : /disk1 : ERROR','',''),(423689184,2,26930,0,1,1,0,1,'2024-12-30 17:55:17',981394,'2024-12-30 17:55:18',104862,0,'','',30,0,0.12347,0.981,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689185,2,26944,0,1,1,0,1,'2024-12-30 17:55:17',977174,'2024-12-30 17:55:18',105309,0,'','',30,0,0.12813,0.977,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689186,2,26966,0,1,1,0,1,'2024-12-30 17:55:17',979216,'2024-12-30 17:55:18',109547,0,'','',30,0,0.13033,0.979,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=10% cpu1=12% cpu2=15% cpu3=12%',''),(423689187,2,28281,0,1,1,1,1,'2024-12-30 17:55:17',983371,'2024-12-30 17:55:18',651628,0,'','',30,0,0.66826,0.983,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689188,2,26956,0,1,1,1,1,'2024-12-30 17:55:17',985456,'2024-12-30 17:55:18',655608,0,'','',30,0,0.67015,0.985,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423689189,2,28617,0,1,1,2,1,'2024-12-30 17:55:23',11362,'2024-12-30 17:55:23',404616,0,'','',30,0,0.37847,0.026,2,'No process matching mysqld found : CRITICAL','',''),(423689190,2,28629,0,1,1,0,1,'2024-12-30 17:55:33',28669,'2024-12-30 17:55:33',211299,0,'','',30,0,0.14352,0.067,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689191,2,28638,0,1,1,0,1,'2024-12-30 17:55:52',161959,'2024-12-30 17:55:52',521641,0,'','',30,0,0.35968,0.161,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399738153s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24521.76;10100000;10100000;0;10',''),(423689192,2,26974,0,1,1,0,1,'2024-12-30 17:56:17',275741,'2024-12-30 17:56:17',395006,0,'','',30,0,0.11926,0.275,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689193,2,28624,0,1,1,0,1,'2024-12-30 17:56:18',281046,'2024-12-30 17:56:18',595333,0,'','',30,0,0.31429,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689194,2,23728,0,1,1,0,1,'2024-12-30 17:56:22',294036,'2024-12-30 17:56:22',313756,0,'','',30,0,0.01972,0.294,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689195,2,23729,0,1,1,3,1,'2024-12-30 17:56:17',277641,'2024-12-30 17:56:23',513511,0,'','',30,0,6.23587,0.277,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689196,2,26952,0,1,1,0,1,'2024-12-30 17:56:29',353805,'2024-12-30 17:56:29',362094,0,'','',30,0,0.00829,0.353,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689197,2,26969,0,1,1,0,1,'2024-12-30 17:56:30',357018,'2024-12-30 17:56:30',368403,0,'','',30,0,0.01138,0.356,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689198,2,27566,0,1,1,0,1,'2024-12-30 17:56:30',358080,'2024-12-30 17:56:30',401406,0,'','',30,0,0.04333,0.358,0,'SNMP OK - 444','iso.3.6.1.4.1.21695.1.2.2.4.1=444;;;;',''),(423689199,2,28625,0,1,1,2,1,'2024-12-30 17:56:31',376366,'2024-12-30 17:56:31',460330,0,'','',30,0,0.08396,0.376,2,'(null)','',''),(423689200,2,26947,0,1,1,1,1,'2024-12-30 17:56:32',385574,'2024-12-30 17:56:32',513668,0,'','',30,0,0.12809,0.385,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689201,2,26933,0,1,1,0,1,'2024-12-30 17:56:32',387488,'2024-12-30 17:56:32',803706,0,'','',30,0,0.41622,0.387,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=825746013s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689202,2,23727,0,1,1,0,1,'2024-12-30 17:56:33',390834,'2024-12-30 17:56:34',467451,0,'','',30,0,1.07662,0.39,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1258638775s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30393.12;1010000000;1010',''),(423689203,2,28632,0,1,1,2,1,'2024-12-30 17:56:35',397157,'2024-12-30 17:56:35',481537,0,'','',30,0,0.08438,0.397,2,'(null)','',''),(423689204,2,28628,0,1,1,0,1,'2024-12-30 17:56:35',399422,'2024-12-30 17:56:35',523107,0,'','',30,0,0.12369,0.399,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689205,2,26945,0,1,1,0,1,'2024-12-30 17:56:35',400438,'2024-12-30 17:56:35',530036,0,'','',30,0,0.1296,0.4,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689206,2,26968,0,1,1,0,1,'2024-12-30 17:56:35',402728,'2024-12-30 17:56:35',549404,0,'','',30,0,0.14668,0.402,0,'Load : 0.01 0.16 0.14 : OK','load_1_min=0.01;9;30 load_5_min=0.16;15;35 load_15_min=0.14;20;40',''),(423689207,2,26957,0,1,1,0,1,'2024-12-30 17:56:37',448551,'2024-12-30 17:56:37',679510,0,'','',30,0,0.23096,0.448,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689208,2,26975,0,1,1,1,1,'2024-12-30 17:56:41',471193,'2024-12-30 17:56:42',137642,0,'','',30,0,0.66645,0.471,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689209,2,23730,0,1,1,2,1,'2024-12-30 17:56:43',475649,'2024-12-30 17:56:45',481857,0,'','',30,0,2.00621,0.475,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689210,2,26934,0,1,1,0,1,'2024-12-30 17:56:48',518495,'2024-12-30 17:56:48',657180,0,'','',30,0,0.13869,0.518,0,'Load : 6.57 5.66 5.41 : OK','load_1_min=6.57;9;30 load_5_min=5.66;15;35 load_15_min=5.41;20;40',''),(423689211,2,28491,0,1,1,0,1,'2024-12-30 17:56:52',530152,'2024-12-30 17:56:52',879497,0,'','',30,0,0.34935,0.53,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399744190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24526.16;10100000;10100000;0;10',''),(423689212,2,28626,0,1,1,0,1,'2024-12-30 17:56:55',536680,'2024-12-30 17:56:55',542061,0,'','',30,0,0.00538,0.536,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689213,2,28618,0,1,1,0,1,'2024-12-30 17:56:56',558434,'2024-12-30 17:56:56',680404,0,'','',30,0,0.12197,0.558,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689214,2,26948,0,1,1,0,1,'2024-12-30 17:56:57',562006,'2024-12-30 17:56:57',687583,0,'','',30,0,0.12558,0.561,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689215,2,26963,0,1,1,0,1,'2024-12-30 17:57:03',600039,'2024-12-30 17:57:03',644841,0,'','',30,0,0.0448,0.6,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689216,2,26931,0,1,1,0,1,'2024-12-30 17:57:03',602072,'2024-12-30 17:57:03',754587,0,'','',30,0,0.15252,0.602,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=62%',''),(423689217,2,26935,0,1,1,0,1,'2024-12-30 17:57:15',657219,'2024-12-30 17:57:15',667325,0,'','',30,0,0.01011,0.657,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689218,2,26967,0,1,1,1,1,'2024-12-30 17:57:15',659365,'2024-12-30 17:57:16',327141,0,'','',30,0,0.66778,0.659,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423689219,2,26976,0,1,1,0,1,'2024-12-30 17:57:18',693564,'2024-12-30 17:57:19',32,0,'','',30,0,0.3473,0.693,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399789183s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689220,2,26928,0,1,1,3,1,'2024-12-30 17:57:18',695560,'2024-12-30 17:57:24',931798,0,'','',30,0,6.23624,0.695,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689221,2,26953,0,1,1,0,1,'2024-12-30 17:57:25',728743,'2024-12-30 17:57:25',851960,0,'','',30,0,0.12322,0.728,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689222,2,28619,0,1,1,0,1,'2024-12-30 17:57:28',754873,'2024-12-30 17:57:28',879539,0,'','',30,0,0.12467,0.754,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423689223,2,28627,0,1,1,0,1,'2024-12-30 17:57:29',757377,'2024-12-30 17:57:30',0,0,'','',30,0,0.33496,0.757,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400238038s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689224,2,26949,0,1,1,1,1,'2024-12-30 17:57:29',759319,'2024-12-30 17:57:30',427411,0,'','',30,0,0.66809,0.759,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689225,2,26932,0,1,1,1,1,'2024-12-30 17:57:29',761544,'2024-12-30 17:57:30',427882,0,'','',30,0,0.66634,0.761,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423689226,2,28631,0,1,1,0,1,'2024-12-30 17:57:32',813000,'2024-12-30 17:57:33',121958,0,'','',30,0,0.30896,0.812,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689227,2,28630,0,1,1,0,1,'2024-12-30 17:57:36',834046,'2024-12-30 17:57:36',956359,0,'','',30,0,0.12231,0.834,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689228,2,28623,0,1,1,0,1,'2024-12-30 17:57:37',841835,'2024-12-30 17:57:37',978245,0,'','',30,0,0.13641,0.841,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423689229,2,26964,0,1,1,0,1,'2024-12-30 17:57:38',849834,'2024-12-30 17:57:38',976860,0,'','',30,0,0.12703,0.849,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689230,2,26943,0,1,1,2,1,'2024-12-30 17:57:38',847291,'2024-12-30 17:57:38',979927,0,'','',30,0,0.13264,0.847,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689231,2,26951,0,1,1,0,1,'2024-12-30 17:57:38',851999,'2024-12-30 17:57:39',0,0,'','',30,0,0.15715,0.851,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689232,2,26962,0,1,1,0,1,'2024-12-30 17:57:38',853929,'2024-12-30 17:57:39',0,0,'','',30,0,0.24024,0.853,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689233,2,26929,0,1,1,2,1,'2024-12-30 17:57:38',855242,'2024-12-30 17:57:40',861688,0,'','',30,0,2.00645,0.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689234,2,23725,0,1,1,3,1,'2024-12-30 17:57:37',844265,'2024-12-30 17:57:44',0,0,'','',30,0,6.23592,0.844,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689235,2,28280,0,1,1,0,1,'2024-12-30 17:57:51',928164,'2024-12-30 17:57:52',23006,0,'','',30,0,0.12657,0.928,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423689236,2,26954,0,1,1,0,1,'2024-12-30 17:57:51',930196,'2024-12-30 17:57:52',369,0,'','',30,0,0.12599,0.93,0,'/var: 36%left(17285MB/48432MB) (>10%) : OK','\'/var\'=31147MB;43589;46010;0;48432',''),(423689237,2,26960,0,1,1,0,1,'2024-12-30 17:57:51',930797,'2024-12-30 17:57:52',31236,0,'','',30,0,0.14421,0.93,0,'Load : 1.56 1.51 1.46 : OK','load_1_min=1.56;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423689238,2,26977,0,1,1,0,1,'2024-12-30 17:57:52',935018,'2024-12-30 17:57:53',61,0,'','',30,0,0.1408,0.934,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689239,2,27343,0,1,1,0,1,'2024-12-30 17:57:52',937243,'2024-12-30 17:57:53',656300,0,'','',30,0,0.71906,0.937,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237725224s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689240,2,26978,0,1,1,0,1,'2024-12-30 17:57:53',940390,'2024-12-30 17:57:53',949139,0,'','',30,0,0.00875,0.94,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689241,2,26971,0,1,1,0,1,'2024-12-30 17:57:53',942810,'2024-12-30 17:57:54',3360,0,'','',30,0,0.1216,0.942,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689242,2,28616,0,1,1,0,1,'2024-12-30 17:57:54',945840,'2024-12-30 17:57:55',359175,0,'','',30,0,0.41334,0.945,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689243,2,26965,0,1,1,0,1,'2024-12-30 17:57:55',948934,'2024-12-30 17:57:56',31703,0,'','',30,0,0.12679,0.948,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689244,2,28620,0,1,1,1,1,'2024-12-30 17:57:55',950685,'2024-12-30 17:57:56',618532,0,'','',30,0,0.66785,0.95,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689245,2,26946,0,1,1,3,1,'2024-12-30 17:57:56',978719,'2024-12-30 17:57:57',105701,0,'','',30,0,0.12698,0.978,3,'Unknown storage : /raid0 : ERROR','',''),(423689246,2,28282,0,1,1,0,1,'2024-12-30 17:57:56',980634,'2024-12-30 17:57:57',115551,0,'','',30,0,0.13492,0.98,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423689247,2,26970,0,1,1,0,1,'2024-12-30 17:57:56',982827,'2024-12-30 17:57:57',585779,0,'','',30,0,0.60295,0.982,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689248,2,23726,0,1,1,2,1,'2024-12-30 17:57:56',984846,'2024-12-30 17:57:58',992303,0,'','',30,0,2.00746,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689249,2,28284,0,1,1,0,1,'2024-12-30 17:57:58',990158,'2024-12-30 17:57:58',995965,0,'','',30,0,0.00581,0.99,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689250,2,26961,0,1,1,0,1,'2024-12-30 17:58:12',23619,'2024-12-30 17:58:12',416,0,'','',30,0,0.00798,0.055,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689251,2,28637,0,1,1,0,1,'2024-12-30 17:58:12',5,'2024-12-30 17:58:12',101392,0,'','',30,0,0.04336,0.058,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423689252,2,26973,0,1,1,0,1,'2024-12-30 17:58:12',384,'2024-12-30 17:58:12',182080,0,'','',30,0,0.12199,0.06,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689253,2,26955,0,1,1,0,1,'2024-12-30 17:58:13',26319,'2024-12-30 17:58:13',186302,0,'','',30,0,0.12298,0.063,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423689254,2,26950,0,1,1,0,1,'2024-12-30 17:58:13',27386,'2024-12-30 17:58:13',403324,0,'','',30,0,0.33795,0.065,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399433101s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689255,2,26972,0,1,1,3,1,'2024-12-30 17:58:15',56,'2024-12-30 17:58:15',190835,0,'','',30,0,0.11993,0.07,3,'Unknown storage : /disk1 : ERROR','',''),(423689256,2,26930,0,1,1,0,1,'2024-12-30 17:58:17',103295,'2024-12-30 17:58:17',238145,0,'','',30,0,0.13485,0.103,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689257,2,26966,0,1,1,0,1,'2024-12-30 17:58:17',107449,'2024-12-30 17:58:17',238774,0,'','',30,0,0.13132,0.107,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=10%',''),(423689258,2,26944,0,1,1,0,1,'2024-12-30 17:58:17',105675,'2024-12-30 17:58:17',243439,0,'','',30,0,0.13776,0.105,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689259,2,26956,0,1,1,1,1,'2024-12-30 17:58:17',111743,'2024-12-30 17:58:17',777868,0,'','',30,0,0.66612,0.111,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423689260,2,28281,0,1,1,1,1,'2024-12-30 17:58:17',109524,'2024-12-30 17:58:17',789204,0,'','',30,0,0.67968,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689261,2,28617,0,1,1,2,1,'2024-12-30 17:58:23',156212,'2024-12-30 17:58:23',534590,0,'','',30,0,0.37838,0.156,2,'No process matching mysqld found : CRITICAL','',''),(423689262,2,28629,0,1,1,0,1,'2024-12-30 17:58:33',214976,'2024-12-30 17:58:33',337290,0,'','',30,0,0.12231,0.214,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689263,2,28638,0,1,1,0,1,'2024-12-30 17:58:52',303192,'2024-12-30 17:58:52',657806,0,'','',30,0,0.35461,0.303,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399756167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24567.52;10100000;10100000;0;10',''),(423689264,2,26974,0,1,1,0,1,'2024-12-30 17:59:17',446471,'2024-12-30 17:59:17',566756,0,'','',30,0,0.12029,0.446,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689265,2,28624,0,1,1,0,1,'2024-12-30 17:59:18',451599,'2024-12-30 17:59:18',770599,0,'','',30,0,0.319,0.451,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689266,2,23728,0,1,1,0,1,'2024-12-30 17:59:22',478840,'2024-12-30 17:59:22',505560,0,'','',30,0,0.02672,0.478,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%','rta=1.088ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689267,2,23729,0,1,1,3,1,'2024-12-30 17:59:17',448427,'2024-12-30 17:59:23',682174,0,'','',30,0,6.23375,0.448,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689268,2,26952,0,1,1,0,1,'2024-12-30 17:59:29',529636,'2024-12-30 17:59:29',537387,0,'','',30,0,0.00775,0.529,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689269,2,26969,0,1,1,0,1,'2024-12-30 17:59:30',532849,'2024-12-30 17:59:30',543939,0,'','',30,0,0.01109,0.532,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689270,2,27566,0,1,1,0,1,'2024-12-30 17:59:30',534797,'2024-12-30 17:59:30',579850,0,'','',30,0,0.04505,0.534,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423689271,2,28625,0,1,1,2,1,'2024-12-30 17:59:31',556651,'2024-12-30 17:59:31',641053,0,'','',30,0,0.0844,0.556,2,'(null)','',''),(423689272,2,26947,0,1,1,1,1,'2024-12-30 17:59:32',565297,'2024-12-30 17:59:32',692625,0,'','',30,0,0.12733,0.565,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689273,2,26933,0,1,1,0,1,'2024-12-30 17:59:32',567176,'2024-12-30 17:59:33',194,0,'','',30,0,0.46311,0.567,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=825764032s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689274,2,23727,0,1,1,0,1,'2024-12-30 17:59:33',570506,'2024-12-30 17:59:34',600081,0,'','',30,0,1.02957,0.57,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1258656793s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30494.96;1010000000;1010',''),(423689275,2,28632,0,1,1,2,1,'2024-12-30 17:59:35',574804,'2024-12-30 17:59:35',662115,0,'','',30,0,0.08731,0.574,2,'(null)','',''),(423689276,2,28628,0,1,1,0,1,'2024-12-30 17:59:35',575832,'2024-12-30 17:59:35',697801,0,'','',30,0,0.12197,0.575,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689277,2,26945,0,1,1,0,1,'2024-12-30 17:59:35',577839,'2024-12-30 17:59:35',707531,0,'','',30,0,0.12969,0.577,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689278,2,26968,0,1,1,0,1,'2024-12-30 17:59:35',579494,'2024-12-30 17:59:35',726645,0,'','',30,0,0.14715,0.579,0,'Load : 0.00 0.08 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.10;20;40',''),(423689279,2,26957,0,1,1,0,1,'2024-12-30 17:59:37',631609,'2024-12-30 17:59:37',864124,0,'','',30,0,0.23251,0.631,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689280,2,26975,0,1,1,1,1,'2024-12-30 17:59:41',650381,'2024-12-30 17:59:42',311208,0,'','',30,0,0.66083,0.65,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689281,2,23730,0,1,1,2,1,'2024-12-30 17:59:43',655842,'2024-12-30 17:59:45',662039,0,'','',30,0,2.0062,0.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689282,2,26934,0,1,1,0,1,'2024-12-30 17:59:48',691758,'2024-12-30 17:59:48',832563,0,'','',30,0,0.14081,0.691,0,'Load : 5.62 5.73 5.48 : OK','load_1_min=5.62;9;30 load_5_min=5.73;15;35 load_15_min=5.48;20;40',''),(423689283,2,28491,0,1,1,0,1,'2024-12-30 17:59:52',724195,'2024-12-30 17:59:53',7,0,'','',30,0,0.35407,0.724,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399762208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24530.16;10100000;10100000;0;10',''),(423689284,2,28626,0,1,1,0,1,'2024-12-30 17:59:55',732756,'2024-12-30 17:59:55',737695,0,'','',30,0,0.00494,0.732,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689285,2,28618,0,1,1,0,1,'2024-12-30 17:59:56',750985,'2024-12-30 17:59:56',873420,0,'','',30,0,0.12244,0.75,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689286,2,26948,0,1,1,0,1,'2024-12-30 17:59:57',755104,'2024-12-30 17:59:57',878575,0,'','',30,0,0.12347,0.755,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689287,2,26963,0,1,1,0,1,'2024-12-30 18:00:03',786094,'2024-12-30 18:00:03',830519,0,'','',30,0,0.04442,0.786,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689288,2,26931,0,1,1,0,1,'2024-12-30 18:00:03',788143,'2024-12-30 18:00:03',911533,0,'','',30,0,0.12339,0.788,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=64%',''),(423689289,2,26935,0,1,1,0,1,'2024-12-30 18:00:15',845119,'2024-12-30 18:00:15',856153,0,'','',30,0,0.01103,0.845,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689290,2,26967,0,1,1,1,1,'2024-12-30 18:00:15',847125,'2024-12-30 18:00:16',518673,0,'','',30,0,0.67155,0.847,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423689291,2,26976,0,1,1,0,1,'2024-12-30 18:00:18',876624,'2024-12-30 18:00:19',223940,0,'','',30,0,0.34732,0.876,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399807205s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689292,2,26928,0,1,1,3,1,'2024-12-30 18:00:18',878602,'2024-12-30 18:00:25',113639,0,'','',30,0,6.23504,0.878,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689293,2,26953,0,1,1,0,1,'2024-12-30 18:00:25',922808,'2024-12-30 18:00:26',307,0,'','',30,0,0.12357,0.922,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689294,2,28619,0,1,1,0,1,'2024-12-30 18:00:28',951101,'2024-12-30 18:00:29',32170,0,'','',30,0,0.12555,0.951,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423689295,2,28627,0,1,1,0,1,'2024-12-30 18:00:29',954470,'2024-12-30 18:00:30',288878,0,'','',30,0,0.33441,0.954,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400256059s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689296,2,26932,0,1,1,1,1,'2024-12-30 18:00:29',958472,'2024-12-30 18:00:30',623639,0,'','',30,0,0.66517,0.958,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423689297,2,26949,0,1,1,1,1,'2024-12-30 18:00:29',956365,'2024-12-30 18:00:30',624431,0,'','',30,0,0.66807,0.956,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689298,2,28631,0,1,1,0,1,'2024-12-30 18:00:32',6107,'2024-12-30 18:00:32',326310,0,'','',30,0,0.31258,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689299,2,28630,0,1,1,0,1,'2024-12-30 18:00:36',11237,'2024-12-30 18:00:36',148983,0,'','',30,0,0.12324,0.025,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689300,2,28623,0,1,1,0,1,'2024-12-30 18:00:37',27,'2024-12-30 18:00:37',176112,0,'','',30,0,0.14223,0.033,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423689301,2,26964,0,1,1,0,1,'2024-12-30 18:00:38',304,'2024-12-30 18:00:38',172572,0,'','',30,0,0.12648,0.046,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689302,2,26943,0,1,1,2,1,'2024-12-30 18:00:38',4,'2024-12-30 18:00:38',179162,0,'','',30,0,0.13068,0.048,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689303,2,26951,0,1,1,0,1,'2024-12-30 18:00:38',4,'2024-12-30 18:00:38',223375,0,'','',30,0,0.17389,0.049,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689304,2,26962,0,1,1,0,1,'2024-12-30 18:00:38',20782,'2024-12-30 18:00:38',289018,0,'','',30,0,0.23856,0.05,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689305,2,26929,0,1,1,2,1,'2024-12-30 18:00:38',21973,'2024-12-30 18:00:40',5,0,'','',30,0,2.00687,0.052,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689306,2,23725,0,1,1,3,1,'2024-12-30 18:00:37',34,'2024-12-30 18:00:43',277933,0,'','',30,0,6.23498,0.042,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689307,2,28280,0,1,1,0,1,'2024-12-30 18:00:51',0,'2024-12-30 18:00:51',213512,0,'','',30,0,0.12487,0.088,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423689308,2,26954,0,1,1,0,1,'2024-12-30 18:00:51',0,'2024-12-30 18:00:51',215591,0,'','',30,0,0.12495,0.09,0,'/var: 36%left(17285MB/48432MB) (>10%) : OK','\'/var\'=31147MB;43589;46010;0;48432',''),(423689309,2,26960,0,1,1,0,1,'2024-12-30 18:00:51',0,'2024-12-30 18:00:51',233713,0,'','',30,0,0.14137,0.092,0,'Load : 1.68 1.52 1.46 : OK','load_1_min=1.68;2;6 load_5_min=1.52;3;7 load_15_min=1.46;4;9',''),(423689310,2,26977,0,1,1,0,1,'2024-12-30 18:00:52',100648,'2024-12-30 18:00:52',239564,0,'','',30,0,0.13892,0.1,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689311,2,27343,0,1,1,0,1,'2024-12-30 18:00:52',102893,'2024-12-30 18:00:52',824388,0,'','',30,0,0.72149,0.102,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237743142s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689312,2,26978,0,1,1,0,1,'2024-12-30 18:00:53',106505,'2024-12-30 18:00:53',115353,0,'','',30,0,0.00885,0.106,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689313,2,26971,0,1,1,0,1,'2024-12-30 18:00:53',108903,'2024-12-30 18:00:53',231226,0,'','',30,0,0.12232,0.108,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689314,2,28616,0,1,1,0,1,'2024-12-30 18:00:54',111067,'2024-12-30 18:00:54',525682,0,'','',30,0,0.41462,0.111,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689315,2,26965,0,1,1,0,1,'2024-12-30 18:00:55',115336,'2024-12-30 18:00:55',244644,0,'','',30,0,0.12931,0.115,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689316,2,28620,0,1,1,1,1,'2024-12-30 18:00:55',116398,'2024-12-30 18:00:55',779146,0,'','',30,0,0.66275,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689317,2,26946,0,1,1,3,1,'2024-12-30 18:00:56',155074,'2024-12-30 18:00:56',320031,0,'','',30,0,0.16496,0.155,3,'Unknown storage : /raid0 : ERROR','',''),(423689318,2,28282,0,1,1,0,1,'2024-12-30 18:00:56',157011,'2024-12-30 18:00:56',406443,0,'','',30,0,0.24943,0.156,0,'Load : 0.23 0.13 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423689319,2,26970,0,1,1,0,1,'2024-12-30 18:00:56',159147,'2024-12-30 18:00:56',876781,0,'','',30,0,0.71763,0.159,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689320,2,23726,0,1,1,2,1,'2024-12-30 18:00:56',161252,'2024-12-30 18:00:58',167524,0,'','',30,0,2.00627,0.161,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689321,2,28284,0,1,1,0,1,'2024-12-30 18:00:58',168719,'2024-12-30 18:00:58',174306,0,'','',30,0,0.00559,0.168,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689322,2,26961,0,1,1,0,1,'2024-12-30 18:01:12',422025,'2024-12-30 18:01:12',430728,0,'','',30,0,0.0087,0.421,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689323,2,28637,0,1,1,0,1,'2024-12-30 18:01:12',424390,'2024-12-30 18:01:12',472706,0,'','',30,0,0.04832,0.424,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689324,2,26973,0,1,1,0,1,'2024-12-30 18:01:12',425358,'2024-12-30 18:01:12',549267,0,'','',30,0,0.12391,0.425,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689325,2,26955,0,1,1,0,1,'2024-12-30 18:01:13',429367,'2024-12-30 18:01:13',551198,0,'','',30,0,0.12183,0.429,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=87%',''),(423689326,2,26950,0,1,1,0,1,'2024-12-30 18:01:13',431124,'2024-12-30 18:01:13',774892,0,'','',30,0,0.34377,0.431,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399451140s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689327,2,26972,0,1,1,3,1,'2024-12-30 18:01:15',436972,'2024-12-30 18:01:15',557665,0,'','',30,0,0.12069,0.436,3,'Unknown storage : /disk1 : ERROR','',''),(423689328,2,26930,0,1,1,0,1,'2024-12-30 18:01:17',494322,'2024-12-30 18:01:17',620536,0,'','',30,0,0.12621,0.494,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689329,2,26966,0,1,1,0,1,'2024-12-30 18:01:17',496373,'2024-12-30 18:01:17',627842,0,'','',30,0,0.13147,0.496,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423689330,2,26944,0,1,1,0,1,'2024-12-30 18:01:17',498680,'2024-12-30 18:01:17',628188,0,'','',30,0,0.12951,0.498,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689331,2,26956,0,1,1,1,1,'2024-12-30 18:01:17',500815,'2024-12-30 18:01:18',170427,0,'','',30,0,0.66961,0.5,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423689332,2,28281,0,1,1,1,1,'2024-12-30 18:01:17',501360,'2024-12-30 18:01:18',170750,0,'','',30,0,0.66939,0.501,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689333,2,28617,0,1,1,2,1,'2024-12-30 18:01:23',529648,'2024-12-30 18:01:23',915828,0,'','',30,0,0.38618,0.529,2,'No process matching mysqld found : CRITICAL','',''),(423689334,2,28629,0,1,1,0,1,'2024-12-30 18:01:33',570842,'2024-12-30 18:01:33',694604,0,'','',30,0,0.12376,0.57,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689335,2,28638,0,1,1,0,1,'2024-12-30 18:01:52',622658,'2024-12-30 18:01:52',996843,0,'','',30,0,0.37418,0.622,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399774201s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24523.36;10100000;10100000;0;10',''),(423689336,2,26974,0,1,1,0,1,'2024-12-30 18:02:17',713116,'2024-12-30 18:02:17',835826,0,'','',30,0,0.12271,0.713,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689337,2,28624,0,1,1,0,1,'2024-12-30 18:02:18',719346,'2024-12-30 18:02:19',1976,0,'','',30,0,0.31736,0.719,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689338,2,23728,0,1,1,0,1,'2024-12-30 18:02:22',731952,'2024-12-30 18:02:22',756750,0,'','',30,0,0.0248,0.731,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%','rta=0.965ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689339,2,23729,0,1,1,3,1,'2024-12-30 18:02:17',715461,'2024-12-30 18:02:23',951800,0,'','',30,0,6.23634,0.715,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689340,2,26952,0,1,1,0,1,'2024-12-30 18:02:29',753276,'2024-12-30 18:02:29',760787,0,'','',30,0,0.00751,0.753,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689341,2,26969,0,1,1,0,1,'2024-12-30 18:02:30',756459,'2024-12-30 18:02:30',770489,0,'','',30,0,0.01403,0.756,0,'OK - 172.21.1.2: rta 0.433ms, lost 0%','rta=0.433ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689342,2,27566,0,1,1,0,1,'2024-12-30 18:02:30',758462,'2024-12-30 18:02:30',808796,0,'','',30,0,0.05033,0.758,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689343,2,28625,0,1,1,2,1,'2024-12-30 18:02:31',764768,'2024-12-30 18:02:31',848470,0,'','',30,0,0.0837,0.764,2,'(null)','',''),(423689344,2,26947,0,1,1,1,1,'2024-12-30 18:02:32',792832,'2024-12-30 18:02:32',925455,0,'','',30,0,0.13262,0.792,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689345,2,26933,0,1,1,0,1,'2024-12-30 18:02:32',794701,'2024-12-30 18:02:33',267488,0,'','',30,0,0.47279,0.794,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=825782056s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689346,2,23727,0,1,1,0,1,'2024-12-30 18:02:33',798042,'2024-12-30 18:02:34',834612,0,'','',30,0,1.03657,0.797,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1258674818s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30937.12;1010000000;1010',''),(423689347,2,28632,0,1,1,2,1,'2024-12-30 18:02:35',804297,'2024-12-30 18:02:35',888408,0,'','',30,0,0.08411,0.804,2,'(null)','',''),(423689348,2,28628,0,1,1,0,1,'2024-12-30 18:02:35',806038,'2024-12-30 18:02:35',929579,0,'','',30,0,0.12354,0.806,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689349,2,26945,0,1,1,0,1,'2024-12-30 18:02:35',808173,'2024-12-30 18:02:35',936593,0,'','',30,0,0.12842,0.808,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689350,2,26968,0,1,1,0,1,'2024-12-30 18:02:35',810327,'2024-12-30 18:02:35',956038,0,'','',30,0,0.14571,0.81,0,'Load : 0.03 0.09 0.10 : OK','load_1_min=0.03;9;30 load_5_min=0.09;15;35 load_15_min=0.10;20;40',''),(423689351,2,26957,0,1,1,0,1,'2024-12-30 18:02:37',845620,'2024-12-30 18:02:38',0,0,'','',30,0,0.23533,0.845,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689352,2,26975,0,1,1,1,1,'2024-12-30 18:02:41',881616,'2024-12-30 18:02:42',547661,0,'','',30,0,0.66604,0.881,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689353,2,23730,0,1,1,2,1,'2024-12-30 18:02:43',887524,'2024-12-30 18:02:45',894028,0,'','',30,0,2.0065,0.887,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689354,2,26934,0,1,1,0,1,'2024-12-30 18:02:48',915938,'2024-12-30 18:02:49',368,0,'','',30,0,0.14014,0.915,0,'Load : 5.34 5.50 5.42 : OK','load_1_min=5.34;9;30 load_5_min=5.50;15;35 load_15_min=5.42;20;40',''),(423689355,2,28491,0,1,1,0,1,'2024-12-30 18:02:52',929138,'2024-12-30 18:02:53',280494,0,'','',30,0,0.35136,0.929,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399780229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24471.92;10100000;10100000;0;10',''),(423689356,2,28626,0,1,1,0,1,'2024-12-30 18:02:55',935667,'2024-12-30 18:02:55',940853,0,'','',30,0,0.00519,0.935,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689357,2,28618,0,1,1,0,1,'2024-12-30 18:02:56',942878,'2024-12-30 18:02:57',27354,0,'','',30,0,0.12245,0.942,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689358,2,26948,0,1,1,0,1,'2024-12-30 18:02:57',945997,'2024-12-30 18:02:58',29396,0,'','',30,0,0.12533,0.945,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689359,2,26963,0,1,1,0,1,'2024-12-30 18:03:03',970240,'2024-12-30 18:03:04',914,0,'','',30,0,0.04599,0.97,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689360,2,26931,0,1,1,0,1,'2024-12-30 18:03:03',971294,'2024-12-30 18:03:04',0,0,'','',30,0,0.12433,0.971,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=73% cpu2=69% cpu3=66%',''),(423689361,2,26935,0,1,1,0,1,'2024-12-30 18:03:15',733,'2024-12-30 18:03:15',10,0,'','',30,0,0.01147,0.001,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689362,2,26967,0,1,1,1,1,'2024-12-30 18:03:15',26,'2024-12-30 18:03:15',670074,0,'','',30,0,0.66679,0.003,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423689363,2,26976,0,1,1,0,1,'2024-12-30 18:03:18',182,'2024-12-30 18:03:18',381538,0,'','',30,0,0.35484,0.026,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399825121s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689364,2,26928,0,1,1,3,1,'2024-12-30 18:03:18',2,'2024-12-30 18:03:24',262561,0,'','',30,0,6.23383,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689365,2,26953,0,1,1,0,1,'2024-12-30 18:03:25',18065,'2024-12-30 18:03:25',168511,0,'','',30,0,0.12529,0.043,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689366,2,28619,0,1,1,0,1,'2024-12-30 18:03:28',24521,'2024-12-30 18:03:28',181587,0,'','',30,0,0.12388,0.057,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=1% cpu1=19% cpu2=17% cpu3=8% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423689367,2,28627,0,1,1,0,1,'2024-12-30 18:03:29',403,'2024-12-30 18:03:29',395883,0,'','',30,0,0.33349,0.062,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400273969s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689368,2,26932,0,1,1,1,1,'2024-12-30 18:03:29',26854,'2024-12-30 18:03:29',734439,0,'','',30,0,0.67009,0.064,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423689369,2,26949,0,1,1,1,1,'2024-12-30 18:03:29',3502,'2024-12-30 18:03:29',735428,0,'','',30,0,0.66886,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689370,2,28631,0,1,1,0,1,'2024-12-30 18:03:32',102094,'2024-12-30 18:03:32',403921,0,'','',30,0,0.30183,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689371,2,28630,0,1,1,0,1,'2024-12-30 18:03:36',112452,'2024-12-30 18:03:36',305530,0,'','',30,0,0.19308,0.112,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689372,2,28623,0,1,1,0,1,'2024-12-30 18:03:37',118631,'2024-12-30 18:03:37',253598,0,'','',30,0,0.13497,0.118,0,'Load : 0.59 0.44 0.22 : OK','load_1_min=0.59;2;6 load_5_min=0.44;3;7 load_15_min=0.22;4;9',''),(423689373,2,26964,0,1,1,0,1,'2024-12-30 18:03:38',124731,'2024-12-30 18:03:38',253656,0,'','',30,0,0.12893,0.124,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689374,2,26943,0,1,1,2,1,'2024-12-30 18:03:38',126720,'2024-12-30 18:03:38',255216,0,'','',30,0,0.1285,0.126,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689375,2,26951,0,1,1,0,1,'2024-12-30 18:03:38',127719,'2024-12-30 18:03:38',286951,0,'','',30,0,0.15923,0.127,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689376,2,26962,0,1,1,0,1,'2024-12-30 18:03:38',128648,'2024-12-30 18:03:38',361969,0,'','',30,0,0.23332,0.128,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689377,2,26929,0,1,1,2,1,'2024-12-30 18:03:38',130910,'2024-12-30 18:03:40',137734,0,'','',30,0,2.00682,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689378,2,23725,0,1,1,3,1,'2024-12-30 18:03:37',121089,'2024-12-30 18:03:43',355612,0,'','',30,0,6.23452,0.121,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689379,2,26954,0,1,1,0,1,'2024-12-30 18:03:51',231511,'2024-12-30 18:03:51',354736,0,'','',30,0,0.12323,0.231,0,'/var: 36%left(17284MB/48432MB) (>10%) : OK','\'/var\'=31148MB;43589;46010;0;48432',''),(423689380,2,28280,0,1,1,0,1,'2024-12-30 18:03:51',229512,'2024-12-30 18:03:51',357097,0,'','',30,0,0.12759,0.229,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423689381,2,26960,0,1,1,0,1,'2024-12-30 18:03:51',233756,'2024-12-30 18:03:51',374984,0,'','',30,0,0.14123,0.233,0,'Load : 1.14 1.46 1.45 : OK','load_1_min=1.14;2;6 load_5_min=1.46;3;7 load_15_min=1.45;4;9',''),(423689382,2,26977,0,1,1,0,1,'2024-12-30 18:03:52',242056,'2024-12-30 18:03:52',381421,0,'','',30,0,0.13936,0.242,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689383,2,27343,0,1,1,0,1,'2024-12-30 18:03:52',244004,'2024-12-30 18:03:52',961690,0,'','',30,0,0.71769,0.243,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237761158s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689384,2,26978,0,1,1,0,1,'2024-12-30 18:03:53',248244,'2024-12-30 18:03:53',256212,0,'','',30,0,0.00797,0.248,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689385,2,26971,0,1,1,0,1,'2024-12-30 18:03:53',250151,'2024-12-30 18:03:53',372358,0,'','',30,0,0.12221,0.25,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689386,2,28616,0,1,1,0,1,'2024-12-30 18:03:54',254472,'2024-12-30 18:03:54',666851,0,'','',30,0,0.41238,0.254,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689387,2,26965,0,1,1,0,1,'2024-12-30 18:03:55',259564,'2024-12-30 18:03:55',384569,0,'','',30,0,0.12501,0.259,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689388,2,28620,0,1,1,1,1,'2024-12-30 18:03:55',261575,'2024-12-30 18:03:55',926435,0,'','',30,0,0.66486,0.261,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689389,2,26946,0,1,1,3,1,'2024-12-30 18:03:56',272046,'2024-12-30 18:03:56',401275,0,'','',30,0,0.12923,0.272,3,'Unknown storage : /raid0 : ERROR','',''),(423689390,2,28282,0,1,1,0,1,'2024-12-30 18:03:56',273841,'2024-12-30 18:03:56',408640,0,'','',30,0,0.1348,0.273,0,'Load : 0.88 0.51 0.25 : OK','load_1_min=0.88;2;6 load_5_min=0.51;3;7 load_15_min=0.25;4;9',''),(423689391,2,26970,0,1,1,0,1,'2024-12-30 18:03:56',274799,'2024-12-30 18:03:56',897792,0,'','',30,0,0.62299,0.274,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689392,2,23726,0,1,1,2,1,'2024-12-30 18:03:56',275950,'2024-12-30 18:03:58',282229,0,'','',30,0,2.00628,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689393,2,28284,0,1,1,0,1,'2024-12-30 18:03:58',280028,'2024-12-30 18:03:58',285855,0,'','',30,0,0.00583,0.279,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689394,2,26961,0,1,1,0,1,'2024-12-30 18:04:12',384366,'2024-12-30 18:04:12',394588,0,'','',30,0,0.01022,0.384,0,'OK - 192.168.77.8: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689395,2,28637,0,1,1,0,1,'2024-12-30 18:04:12',386536,'2024-12-30 18:04:12',438503,0,'','',30,0,0.05197,0.386,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689396,2,26973,0,1,1,0,1,'2024-12-30 18:04:12',388732,'2024-12-30 18:04:12',511332,0,'','',30,0,0.1226,0.388,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689397,2,26955,0,1,1,0,1,'2024-12-30 18:04:13',391546,'2024-12-30 18:04:13',514027,0,'','',30,0,0.12248,0.391,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423689398,2,26950,0,1,1,0,1,'2024-12-30 18:04:13',393526,'2024-12-30 18:04:13',730554,0,'','',30,0,0.33703,0.393,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399469140s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689399,2,26972,0,1,1,3,1,'2024-12-30 18:04:15',398871,'2024-12-30 18:04:15',518425,0,'','',30,0,0.11955,0.398,3,'Unknown storage : /disk1 : ERROR','',''),(423689400,2,26930,0,1,1,0,1,'2024-12-30 18:04:17',433151,'2024-12-30 18:04:17',558735,0,'','',30,0,0.12558,0.433,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689401,2,26966,0,1,1,0,1,'2024-12-30 18:04:17',435124,'2024-12-30 18:04:17',565365,0,'','',30,0,0.13024,0.435,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=13% cpu2=18% cpu3=15%',''),(423689402,2,26944,0,1,1,0,1,'2024-12-30 18:04:17',436241,'2024-12-30 18:04:17',572368,0,'','',30,0,0.13613,0.436,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689403,2,28281,0,1,1,1,1,'2024-12-30 18:04:17',439449,'2024-12-30 18:04:18',105464,0,'','',30,0,0.66602,0.439,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689404,2,26956,0,1,1,1,1,'2024-12-30 18:04:17',438255,'2024-12-30 18:04:18',105692,0,'','',30,0,0.66744,0.438,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423689405,2,28617,0,1,1,2,1,'2024-12-30 18:04:23',493145,'2024-12-30 18:04:23',870292,0,'','',30,0,0.37715,0.493,2,'No process matching mysqld found : CRITICAL','',''),(423689406,2,28629,0,1,1,0,1,'2024-12-30 18:04:33',542815,'2024-12-30 18:04:33',664474,0,'','',30,0,0.12166,0.542,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689407,2,28638,0,1,1,0,1,'2024-12-30 18:04:52',637014,'2024-12-30 18:04:52',987976,0,'','',30,0,0.35096,0.636,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399792201s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24482.64;10100000;10100000;0;10',''),(423689408,2,26974,0,1,1,0,1,'2024-12-30 18:05:17',765211,'2024-12-30 18:05:17',885328,0,'','',30,0,0.12012,0.765,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423689409,2,28624,0,1,1,0,1,'2024-12-30 18:05:18',771425,'2024-12-30 18:05:19',31130,0,'','',30,0,0.30321,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689410,2,23728,0,1,1,0,1,'2024-12-30 18:05:22',794985,'2024-12-30 18:05:22',815435,0,'','',30,0,0.02045,0.794,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%','rta=0.774ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689411,2,23729,0,1,1,3,1,'2024-12-30 18:05:17',767349,'2024-12-30 18:05:24',1,0,'','',30,0,6.23462,0.767,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689412,2,26952,0,1,1,0,1,'2024-12-30 18:05:29',834170,'2024-12-30 18:05:29',842358,0,'','',30,0,0.00819,0.834,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689413,2,26969,0,1,1,0,1,'2024-12-30 18:05:30',837341,'2024-12-30 18:05:30',847969,0,'','',30,0,0.01063,0.837,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689414,2,27566,0,1,1,0,1,'2024-12-30 18:05:30',839292,'2024-12-30 18:05:30',894566,0,'','',30,0,0.05527,0.839,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689415,2,28625,0,1,1,2,1,'2024-12-30 18:05:31',856406,'2024-12-30 18:05:31',940468,0,'','',30,0,0.08406,0.856,2,'(null)','',''),(423689416,2,26947,0,1,1,1,1,'2024-12-30 18:05:32',859692,'2024-12-30 18:05:32',986839,0,'','',30,0,0.12715,0.859,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689417,2,26933,0,1,1,0,1,'2024-12-30 18:05:32',861664,'2024-12-30 18:05:33',281329,0,'','',30,0,0.41967,0.861,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=825800064s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689418,2,23727,0,1,1,0,1,'2024-12-30 18:05:33',865910,'2024-12-30 18:05:34',898174,0,'','',30,0,1.03226,0.865,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1258692826s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30843.68;1010000000;1010',''),(423689419,2,28632,0,1,1,2,1,'2024-12-30 18:05:35',872180,'2024-12-30 18:05:35',956520,0,'','',30,0,0.08434,0.872,2,'(null)','',''),(423689420,2,28628,0,1,1,0,1,'2024-12-30 18:05:35',874133,'2024-12-30 18:05:35',999486,0,'','',30,0,0.12535,0.874,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689421,2,26945,0,1,1,0,1,'2024-12-30 18:05:35',876343,'2024-12-30 18:05:36',3006,0,'','',30,0,0.12933,0.876,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689422,2,26968,0,1,1,0,1,'2024-12-30 18:05:35',878279,'2024-12-30 18:05:36',21,0,'','',30,0,0.14757,0.878,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423689423,2,26957,0,1,1,0,1,'2024-12-30 18:05:37',960922,'2024-12-30 18:05:38',193351,0,'','',30,0,0.23243,0.96,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689424,2,26975,0,1,1,1,1,'2024-12-30 18:05:41',983804,'2024-12-30 18:05:42',651199,0,'','',30,0,0.66739,0.983,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689425,2,23730,0,1,1,2,1,'2024-12-30 18:05:43',988919,'2024-12-30 18:05:45',995016,0,'','',30,0,2.0061,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689426,2,26934,0,1,1,0,1,'2024-12-30 18:05:49',2,'2024-12-30 18:05:49',166790,0,'','',30,0,0.13873,1.028,0,'Load : 5.66 5.36 5.36 : OK','load_1_min=5.66;9;30 load_5_min=5.36;15;35 load_15_min=5.36;20;40',''),(423689427,2,28491,0,1,1,0,1,'2024-12-30 18:05:52',3,'2024-12-30 18:05:52',390135,0,'','',30,0,0.35049,0.039,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399798141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24531.76;10100000;10100000;0;10',''),(423689428,2,28626,0,1,1,0,1,'2024-12-30 18:05:55',19530,'2024-12-30 18:05:55',21421,0,'','',30,0,0.00554,0.046,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689429,2,28618,0,1,1,0,1,'2024-12-30 18:05:56',21599,'2024-12-30 18:05:56',173705,0,'','',30,0,0.12157,0.052,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689430,2,26948,0,1,1,0,1,'2024-12-30 18:05:57',5,'2024-12-30 18:05:57',191161,0,'','',30,0,0.13271,0.058,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689431,2,26963,0,1,1,0,1,'2024-12-30 18:06:03',7,'2024-12-30 18:06:03',123041,0,'','',30,0,0.04459,0.078,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689432,2,26931,0,1,1,0,1,'2024-12-30 18:06:03',0,'2024-12-30 18:06:03',203253,0,'','',30,0,0.12291,0.08,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=64%',''),(423689433,2,26935,0,1,1,0,1,'2024-12-30 18:06:15',107480,'2024-12-30 18:06:15',117589,0,'','',30,0,0.01011,0.107,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689434,2,26967,0,1,1,1,1,'2024-12-30 18:06:15',109238,'2024-12-30 18:06:15',775478,0,'','',30,0,0.66624,0.109,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423689435,2,26976,0,1,1,0,1,'2024-12-30 18:06:18',147226,'2024-12-30 18:06:18',500748,0,'','',30,0,0.35352,0.147,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399843135s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689436,2,26928,0,1,1,3,1,'2024-12-30 18:06:18',149157,'2024-12-30 18:06:24',385210,0,'','',30,0,6.23605,0.149,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689437,2,26953,0,1,1,0,1,'2024-12-30 18:06:25',195404,'2024-12-30 18:06:25',318663,0,'','',30,0,0.12326,0.195,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689438,2,28619,0,1,1,0,1,'2024-12-30 18:06:28',226943,'2024-12-30 18:06:28',351048,0,'','',30,0,0.1241,0.226,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=7% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423689439,2,28627,0,1,1,0,1,'2024-12-30 18:06:29',230139,'2024-12-30 18:06:29',574830,0,'','',30,0,0.34469,0.23,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400291985s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689440,2,26932,0,1,1,1,1,'2024-12-30 18:06:29',232130,'2024-12-30 18:06:29',900066,0,'','',30,0,0.66794,0.232,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423689441,2,26949,0,1,1,1,1,'2024-12-30 18:06:29',234353,'2024-12-30 18:06:29',902568,0,'','',30,0,0.66822,0.234,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689442,2,28631,0,1,1,0,1,'2024-12-30 18:06:32',263502,'2024-12-30 18:06:32',565090,0,'','',30,0,0.30159,0.263,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689443,2,28630,0,1,1,0,1,'2024-12-30 18:06:36',288341,'2024-12-30 18:06:36',409687,0,'','',30,0,0.12135,0.288,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689444,2,28623,0,1,1,0,1,'2024-12-30 18:06:37',292347,'2024-12-30 18:06:37',425808,0,'','',30,0,0.13346,0.292,0,'Load : 0.16 0.34 0.22 : OK','load_1_min=0.16;2;6 load_5_min=0.34;3;7 load_15_min=0.22;4;9',''),(423689445,2,26964,0,1,1,0,1,'2024-12-30 18:06:38',298662,'2024-12-30 18:06:38',427992,0,'','',30,0,0.12933,0.298,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689446,2,26943,0,1,1,2,1,'2024-12-30 18:06:38',301126,'2024-12-30 18:06:38',429858,0,'','',30,0,0.12873,0.301,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689447,2,26951,0,1,1,0,1,'2024-12-30 18:06:38',301856,'2024-12-30 18:06:38',456357,0,'','',30,0,0.1545,0.301,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689448,2,26962,0,1,1,0,1,'2024-12-30 18:06:38',304099,'2024-12-30 18:06:38',549630,0,'','',30,0,0.24553,0.304,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689449,2,26929,0,1,1,2,1,'2024-12-30 18:06:38',304692,'2024-12-30 18:06:40',312130,0,'','',30,0,2.00744,0.304,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689450,2,23725,0,1,1,3,1,'2024-12-30 18:06:37',294388,'2024-12-30 18:06:43',530791,0,'','',30,0,6.2364,0.294,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689451,2,26954,0,1,1,0,1,'2024-12-30 18:06:51',410092,'2024-12-30 18:06:51',535345,0,'','',30,0,0.12525,0.41,0,'/var: 36%left(17284MB/48432MB) (>10%) : OK','\'/var\'=31148MB;43589;46010;0;48432',''),(423689452,2,28280,0,1,1,0,1,'2024-12-30 18:06:51',412103,'2024-12-30 18:06:51',537529,0,'','',30,0,0.12543,0.412,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423689453,2,26960,0,1,1,0,1,'2024-12-30 18:06:51',414344,'2024-12-30 18:06:51',556949,0,'','',30,0,0.14261,0.414,0,'Load : 1.96 1.66 1.52 : OK','load_1_min=1.96;2;6 load_5_min=1.66;3;7 load_15_min=1.52;4;9',''),(423689454,2,26977,0,1,1,0,1,'2024-12-30 18:06:52',419552,'2024-12-30 18:06:52',557823,0,'','',30,0,0.13827,0.419,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689455,2,27343,0,1,1,0,1,'2024-12-30 18:06:52',421712,'2024-12-30 18:06:53',131961,0,'','',30,0,0.71025,0.421,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237779177s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689456,2,26978,0,1,1,0,1,'2024-12-30 18:06:53',424731,'2024-12-30 18:06:53',433060,0,'','',30,0,0.00833,0.424,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689457,2,26971,0,1,1,0,1,'2024-12-30 18:06:53',427009,'2024-12-30 18:06:53',548800,0,'','',30,0,0.12179,0.426,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689458,2,28616,0,1,1,0,1,'2024-12-30 18:06:54',429867,'2024-12-30 18:06:54',843574,0,'','',30,0,0.41371,0.429,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689459,2,26965,0,1,1,0,1,'2024-12-30 18:06:55',433068,'2024-12-30 18:06:55',558484,0,'','',30,0,0.12542,0.433,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689460,2,28620,0,1,1,1,1,'2024-12-30 18:06:55',435100,'2024-12-30 18:06:56',101454,0,'','',30,0,0.66635,0.435,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689461,2,26946,0,1,1,3,1,'2024-12-30 18:06:56',458538,'2024-12-30 18:06:56',585844,0,'','',30,0,0.12731,0.458,3,'Unknown storage : /raid0 : ERROR','',''),(423689462,2,28282,0,1,1,0,1,'2024-12-30 18:06:56',460456,'2024-12-30 18:06:56',596087,0,'','',30,0,0.13563,0.46,0,'Load : 0.18 0.33 0.22 : OK','load_1_min=0.18;2;6 load_5_min=0.33;3;7 load_15_min=0.22;4;9',''),(423689463,2,26970,0,1,1,0,1,'2024-12-30 18:06:56',462173,'2024-12-30 18:06:57',2369,0,'','',30,0,0.58285,0.462,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689464,2,23726,0,1,1,2,1,'2024-12-30 18:06:56',464690,'2024-12-30 18:06:58',470700,0,'','',30,0,2.00601,0.464,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689465,2,28284,0,1,1,0,1,'2024-12-30 18:06:58',474367,'2024-12-30 18:06:58',479836,0,'','',30,0,0.00547,0.474,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689466,2,26961,0,1,1,0,1,'2024-12-30 18:07:12',544691,'2024-12-30 18:07:12',552383,0,'','',30,0,0.00769,0.544,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689467,2,28637,0,1,1,0,1,'2024-12-30 18:07:12',546689,'2024-12-30 18:07:12',608783,0,'','',30,0,0.06209,0.546,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689468,2,26973,0,1,1,0,1,'2024-12-30 18:07:12',548841,'2024-12-30 18:07:12',671181,0,'','',30,0,0.12234,0.548,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689469,2,26955,0,1,1,0,1,'2024-12-30 18:07:13',552668,'2024-12-30 18:07:13',677975,0,'','',30,0,0.12531,0.552,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=94%',''),(423689470,2,26950,0,1,1,0,1,'2024-12-30 18:07:13',553778,'2024-12-30 18:07:13',889894,0,'','',30,0,0.33612,0.553,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399487159s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689471,2,26972,0,1,1,3,1,'2024-12-30 18:07:15',560019,'2024-12-30 18:07:15',678792,0,'','',30,0,0.11877,0.559,3,'Unknown storage : /disk1 : ERROR','',''),(423689472,2,26930,0,1,1,0,1,'2024-12-30 18:07:17',580325,'2024-12-30 18:07:17',707202,0,'','',30,0,0.12688,0.58,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689473,2,26966,0,1,1,0,1,'2024-12-30 18:07:17',582317,'2024-12-30 18:07:17',710938,0,'','',30,0,0.12862,0.582,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=12% cpu3=12%',''),(423689474,2,26944,0,1,1,0,1,'2024-12-30 18:07:17',584525,'2024-12-30 18:07:17',713267,0,'','',30,0,0.12874,0.584,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689475,2,28281,0,1,1,1,1,'2024-12-30 18:07:17',586697,'2024-12-30 18:07:18',254859,0,'','',30,0,0.66816,0.586,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689476,2,26956,0,1,1,1,1,'2024-12-30 18:07:17',588606,'2024-12-30 18:07:18',254990,0,'','',30,0,0.66638,0.588,1,'SNMP WARNING - 0 0 76','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423689477,2,28617,0,1,1,2,1,'2024-12-30 18:07:23',633208,'2024-12-30 18:07:24',550,0,'','',30,0,0.37726,0.633,2,'No process matching mysqld found : CRITICAL','',''),(423689478,2,28629,0,1,1,0,1,'2024-12-30 18:07:33',685867,'2024-12-30 18:07:33',807930,0,'','',30,0,0.12206,0.685,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689479,2,28638,0,1,1,0,1,'2024-12-30 18:07:52',768037,'2024-12-30 18:07:53',124373,0,'','',30,0,0.35634,0.768,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399810213s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24533.68;10100000;10100000;0;10',''),(423689480,2,26974,0,1,1,0,1,'2024-12-30 18:08:17',886443,'2024-12-30 18:08:18',410,0,'','',30,0,0.11989,0.886,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689481,2,28624,0,1,1,0,1,'2024-12-30 18:08:18',892530,'2024-12-30 18:08:19',199345,0,'','',30,0,0.30682,0.892,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689482,2,23728,0,1,1,0,1,'2024-12-30 18:08:22',914079,'2024-12-30 18:08:22',932828,0,'','',30,0,0.01875,0.914,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689483,2,23729,0,1,1,3,1,'2024-12-30 18:08:17',888537,'2024-12-30 18:08:24',122784,0,'','',30,0,6.23425,0.888,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689484,2,26952,0,1,1,0,1,'2024-12-30 18:08:29',957278,'2024-12-30 18:08:29',965047,0,'','',30,0,0.00777,0.957,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689485,2,26969,0,1,1,0,1,'2024-12-30 18:08:30',961434,'2024-12-30 18:08:30',971957,0,'','',30,0,0.01052,0.961,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689486,2,27566,0,1,1,0,1,'2024-12-30 18:08:30',963286,'2024-12-30 18:08:31',11364,0,'','',30,0,0.06286,0.963,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689487,2,28625,0,1,1,2,1,'2024-12-30 18:08:31',993484,'2024-12-30 18:08:32',32557,0,'','',30,0,0.08397,0.993,2,'(null)','',''),(423689488,2,26947,0,1,1,1,1,'2024-12-30 18:08:32',999781,'2024-12-30 18:08:33',127928,0,'','',30,0,0.12815,0.999,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689489,2,26933,0,1,1,0,1,'2024-12-30 18:08:33',12,'2024-12-30 18:08:33',406413,0,'','',30,0,0.40493,1.001,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=825818079s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689490,2,23727,0,1,1,0,1,'2024-12-30 18:08:33',2,'2024-12-30 18:08:34',58,0,'','',30,0,1.06996,0.002,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1258710741s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30736.8;1010000000;10100',''),(423689491,2,28632,0,1,1,2,1,'2024-12-30 18:08:35',3637,'2024-12-30 18:08:35',0,0,'','',30,0,0.08477,0.007,2,'(null)','',''),(423689492,2,28628,0,1,1,0,1,'2024-12-30 18:08:35',0,'2024-12-30 18:08:35',132622,0,'','',30,0,0.12329,0.009,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689493,2,26945,0,1,1,0,1,'2024-12-30 18:08:35',4870,'2024-12-30 18:08:35',139895,0,'','',30,0,0.12849,0.011,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689494,2,26968,0,1,1,0,1,'2024-12-30 18:08:35',755,'2024-12-30 18:08:35',160585,0,'','',30,0,0.14695,0.013,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423689495,2,26957,0,1,1,0,1,'2024-12-30 18:08:37',15595,'2024-12-30 18:08:37',277565,0,'','',30,0,0.24121,0.036,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689496,2,26975,0,1,1,1,1,'2024-12-30 18:08:41',20319,'2024-12-30 18:08:41',711588,0,'','',30,0,0.66405,0.047,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689497,2,23730,0,1,1,2,1,'2024-12-30 18:08:43',22244,'2024-12-30 18:08:45',5,0,'','',30,0,2.00649,0.053,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689498,2,26934,0,1,1,0,1,'2024-12-30 18:08:49',30949,'2024-12-30 18:08:49',220658,0,'','',30,0,0.14631,0.074,0,'Load : 5.59 5.36 5.35 : OK','load_1_min=5.59;9;30 load_5_min=5.36;15;35 load_15_min=5.35;20;40',''),(423689499,2,28491,0,1,1,0,1,'2024-12-30 18:08:52',0,'2024-12-30 18:08:52',430722,0,'','',30,0,0.34787,0.082,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399816145s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24537.52;10100000;10100000;0;10',''),(423689500,2,28626,0,1,1,0,1,'2024-12-30 18:08:55',0,'2024-12-30 18:08:55',0,0,'','',30,0,0.00513,0.09,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689501,2,28618,0,1,1,0,1,'2024-12-30 18:08:56',0,'2024-12-30 18:08:56',218515,0,'','',30,0,0.12108,0.097,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689502,2,26948,0,1,1,0,1,'2024-12-30 18:08:57',100717,'2024-12-30 18:08:57',224839,0,'','',30,0,0.12412,0.1,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689503,2,26963,0,1,1,0,1,'2024-12-30 18:09:03',115695,'2024-12-30 18:09:03',160538,0,'','',30,0,0.04484,0.115,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689504,2,26931,0,1,1,0,1,'2024-12-30 18:09:03',117384,'2024-12-30 18:09:03',239095,0,'','',30,0,0.12171,0.117,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=66%',''),(423689505,2,26935,0,1,1,0,1,'2024-12-30 18:09:15',187714,'2024-12-30 18:09:15',198770,0,'','',30,0,0.01106,0.187,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689506,2,26967,0,1,1,1,1,'2024-12-30 18:09:15',189687,'2024-12-30 18:09:15',855695,0,'','',30,0,0.66601,0.189,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423689507,2,26976,0,1,1,0,1,'2024-12-30 18:09:18',215351,'2024-12-30 18:09:18',563564,0,'','',30,0,0.34821,0.215,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399861144s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689508,2,26928,0,1,1,3,1,'2024-12-30 18:09:18',217226,'2024-12-30 18:09:24',451503,0,'','',30,0,6.23428,0.217,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689509,2,26953,0,1,1,0,1,'2024-12-30 18:09:25',279513,'2024-12-30 18:09:25',403427,0,'','',30,0,0.12391,0.279,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689510,2,28619,0,1,1,0,1,'2024-12-30 18:09:28',305248,'2024-12-30 18:09:28',429318,0,'','',30,0,0.12407,0.305,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423689511,2,28627,0,1,1,0,1,'2024-12-30 18:09:29',309165,'2024-12-30 18:09:29',651295,0,'','',30,0,0.34213,0.309,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400309993s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689512,2,26932,0,1,1,1,1,'2024-12-30 18:09:29',311132,'2024-12-30 18:09:29',977722,0,'','',30,0,0.66659,0.311,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423689513,2,26949,0,1,1,1,1,'2024-12-30 18:09:29',313355,'2024-12-30 18:09:29',979187,0,'','',30,0,0.66583,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689514,2,28631,0,1,1,0,1,'2024-12-30 18:09:32',372582,'2024-12-30 18:09:32',680308,0,'','',30,0,0.30773,0.372,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689515,2,28630,0,1,1,0,1,'2024-12-30 18:09:36',392728,'2024-12-30 18:09:36',514672,0,'','',30,0,0.12194,0.392,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689516,2,28623,0,1,1,0,1,'2024-12-30 18:09:37',399827,'2024-12-30 18:09:37',535593,0,'','',30,0,0.13577,0.399,0,'Load : 0.12 0.22 0.18 : OK','load_1_min=0.12;2;6 load_5_min=0.22;3;7 load_15_min=0.18;4;9',''),(423689517,2,26964,0,1,1,0,1,'2024-12-30 18:09:38',404097,'2024-12-30 18:09:38',530351,0,'','',30,0,0.12625,0.404,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689518,2,26943,0,1,1,2,1,'2024-12-30 18:09:38',405103,'2024-12-30 18:09:38',535911,0,'','',30,0,0.13081,0.405,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689519,2,26951,0,1,1,0,1,'2024-12-30 18:09:38',407086,'2024-12-30 18:09:38',568299,0,'','',30,0,0.16121,0.407,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689520,2,26962,0,1,1,0,1,'2024-12-30 18:09:38',409039,'2024-12-30 18:09:38',660595,0,'','',30,0,0.25156,0.409,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689521,2,26929,0,1,1,2,1,'2024-12-30 18:09:38',411187,'2024-12-30 18:09:39',400517,0,'','',30,0,0.98933,0.411,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689522,2,23725,0,1,1,3,1,'2024-12-30 18:09:37',401986,'2024-12-30 18:09:43',639755,0,'','',30,0,6.23777,0.401,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689523,2,26954,0,1,1,0,1,'2024-12-30 18:09:51',469551,'2024-12-30 18:09:51',595116,0,'','',30,0,0.12557,0.469,0,'/var: 36%left(17283MB/48432MB) (>10%) : OK','\'/var\'=31149MB;43589;46010;0;48432',''),(423689524,2,28280,0,1,1,0,1,'2024-12-30 18:09:51',471780,'2024-12-30 18:09:51',597206,0,'','',30,0,0.12543,0.471,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423689525,2,26960,0,1,1,0,1,'2024-12-30 18:09:51',473395,'2024-12-30 18:09:51',613750,0,'','',30,0,0.14036,0.473,0,'Load : 1.94 1.80 1.60 : OK','load_1_min=1.94;2;6 load_5_min=1.80;3;7 load_15_min=1.60;4;9',''),(423689526,2,26977,0,1,1,0,1,'2024-12-30 18:09:52',477687,'2024-12-30 18:09:52',617885,0,'','',30,0,0.1402,0.477,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689527,2,27343,0,1,1,0,1,'2024-12-30 18:09:52',479636,'2024-12-30 18:09:53',185695,0,'','',30,0,0.70606,0.479,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237797184s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689528,2,26978,0,1,1,0,1,'2024-12-30 18:09:53',481953,'2024-12-30 18:09:53',490210,0,'','',30,0,0.00826,0.481,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689529,2,26971,0,1,1,0,1,'2024-12-30 18:09:53',483835,'2024-12-30 18:09:53',605313,0,'','',30,0,0.12148,0.483,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689530,2,28616,0,1,1,0,1,'2024-12-30 18:09:54',487289,'2024-12-30 18:09:54',900157,0,'','',30,0,0.41287,0.487,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689531,2,26965,0,1,1,0,1,'2024-12-30 18:09:55',491549,'2024-12-30 18:09:55',618366,0,'','',30,0,0.12682,0.491,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689532,2,28620,0,1,1,1,1,'2024-12-30 18:09:55',493471,'2024-12-30 18:09:56',154638,0,'','',30,0,0.66117,0.493,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689533,2,26946,0,1,1,3,1,'2024-12-30 18:09:56',518255,'2024-12-30 18:09:56',644442,0,'','',30,0,0.12619,0.518,3,'Unknown storage : /raid0 : ERROR','',''),(423689534,2,28282,0,1,1,0,1,'2024-12-30 18:09:56',520132,'2024-12-30 18:09:56',659531,0,'','',30,0,0.1394,0.52,0,'Load : 0.08 0.20 0.18 : OK','load_1_min=0.08;2;6 load_5_min=0.20;3;7 load_15_min=0.18;4;9',''),(423689535,2,26970,0,1,1,0,1,'2024-12-30 18:09:56',521943,'2024-12-30 18:09:57',0,0,'','',30,0,0.5755,0.521,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689536,2,23726,0,1,1,2,1,'2024-12-30 18:09:56',523083,'2024-12-30 18:09:58',531760,0,'','',30,0,2.00868,0.523,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689537,2,28284,0,1,1,0,1,'2024-12-30 18:09:58',529243,'2024-12-30 18:09:58',534946,0,'','',30,0,0.0057,0.529,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689538,2,26961,0,1,1,0,1,'2024-12-30 18:10:12',619855,'2024-12-30 18:10:12',628346,0,'','',30,0,0.00849,0.619,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689539,2,28637,0,1,1,0,1,'2024-12-30 18:10:12',621845,'2024-12-30 18:10:12',689388,0,'','',30,0,0.06754,0.621,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689540,2,26973,0,1,1,0,1,'2024-12-30 18:10:12',624262,'2024-12-30 18:10:12',746898,0,'','',30,0,0.12264,0.624,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689541,2,26955,0,1,1,0,1,'2024-12-30 18:10:13',627741,'2024-12-30 18:10:13',749592,0,'','',30,0,0.12185,0.627,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=89%',''),(423689542,2,26950,0,1,1,0,1,'2024-12-30 18:10:13',629686,'2024-12-30 18:10:13',967643,0,'','',30,0,0.33796,0.629,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399505171s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689543,2,26972,0,1,1,3,1,'2024-12-30 18:10:15',635046,'2024-12-30 18:10:15',754357,0,'','',30,0,0.11931,0.634,3,'Unknown storage : /disk1 : ERROR','',''),(423689544,2,26966,0,1,1,0,1,'2024-12-30 18:10:17',667303,'2024-12-30 18:10:17',797596,0,'','',30,0,0.13029,0.667,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=14%',''),(423689545,2,26930,0,1,1,0,1,'2024-12-30 18:10:17',665363,'2024-12-30 18:10:17',799031,0,'','',30,0,0.13367,0.665,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689546,2,26944,0,1,1,0,1,'2024-12-30 18:10:17',668430,'2024-12-30 18:10:17',810704,0,'','',30,0,0.14227,0.668,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689547,2,28281,0,1,1,1,1,'2024-12-30 18:10:17',670426,'2024-12-30 18:10:18',337006,0,'','',30,0,0.66658,0.67,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689548,2,26956,0,1,1,1,1,'2024-12-30 18:10:17',671984,'2024-12-30 18:10:18',339072,0,'','',30,0,0.66709,0.671,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423689549,2,28617,0,1,1,2,1,'2024-12-30 18:10:23',709131,'2024-12-30 18:10:24',0,0,'','',30,0,0.37779,0.709,2,'No process matching mysqld found : CRITICAL','',''),(423689550,2,28629,0,1,1,0,1,'2024-12-30 18:10:33',768595,'2024-12-30 18:10:33',890991,0,'','',30,0,0.1224,0.768,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689551,2,28638,0,1,1,0,1,'2024-12-30 18:10:52',855394,'2024-12-30 18:10:53',203961,0,'','',30,0,0.34857,0.855,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399828222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24518.56;10100000;10100000;0;10',''),(423689552,2,26974,0,1,1,0,1,'2024-12-30 18:11:17',983749,'2024-12-30 18:11:18',103032,0,'','',30,0,0.11928,0.983,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423689553,2,28624,0,1,1,0,1,'2024-12-30 18:11:18',989060,'2024-12-30 18:11:19',302408,0,'','',30,0,0.31335,0.988,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689554,2,23728,0,1,1,0,1,'2024-12-30 18:11:22',11280,'2024-12-30 18:11:22',2432,0,'','',30,0,0.01999,0.025,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689555,2,23729,0,1,1,3,1,'2024-12-30 18:11:17',985609,'2024-12-30 18:11:24',221749,0,'','',30,0,6.23614,0.985,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689556,2,26952,0,1,1,0,1,'2024-12-30 18:11:29',2610,'2024-12-30 18:11:29',5,0,'','',30,0,0.00825,0.05,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689557,2,26969,0,1,1,0,1,'2024-12-30 18:11:30',23014,'2024-12-30 18:11:30',27694,0,'','',30,0,0.01131,0.054,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689558,2,27566,0,1,1,0,1,'2024-12-30 18:11:30',3000,'2024-12-30 18:11:30',125665,0,'','',30,0,0.06896,0.056,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689559,2,28625,0,1,1,2,1,'2024-12-30 18:11:31',51,'2024-12-30 18:11:31',147933,0,'','',30,0,0.08403,0.063,2,'(null)','',''),(423689560,2,26947,0,1,1,1,1,'2024-12-30 18:11:32',440,'2024-12-30 18:11:32',196775,0,'','',30,0,0.12969,0.067,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689561,2,26933,0,1,1,0,1,'2024-12-30 18:11:33',28853,'2024-12-30 18:11:33',562694,0,'','',30,0,0.49243,0.07,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=825836087s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689562,2,23727,0,1,1,0,1,'2024-12-30 18:11:33',29887,'2024-12-30 18:11:34',145009,0,'','',30,0,1.07273,0.072,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258728750s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31294.08;1010000000;1010',''),(423689563,2,28632,0,1,1,2,1,'2024-12-30 18:11:35',0,'2024-12-30 18:11:35',171114,0,'','',30,0,0.08442,0.086,2,'(null)','',''),(423689564,2,28628,0,1,1,0,1,'2024-12-30 18:11:35',0,'2024-12-30 18:11:35',211358,0,'','',30,0,0.12278,0.088,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689565,2,26945,0,1,1,0,1,'2024-12-30 18:11:35',0,'2024-12-30 18:11:35',219679,0,'','',30,0,0.12892,0.09,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689566,2,26968,0,1,1,0,1,'2024-12-30 18:11:35',0,'2024-12-30 18:11:35',241997,0,'','',30,0,0.1491,0.092,0,'Load : 0.01 0.02 0.05 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.05;20;40',''),(423689567,2,26957,0,1,1,1,1,'2024-12-30 18:11:37',119004,'2024-12-30 18:11:37',349900,0,'','',30,0,0.2309,0.118,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423689568,2,26975,0,1,1,1,1,'2024-12-30 18:11:41',138158,'2024-12-30 18:11:41',811064,0,'','',30,0,0.67291,0.138,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689569,2,23730,0,1,1,2,1,'2024-12-30 18:11:43',148157,'2024-12-30 18:11:45',154218,0,'','',30,0,2.00606,0.148,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689570,2,26934,0,1,1,0,1,'2024-12-30 18:11:49',195149,'2024-12-30 18:11:49',334094,0,'','',30,0,0.13895,0.195,0,'Load : 5.38 5.31 5.32 : OK','load_1_min=5.38;9;30 load_5_min=5.31;15;35 load_15_min=5.32;20;40',''),(423689571,2,28491,0,1,1,0,1,'2024-12-30 18:11:52',205632,'2024-12-30 18:11:52',555574,0,'','',30,0,0.34994,0.205,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399834157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.6;10100000;10100000;0;100',''),(423689572,2,28626,0,1,1,0,1,'2024-12-30 18:11:55',211141,'2024-12-30 18:11:55',216210,0,'','',30,0,0.00507,0.211,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689573,2,28618,0,1,1,0,1,'2024-12-30 18:11:56',230893,'2024-12-30 18:11:56',352038,0,'','',30,0,0.12115,0.23,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689574,2,26948,0,1,1,0,1,'2024-12-30 18:11:57',234485,'2024-12-30 18:11:57',358595,0,'','',30,0,0.12411,0.234,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423689575,2,26963,0,1,1,0,1,'2024-12-30 18:12:03',281468,'2024-12-30 18:12:03',326080,0,'','',30,0,0.04461,0.281,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689576,2,26931,0,1,1,0,1,'2024-12-30 18:12:03',283197,'2024-12-30 18:12:03',406827,0,'','',30,0,0.12363,0.283,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423689577,2,26935,0,1,1,0,1,'2024-12-30 18:12:15',335454,'2024-12-30 18:12:15',344654,0,'','',30,0,0.0092,0.335,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689578,2,26967,0,1,1,1,1,'2024-12-30 18:12:15',337675,'2024-12-30 18:12:16',2426,0,'','',30,0,0.6669,0.337,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423689579,2,26976,0,1,1,0,1,'2024-12-30 18:12:18',371072,'2024-12-30 18:12:18',722580,0,'','',30,0,0.35151,0.371,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399879162s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689580,2,26928,0,1,1,3,1,'2024-12-30 18:12:18',372789,'2024-12-30 18:12:24',608141,0,'','',30,0,6.23535,0.372,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689581,2,26953,0,1,1,0,1,'2024-12-30 18:12:25',415864,'2024-12-30 18:12:25',540239,0,'','',30,0,0.12437,0.415,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689582,2,28619,0,1,1,0,1,'2024-12-30 18:12:28',443798,'2024-12-30 18:12:28',569326,0,'','',30,0,0.12553,0.443,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423689583,2,28627,0,1,1,0,1,'2024-12-30 18:12:29',445952,'2024-12-30 18:12:29',781520,0,'','',30,0,0.33557,0.445,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400328006s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689584,2,26949,0,1,1,1,1,'2024-12-30 18:12:29',448996,'2024-12-30 18:12:30',118637,0,'','',30,0,0.66964,0.448,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689585,2,26932,0,1,1,1,1,'2024-12-30 18:12:29',448185,'2024-12-30 18:12:30',118982,0,'','',30,0,0.6708,0.448,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423689586,2,28631,0,1,1,0,1,'2024-12-30 18:12:32',488480,'2024-12-30 18:12:32',789630,0,'','',30,0,0.30115,0.488,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689587,2,28630,0,1,1,0,1,'2024-12-30 18:12:36',510458,'2024-12-30 18:12:36',632003,0,'','',30,0,0.12155,0.51,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689588,2,28623,0,1,1,0,1,'2024-12-30 18:12:37',514311,'2024-12-30 18:12:37',649073,0,'','',30,0,0.13476,0.514,0,'Load : 0.26 0.20 0.18 : OK','load_1_min=0.26;2;6 load_5_min=0.20;3;7 load_15_min=0.18;4;9',''),(423689589,2,26964,0,1,1,0,1,'2024-12-30 18:12:38',520530,'2024-12-30 18:12:38',648317,0,'','',30,0,0.12779,0.52,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689590,2,26943,0,1,1,2,1,'2024-12-30 18:12:38',521536,'2024-12-30 18:12:38',655169,0,'','',30,0,0.13363,0.521,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689591,2,26951,0,1,1,0,1,'2024-12-30 18:12:38',523589,'2024-12-30 18:12:38',683818,0,'','',30,0,0.16023,0.523,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689592,2,26962,0,1,1,0,1,'2024-12-30 18:12:38',525272,'2024-12-30 18:12:38',774489,0,'','',30,0,0.24922,0.525,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689593,2,26929,0,1,1,2,1,'2024-12-30 18:12:38',527509,'2024-12-30 18:12:40',534671,0,'','',30,0,2.00716,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689594,2,23725,0,1,1,3,1,'2024-12-30 18:12:37',516310,'2024-12-30 18:12:43',752249,0,'','',30,0,6.23594,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689595,2,26954,0,1,1,0,1,'2024-12-30 18:12:51',622016,'2024-12-30 18:12:51',746283,0,'','',30,0,0.12427,0.621,0,'/var: 36%left(17283MB/48432MB) (>10%) : OK','\'/var\'=31149MB;43589;46010;0;48432',''),(423689596,2,28280,0,1,1,0,1,'2024-12-30 18:12:51',622470,'2024-12-30 18:12:51',749883,0,'','',30,0,0.12741,0.622,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423689597,2,26960,0,1,1,0,1,'2024-12-30 18:12:51',624472,'2024-12-30 18:12:51',763646,0,'','',30,0,0.13917,0.624,0,'Load : 1.72 1.72 1.59 : OK','load_1_min=1.72;2;6 load_5_min=1.72;3;7 load_15_min=1.59;4;9',''),(423689598,2,26977,0,1,1,0,1,'2024-12-30 18:12:52',632823,'2024-12-30 18:12:52',772798,0,'','',30,0,0.13997,0.632,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423689599,2,27343,0,1,1,0,1,'2024-12-30 18:12:52',634923,'2024-12-30 18:12:53',382541,0,'','',30,0,0.74762,0.634,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.51s;;;; uptime=237815201s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689600,2,26978,0,1,1,0,1,'2024-12-30 18:12:53',636744,'2024-12-30 18:12:53',645109,0,'','',30,0,0.00836,0.636,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689601,2,26971,0,1,1,0,1,'2024-12-30 18:12:53',639046,'2024-12-30 18:12:53',759896,0,'','',30,0,0.12085,0.639,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689602,2,28616,0,1,1,0,1,'2024-12-30 18:12:54',642110,'2024-12-30 18:12:55',2780,0,'','',30,0,0.41124,0.642,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689603,2,26965,0,1,1,0,1,'2024-12-30 18:12:55',645285,'2024-12-30 18:12:55',773306,0,'','',30,0,0.12802,0.645,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689604,2,28620,0,1,1,1,1,'2024-12-30 18:12:55',646405,'2024-12-30 18:12:56',312744,0,'','',30,0,0.66634,0.646,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689605,2,26946,0,1,1,3,1,'2024-12-30 18:12:56',677642,'2024-12-30 18:12:56',803103,0,'','',30,0,0.12546,0.677,3,'Unknown storage : /raid0 : ERROR','',''),(423689606,2,28282,0,1,1,0,1,'2024-12-30 18:12:56',679557,'2024-12-30 18:12:56',814636,0,'','',30,0,0.13508,0.679,0,'Load : 0.26 0.20 0.18 : OK','load_1_min=0.26;2;6 load_5_min=0.20;3;7 load_15_min=0.18;4;9',''),(423689607,2,26970,0,1,1,0,1,'2024-12-30 18:12:56',681749,'2024-12-30 18:12:57',270619,0,'','',30,0,0.58887,0.681,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689608,2,23726,0,1,1,2,1,'2024-12-30 18:12:56',683343,'2024-12-30 18:12:58',689685,0,'','',30,0,2.00634,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689609,2,28284,0,1,1,0,1,'2024-12-30 18:12:58',688822,'2024-12-30 18:12:58',694411,0,'','',30,0,0.00559,0.688,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689610,2,26961,0,1,1,0,1,'2024-12-30 18:13:12',905003,'2024-12-30 18:13:12',915601,0,'','',30,0,0.0106,0.904,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689611,2,28637,0,1,1,0,1,'2024-12-30 18:13:12',907053,'2024-12-30 18:13:12',977965,0,'','',30,0,0.07091,0.907,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689612,2,26973,0,1,1,0,1,'2024-12-30 18:13:12',909238,'2024-12-30 18:13:13',24,0,'','',30,0,0.12166,0.909,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689613,2,26955,0,1,1,0,1,'2024-12-30 18:13:13',912248,'2024-12-30 18:13:14',28,0,'','',30,0,0.12267,0.912,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423689614,2,26950,0,1,1,0,1,'2024-12-30 18:13:13',914594,'2024-12-30 18:13:14',257607,0,'','',30,0,0.34301,0.914,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399523204s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689615,2,26972,0,1,1,3,1,'2024-12-30 18:13:15',918547,'2024-12-30 18:13:16',3,0,'','',30,0,0.1197,0.918,3,'Unknown storage : /disk1 : ERROR','',''),(423689616,2,26930,0,1,1,0,1,'2024-12-30 18:13:17',949835,'2024-12-30 18:13:18',497,0,'','',30,0,0.12635,0.949,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689617,2,26966,0,1,1,0,1,'2024-12-30 18:13:17',947836,'2024-12-30 18:13:18',32171,0,'','',30,0,0.12882,0.947,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=11% cpu1=15% cpu2=17% cpu3=15%',''),(423689618,2,26944,0,1,1,0,1,'2024-12-30 18:13:17',951955,'2024-12-30 18:13:18',0,0,'','',30,0,0.12825,0.951,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689619,2,28281,0,1,1,1,1,'2024-12-30 18:13:17',954174,'2024-12-30 18:13:18',615989,0,'','',30,0,0.66182,0.954,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689620,2,26956,0,1,1,1,1,'2024-12-30 18:13:17',956278,'2024-12-30 18:13:18',625104,0,'','',30,0,0.66883,0.956,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423689621,2,28617,0,1,1,2,1,'2024-12-30 18:13:24',476,'2024-12-30 18:13:24',377620,0,'','',30,0,0.37689,1,2,'No process matching mysqld found : CRITICAL','',''),(423689622,2,28629,0,1,1,0,1,'2024-12-30 18:13:33',15527,'2024-12-30 18:13:33',157737,0,'','',30,0,0.12149,0.036,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689623,2,28638,0,1,1,0,1,'2024-12-30 18:13:52',134882,'2024-12-30 18:13:52',484808,0,'','',30,0,0.34993,0.134,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399846150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.08;10100000;10100000;0;10',''),(423689624,2,26974,0,1,1,0,1,'2024-12-30 18:14:17',315499,'2024-12-30 18:14:17',435507,0,'','',30,0,0.12001,0.315,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423689625,2,28624,0,1,1,0,1,'2024-12-30 18:14:18',319834,'2024-12-30 18:14:18',627404,0,'','',30,0,0.30757,0.319,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689626,2,23728,0,1,1,0,1,'2024-12-30 18:14:22',340452,'2024-12-30 18:14:22',366552,0,'','',30,0,0.0261,0.34,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689627,2,23729,0,1,1,3,1,'2024-12-30 18:14:17',317803,'2024-12-30 18:14:23',554702,0,'','',30,0,6.2369,0.317,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689628,2,26952,0,1,1,0,1,'2024-12-30 18:14:29',378728,'2024-12-30 18:14:29',386377,0,'','',30,0,0.00765,0.378,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689629,2,26969,0,1,1,0,1,'2024-12-30 18:14:30',382893,'2024-12-30 18:14:30',393843,0,'','',30,0,0.01095,0.382,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689630,2,27566,0,1,1,0,1,'2024-12-30 18:14:30',384884,'2024-12-30 18:14:30',456634,0,'','',30,0,0.07175,0.384,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689631,2,28625,0,1,1,2,1,'2024-12-30 18:14:31',410066,'2024-12-30 18:14:31',494920,0,'','',30,0,0.08485,0.41,2,'(null)','',''),(423689632,2,26947,0,1,1,1,1,'2024-12-30 18:14:32',418263,'2024-12-30 18:14:32',545292,0,'','',30,0,0.12703,0.418,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689633,2,26933,0,1,1,0,1,'2024-12-30 18:14:33',421417,'2024-12-30 18:14:33',842673,0,'','',30,0,0.42126,0.421,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=825854123s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689634,2,23727,0,1,1,0,1,'2024-12-30 18:14:33',423398,'2024-12-30 18:14:34',491760,0,'','',30,0,1.06836,0.423,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258746785s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31180.72;1010000000;1010',''),(423689635,2,28632,0,1,1,2,1,'2024-12-30 18:14:35',425841,'2024-12-30 18:14:35',510703,0,'','',30,0,0.08486,0.425,2,'(null)','',''),(423689636,2,28628,0,1,1,0,1,'2024-12-30 18:14:35',426905,'2024-12-30 18:14:35',553768,0,'','',30,0,0.12686,0.426,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689637,2,26968,0,1,1,0,1,'2024-12-30 18:14:35',430090,'2024-12-30 18:14:35',575017,0,'','',30,0,0.14493,0.43,0,'Load : 0.01 0.02 0.04 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423689638,2,26945,0,1,1,0,1,'2024-12-30 18:14:35',428912,'2024-12-30 18:14:35',587223,0,'','',30,0,0.15831,0.428,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689639,2,26957,0,1,1,0,1,'2024-12-30 18:14:37',459328,'2024-12-30 18:14:37',691249,0,'','',30,0,0.23192,0.459,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689640,2,26975,0,1,1,1,1,'2024-12-30 18:14:41',480077,'2024-12-30 18:14:42',155959,0,'','',30,0,0.67588,0.48,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689641,2,23730,0,1,1,2,1,'2024-12-30 18:14:43',489154,'2024-12-30 18:14:45',496897,0,'','',30,0,2.00774,0.489,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689642,2,26934,0,1,1,0,1,'2024-12-30 18:14:49',522154,'2024-12-30 18:14:49',661805,0,'','',30,0,0.13965,0.522,0,'Load : 5.46 5.56 5.42 : OK','load_1_min=5.46;9;30 load_5_min=5.56;15;35 load_15_min=5.42;20;40',''),(423689643,2,28491,0,1,1,0,1,'2024-12-30 18:14:52',540657,'2024-12-30 18:14:52',892107,0,'','',30,0,0.35145,0.54,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399852191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24544.32;10100000;10100000;0;10',''),(423689644,2,28626,0,1,1,0,1,'2024-12-30 18:14:55',548166,'2024-12-30 18:14:55',553302,0,'','',30,0,0.00514,0.548,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689645,2,28618,0,1,1,0,1,'2024-12-30 18:14:56',568171,'2024-12-30 18:14:56',691572,0,'','',30,0,0.1234,0.568,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689646,2,26948,0,1,1,0,1,'2024-12-30 18:14:57',578515,'2024-12-30 18:14:57',703809,0,'','',30,0,0.12529,0.578,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=5% cpu1=0% cpu2=0% cpu3=0%',''),(423689647,2,26963,0,1,1,0,1,'2024-12-30 18:15:03',605551,'2024-12-30 18:15:03',650358,0,'','',30,0,0.04481,0.605,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689648,2,26931,0,1,1,0,1,'2024-12-30 18:15:03',607615,'2024-12-30 18:15:03',729376,0,'','',30,0,0.12176,0.607,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=65%',''),(423689649,2,26935,0,1,1,0,1,'2024-12-30 18:15:15',660520,'2024-12-30 18:15:15',670664,0,'','',30,0,0.01014,0.66,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689650,2,26967,0,1,1,1,1,'2024-12-30 18:15:15',662515,'2024-12-30 18:15:16',327977,0,'','',30,0,0.66546,0.662,1,'SNMP WARNING - 1 7 86','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423689651,2,26976,0,1,1,0,1,'2024-12-30 18:15:18',694021,'2024-12-30 18:15:19',309,0,'','',30,0,0.35256,0.694,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399897197s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689652,2,26928,0,1,1,3,1,'2024-12-30 18:15:18',696031,'2024-12-30 18:15:24',931585,0,'','',30,0,6.23555,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689653,2,26953,0,1,1,0,1,'2024-12-30 18:15:25',738195,'2024-12-30 18:15:25',861818,0,'','',30,0,0.12362,0.738,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689654,2,28619,0,1,1,0,1,'2024-12-30 18:15:28',762781,'2024-12-30 18:15:28',886922,0,'','',30,0,0.12414,0.762,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423689655,2,28627,0,1,1,0,1,'2024-12-30 18:15:29',765853,'2024-12-30 18:15:30',111392,0,'','',30,0,0.34554,0.765,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400346036s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689656,2,26949,0,1,1,1,1,'2024-12-30 18:15:29',767862,'2024-12-30 18:15:30',436040,0,'','',30,0,0.66818,0.767,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423689657,2,26932,0,1,1,1,1,'2024-12-30 18:15:29',770036,'2024-12-30 18:15:30',438146,0,'','',30,0,0.66811,0.77,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423689658,2,28631,0,1,1,0,1,'2024-12-30 18:15:32',825269,'2024-12-30 18:15:33',135384,0,'','',30,0,0.31011,0.825,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689659,2,28630,0,1,1,0,1,'2024-12-30 18:15:36',844361,'2024-12-30 18:15:36',967116,0,'','',30,0,0.12276,0.844,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689660,2,28623,0,1,1,0,1,'2024-12-30 18:15:37',851385,'2024-12-30 18:15:37',984916,0,'','',30,0,0.13353,0.851,0,'Load : 0.13 0.17 0.17 : OK','load_1_min=0.13;2;6 load_5_min=0.17;3;7 load_15_min=0.17;4;9',''),(423689661,2,26943,0,1,1,2,1,'2024-12-30 18:15:38',856618,'2024-12-30 18:15:38',983664,0,'','',30,0,0.12705,0.856,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689662,2,26964,0,1,1,0,1,'2024-12-30 18:15:38',855609,'2024-12-30 18:15:38',986806,0,'','',30,0,0.1312,0.855,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689663,2,26951,0,1,1,0,1,'2024-12-30 18:15:38',858780,'2024-12-30 18:15:39',5758,0,'','',30,0,0.1544,0.858,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689664,2,26962,0,1,1,0,1,'2024-12-30 18:15:38',860577,'2024-12-30 18:15:39',119190,0,'','',30,0,0.25861,0.86,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689665,2,26929,0,1,1,2,1,'2024-12-30 18:15:38',862982,'2024-12-30 18:15:40',869032,0,'','',30,0,2.00605,0.862,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689666,2,23725,0,1,1,3,1,'2024-12-30 18:15:37',853482,'2024-12-30 18:15:44',0,0,'','',30,0,6.23595,0.853,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689667,2,26954,0,1,1,0,1,'2024-12-30 18:15:51',944313,'2024-12-30 18:15:52',55,0,'','',30,0,0.12363,0.944,0,'/var: 36%left(17282MB/48432MB) (>10%) : OK','\'/var\'=31150MB;43589;46010;0;48432',''),(423689668,2,28280,0,1,1,0,1,'2024-12-30 18:15:51',946262,'2024-12-30 18:15:52',3728,0,'','',30,0,0.12595,0.946,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423689669,2,26960,0,1,1,0,1,'2024-12-30 18:15:51',948403,'2024-12-30 18:15:52',0,0,'','',30,0,0.14062,0.948,0,'Load : 1.88 1.78 1.64 : OK','load_1_min=1.88;2;6 load_5_min=1.78;3;7 load_15_min=1.64;4;9',''),(423689670,2,26977,0,1,1,0,1,'2024-12-30 18:15:52',952489,'2024-12-30 18:15:53',0,0,'','',30,0,0.14056,0.952,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689671,2,27343,0,1,1,0,1,'2024-12-30 18:15:52',954694,'2024-12-30 18:15:53',667307,0,'','',30,0,0.71261,0.954,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237833233s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689672,2,26978,0,1,1,0,1,'2024-12-30 18:15:53',958811,'2024-12-30 18:15:53',967495,0,'','',30,0,0.00868,0.958,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689673,2,26971,0,1,1,0,1,'2024-12-30 18:15:53',961174,'2024-12-30 18:15:54',0,0,'','',30,0,0.1215,0.961,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689674,2,28616,0,1,1,0,1,'2024-12-30 18:15:54',962961,'2024-12-30 18:15:55',375734,0,'','',30,0,0.41277,0.962,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689675,2,26965,0,1,1,0,1,'2024-12-30 18:15:55',965264,'2024-12-30 18:15:56',0,0,'','',30,0,0.12651,0.965,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689676,2,28620,0,1,1,1,1,'2024-12-30 18:15:55',967236,'2024-12-30 18:15:56',634625,0,'','',30,0,0.66739,0.967,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689677,2,26946,0,1,1,3,1,'2024-12-30 18:15:56',991443,'2024-12-30 18:15:57',117870,0,'','',30,0,0.12643,0.991,3,'Unknown storage : /raid0 : ERROR','',''),(423689678,2,28282,0,1,1,0,1,'2024-12-30 18:15:56',993334,'2024-12-30 18:15:57',129279,0,'','',30,0,0.13595,0.993,0,'Load : 0.17 0.17 0.17 : OK','load_1_min=0.17;2;6 load_5_min=0.17;3;7 load_15_min=0.17;4;9',''),(423689679,2,26970,0,1,1,0,1,'2024-12-30 18:15:56',995400,'2024-12-30 18:15:57',580214,0,'','',30,0,0.58481,0.995,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689680,2,28284,0,1,1,0,1,'2024-12-30 18:15:58',582,'2024-12-30 18:15:58',3467,0,'','',30,0,0.00551,0.001,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689681,2,23726,0,1,1,2,1,'2024-12-30 18:15:56',997580,'2024-12-30 18:15:59',2340,0,'','',30,0,2.00686,0.997,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689682,2,26961,0,1,1,0,1,'2024-12-30 18:16:12',2797,'2024-12-30 18:16:12',25737,0,'','',30,0,0.00865,0.053,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689683,2,28637,0,1,1,0,1,'2024-12-30 18:16:12',23415,'2024-12-30 18:16:12',128660,0,'','',30,0,0.07309,0.055,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689684,2,26973,0,1,1,0,1,'2024-12-30 18:16:12',3060,'2024-12-30 18:16:12',179961,0,'','',30,0,0.12231,0.057,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689685,2,26955,0,1,1,0,1,'2024-12-30 18:16:13',48,'2024-12-30 18:16:13',193854,0,'','',30,0,0.13301,0.06,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423689686,2,26950,0,1,1,0,1,'2024-12-30 18:16:13',405,'2024-12-30 18:16:13',408893,0,'','',30,0,0.34631,0.062,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399541122s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689687,2,26972,0,1,1,3,1,'2024-12-30 18:16:15',3550,'2024-12-30 18:16:15',187896,0,'','',30,0,0.12053,0.067,3,'Unknown storage : /disk1 : ERROR','',''),(423689688,2,26930,0,1,1,0,1,'2024-12-30 18:16:17',0,'2024-12-30 18:16:17',210571,0,'','',30,0,0.12565,0.084,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689689,2,26966,0,1,1,0,1,'2024-12-30 18:16:17',0,'2024-12-30 18:16:17',216348,0,'','',30,0,0.12946,0.086,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=11% cpu2=14% cpu3=13%',''),(423689690,2,26944,0,1,1,0,1,'2024-12-30 18:16:17',0,'2024-12-30 18:16:17',217303,0,'','',30,0,0.1283,0.088,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689691,2,28281,0,1,1,1,1,'2024-12-30 18:16:17',0,'2024-12-30 18:16:17',761621,0,'','',30,0,0.67042,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689692,2,26956,0,1,1,1,1,'2024-12-30 18:16:17',0,'2024-12-30 18:16:17',762136,0,'','',30,0,0.66908,0.093,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423689693,2,28617,0,1,1,2,1,'2024-12-30 18:16:24',125604,'2024-12-30 18:16:24',504507,0,'','',30,0,0.3789,0.125,2,'No process matching mysqld found : CRITICAL','',''),(423689694,2,28629,0,1,1,0,1,'2024-12-30 18:16:33',264242,'2024-12-30 18:16:33',386921,0,'','',30,0,0.12268,0.264,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689695,2,28638,0,1,1,0,1,'2024-12-30 18:16:52',373041,'2024-12-30 18:16:52',731305,0,'','',30,0,0.35826,0.373,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399864174s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24432.96;10100000;10100000;0;10',''),(423689696,2,26974,0,1,1,0,1,'2024-12-30 18:17:17',484578,'2024-12-30 18:17:17',604482,0,'','',30,0,0.1199,0.484,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689697,2,28624,0,1,1,0,1,'2024-12-30 18:17:18',489497,'2024-12-30 18:17:18',793322,0,'','',30,0,0.30383,0.489,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689698,2,23728,0,1,1,0,1,'2024-12-30 18:17:22',510112,'2024-12-30 18:17:22',537389,0,'','',30,0,0.02728,0.51,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689699,2,23729,0,1,1,3,1,'2024-12-30 18:17:17',486876,'2024-12-30 18:17:23',723280,0,'','',30,0,6.2364,0.486,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689700,2,26952,0,1,1,0,1,'2024-12-30 18:17:29',541311,'2024-12-30 18:17:29',549294,0,'','',30,0,0.00798,0.541,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689701,2,26969,0,1,1,0,1,'2024-12-30 18:17:30',544488,'2024-12-30 18:17:30',555534,0,'','',30,0,0.01105,0.544,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689702,2,27566,0,1,1,0,1,'2024-12-30 18:17:30',546484,'2024-12-30 18:17:30',621693,0,'','',30,0,0.07521,0.546,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689703,2,28625,0,1,1,2,1,'2024-12-30 18:17:31',565164,'2024-12-30 18:17:31',649379,0,'','',30,0,0.08421,0.565,2,'(null)','',''),(423689704,2,26947,0,1,1,1,1,'2024-12-30 18:17:32',567833,'2024-12-30 18:17:32',694767,0,'','',30,0,0.12693,0.567,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689705,2,26933,0,1,1,0,1,'2024-12-30 18:17:33',570992,'2024-12-30 18:17:33',982970,0,'','',30,0,0.41198,0.57,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=825872139s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689706,2,23727,0,1,1,0,1,'2024-12-30 18:17:33',573013,'2024-12-30 18:17:34',615394,0,'','',30,0,1.04238,0.572,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1258764801s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31664.56;1010000000;1010',''),(423689707,2,28632,0,1,1,2,1,'2024-12-30 18:17:35',578285,'2024-12-30 18:17:35',663396,0,'','',30,0,0.08511,0.578,2,'(null)','',''),(423689708,2,28628,0,1,1,0,1,'2024-12-30 18:17:35',579346,'2024-12-30 18:17:35',706215,0,'','',30,0,0.12687,0.579,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689709,2,26945,0,1,1,0,1,'2024-12-30 18:17:35',583521,'2024-12-30 18:17:35',712643,0,'','',30,0,0.12912,0.583,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689710,2,26968,0,1,1,0,1,'2024-12-30 18:17:35',581355,'2024-12-30 18:17:35',726873,0,'','',30,0,0.14552,0.581,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.03;20;40',''),(423689711,2,26957,0,1,1,0,1,'2024-12-30 18:17:37',647337,'2024-12-30 18:17:37',879049,0,'','',30,0,0.23171,0.647,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689712,2,26975,0,1,1,1,1,'2024-12-30 18:17:41',667730,'2024-12-30 18:17:42',333715,0,'','',30,0,0.66599,0.667,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689713,2,23730,0,1,1,2,1,'2024-12-30 18:17:43',675255,'2024-12-30 18:17:45',681617,0,'','',30,0,2.00636,0.675,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689714,2,26934,0,1,1,0,1,'2024-12-30 18:17:49',718280,'2024-12-30 18:17:49',856947,0,'','',30,0,0.13867,0.718,0,'Load : 4.89 5.20 5.29 : OK','load_1_min=4.89;9;30 load_5_min=5.20;15;35 load_15_min=5.29;20;40',''),(423689715,2,28491,0,1,1,0,1,'2024-12-30 18:17:52',753785,'2024-12-30 18:17:53',116531,0,'','',30,0,0.36275,0.753,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399870211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24406.08;10100000;10100000;0;10',''),(423689716,2,28626,0,1,1,0,1,'2024-12-30 18:17:55',758403,'2024-12-30 18:17:55',763410,0,'','',30,0,0.00501,0.758,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689717,2,28618,0,1,1,0,1,'2024-12-30 18:17:56',785890,'2024-12-30 18:17:56',909097,0,'','',30,0,0.12321,0.785,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689718,2,26948,0,1,1,0,1,'2024-12-30 18:17:57',793547,'2024-12-30 18:17:57',918685,0,'','',30,0,0.12514,0.793,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=4% cpu1=0% cpu2=1% cpu3=0%',''),(423689719,2,26963,0,1,1,0,1,'2024-12-30 18:18:03',819522,'2024-12-30 18:18:03',864617,0,'','',30,0,0.0451,0.819,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689720,2,26931,0,1,1,0,1,'2024-12-30 18:18:03',821579,'2024-12-30 18:18:03',945799,0,'','',30,0,0.12422,0.821,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423689721,2,26935,0,1,1,0,1,'2024-12-30 18:18:15',885517,'2024-12-30 18:18:15',899894,0,'','',30,0,0.01438,0.885,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689722,2,26967,0,1,1,1,1,'2024-12-30 18:18:15',887411,'2024-12-30 18:18:16',553139,0,'','',30,0,0.66573,0.887,1,'SNMP WARNING - 1 7 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423689723,2,26976,0,1,1,0,1,'2024-12-30 18:18:18',921152,'2024-12-30 18:18:19',273581,0,'','',30,0,0.35243,0.921,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399915221s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689724,2,26928,0,1,1,3,1,'2024-12-30 18:18:18',922228,'2024-12-30 18:18:25',159588,0,'','',30,0,6.23736,0.922,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689725,2,26953,0,1,1,0,1,'2024-12-30 18:18:25',992290,'2024-12-30 18:18:26',115949,0,'','',30,0,0.12366,0.992,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689726,2,28619,0,1,1,0,1,'2024-12-30 18:18:28',6017,'2024-12-30 18:18:28',138364,0,'','',30,0,0.12476,0.013,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423689727,2,28627,0,1,1,0,1,'2024-12-30 18:18:29',119,'2024-12-30 18:18:29',354515,0,'','',30,0,0.33772,0.016,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400363962s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689728,2,26932,0,1,1,1,1,'2024-12-30 18:18:29',16,'2024-12-30 18:18:29',685092,0,'','',30,0,0.66414,0.02,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423689729,2,26949,0,1,1,1,1,'2024-12-30 18:18:29',1,'2024-12-30 18:18:29',695565,0,'','',30,0,0.67682,0.018,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689730,2,28631,0,1,1,0,1,'2024-12-30 18:18:32',4,'2024-12-30 18:18:32',371019,0,'','',30,0,0.32186,0.049,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689731,2,28630,0,1,1,0,1,'2024-12-30 18:18:36',5,'2024-12-30 18:18:36',178940,0,'','',30,0,0.12058,0.058,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689732,2,28623,0,1,1,0,1,'2024-12-30 18:18:37',25604,'2024-12-30 18:18:37',202151,0,'','',30,0,0.14015,0.061,0,'Load : 0.11 0.15 0.17 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.17;4;9',''),(423689733,2,26943,0,1,1,2,1,'2024-12-30 18:18:38',30877,'2024-12-30 18:18:38',202946,0,'','',30,0,0.12871,0.074,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689734,2,26964,0,1,1,0,1,'2024-12-30 18:18:38',502,'2024-12-30 18:18:38',204060,0,'','',30,0,0.12737,0.076,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689735,2,26951,0,1,1,0,1,'2024-12-30 18:18:38',7,'2024-12-30 18:18:38',236182,0,'','',30,0,0.15734,0.078,0,'Load : 0.07 0.07 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423689736,2,26962,0,1,1,0,1,'2024-12-30 18:18:38',0,'2024-12-30 18:18:38',328288,0,'','',30,0,0.24727,0.08,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689737,2,26929,0,1,1,2,1,'2024-12-30 18:18:38',0,'2024-12-30 18:18:40',0,0,'','',30,0,2.00767,0.082,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689738,2,23725,0,1,1,3,1,'2024-12-30 18:18:37',56,'2024-12-30 18:18:43',311542,0,'','',30,0,6.24062,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689739,2,26954,0,1,1,0,1,'2024-12-30 18:18:51',145759,'2024-12-30 18:18:51',326944,0,'','',30,0,0.18119,0.145,0,'/var: 36%left(17282MB/48432MB) (>10%) : OK','\'/var\'=31150MB;43589;46010;0;48432',''),(423689740,2,28280,0,1,1,0,1,'2024-12-30 18:18:51',147704,'2024-12-30 18:18:51',337338,0,'','',30,0,0.18963,0.147,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423689741,2,26960,0,1,1,0,1,'2024-12-30 18:18:51',149692,'2024-12-30 18:18:51',376315,0,'','',30,0,0.22662,0.149,0,'Load : 1.35 1.56 1.57 : OK','load_1_min=1.35;2;6 load_5_min=1.56;3;7 load_15_min=1.57;4;9',''),(423689742,2,26977,0,1,1,0,1,'2024-12-30 18:18:52',163990,'2024-12-30 18:18:52',302343,0,'','',30,0,0.13835,0.163,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689743,2,27343,0,1,1,0,1,'2024-12-30 18:18:52',166266,'2024-12-30 18:18:52',876725,0,'','',30,0,0.71046,0.166,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237851156s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423689744,2,26978,0,1,1,0,1,'2024-12-30 18:18:53',171047,'2024-12-30 18:18:53',210664,0,'','',30,0,0.03962,0.17,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689745,2,26971,0,1,1,0,1,'2024-12-30 18:18:53',195405,'2024-12-30 18:18:53',324311,0,'','',30,0,0.12891,0.195,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689746,2,28616,0,1,1,0,1,'2024-12-30 18:18:54',198331,'2024-12-30 18:18:54',610148,0,'','',30,0,0.41182,0.198,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689747,2,26965,0,1,1,0,1,'2024-12-30 18:18:55',202436,'2024-12-30 18:18:55',330330,0,'','',30,0,0.12789,0.202,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689748,2,28620,0,1,1,1,1,'2024-12-30 18:18:55',204191,'2024-12-30 18:18:55',875211,0,'','',30,0,0.67102,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689749,2,26946,0,1,1,3,1,'2024-12-30 18:18:56',219939,'2024-12-30 18:18:56',346043,0,'','',30,0,0.1261,0.219,3,'Unknown storage : /raid0 : ERROR','',''),(423689750,2,28282,0,1,1,0,1,'2024-12-30 18:18:56',221861,'2024-12-30 18:18:56',357079,0,'','',30,0,0.13522,0.221,0,'Load : 0.54 0.24 0.19 : OK','load_1_min=0.54;2;6 load_5_min=0.24;3;7 load_15_min=0.19;4;9',''),(423689751,2,26970,0,1,1,0,1,'2024-12-30 18:18:56',224054,'2024-12-30 18:18:56',803466,0,'','',30,0,0.57941,0.224,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689752,2,23726,0,1,1,2,1,'2024-12-30 18:18:56',224668,'2024-12-30 18:18:58',231902,0,'','',30,0,2.00723,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689753,2,28284,0,1,1,0,1,'2024-12-30 18:18:58',229893,'2024-12-30 18:18:58',249714,0,'','',30,0,0.01982,0.229,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689754,2,26961,0,1,1,0,1,'2024-12-30 18:19:12',275217,'2024-12-30 18:19:12',282444,0,'','',30,0,0.00723,0.275,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689755,2,28637,0,1,1,0,1,'2024-12-30 18:19:12',277225,'2024-12-30 18:19:12',355205,0,'','',30,0,0.07798,0.277,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689756,2,26973,0,1,1,0,1,'2024-12-30 18:19:12',279389,'2024-12-30 18:19:12',400826,0,'','',30,0,0.12144,0.279,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689757,2,26955,0,1,1,0,1,'2024-12-30 18:19:13',283486,'2024-12-30 18:19:13',406075,0,'','',30,0,0.12259,0.283,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423689758,2,26950,0,1,1,0,1,'2024-12-30 18:19:13',285303,'2024-12-30 18:19:13',622635,0,'','',30,0,0.33733,0.285,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399559148s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689759,2,26972,0,1,1,3,1,'2024-12-30 18:19:15',288813,'2024-12-30 18:19:15',407768,0,'','',30,0,0.11896,0.288,3,'Unknown storage : /disk1 : ERROR','',''),(423689760,2,26930,0,1,1,0,1,'2024-12-30 18:19:17',322035,'2024-12-30 18:19:17',446437,0,'','',30,0,0.1244,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689761,2,26966,0,1,1,0,1,'2024-12-30 18:19:17',324058,'2024-12-30 18:19:17',452474,0,'','',30,0,0.12842,0.324,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423689762,2,26944,0,1,1,0,1,'2024-12-30 18:19:17',326276,'2024-12-30 18:19:17',454760,0,'','',30,0,0.12848,0.326,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689763,2,26956,0,1,1,1,1,'2024-12-30 18:19:17',330659,'2024-12-30 18:19:17',995731,0,'','',30,0,0.66507,0.33,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423689764,2,28281,0,1,1,1,1,'2024-12-30 18:19:17',328470,'2024-12-30 18:19:17',998205,0,'','',30,0,0.66973,0.328,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689765,2,28617,0,1,1,2,1,'2024-12-30 18:19:24',377157,'2024-12-30 18:19:24',756097,0,'','',30,0,0.37894,0.377,2,'No process matching mysqld found : CRITICAL','',''),(423689766,2,28629,0,1,1,0,1,'2024-12-30 18:19:33',425296,'2024-12-30 18:19:33',546749,0,'','',30,0,0.12145,0.425,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689767,2,28638,0,1,1,0,1,'2024-12-30 18:19:52',504082,'2024-12-30 18:19:52',854227,0,'','',30,0,0.35014,0.504,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399882187s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24524;10100000;10100000;0;10000',''),(423689768,2,26974,0,1,1,0,1,'2024-12-30 18:20:17',616375,'2024-12-30 18:20:17',738437,0,'','',30,0,0.12206,0.616,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689769,2,28624,0,1,1,0,1,'2024-12-30 18:20:18',622442,'2024-12-30 18:20:18',935479,0,'','',30,0,0.31304,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689770,2,23728,0,1,1,0,1,'2024-12-30 18:20:22',649127,'2024-12-30 18:20:22',670553,0,'','',30,0,0.02143,0.649,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%','rta=0.825ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689771,2,23729,0,1,1,3,1,'2024-12-30 18:20:17',618629,'2024-12-30 18:20:23',854842,0,'','',30,0,6.23621,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689772,2,26952,0,1,1,0,1,'2024-12-30 18:20:29',690373,'2024-12-30 18:20:29',698056,0,'','',30,0,0.00768,0.69,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689773,2,26969,0,1,1,0,1,'2024-12-30 18:20:30',693538,'2024-12-30 18:20:30',704046,0,'','',30,0,0.01051,0.693,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689774,2,27566,0,1,1,0,1,'2024-12-30 18:20:30',695445,'2024-12-30 18:20:30',775048,0,'','',30,0,0.0796,0.695,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689775,2,28625,0,1,1,2,1,'2024-12-30 18:20:31',714104,'2024-12-30 18:20:31',798314,0,'','',30,0,0.08421,0.714,2,'(null)','',''),(423689776,2,26947,0,1,1,1,1,'2024-12-30 18:20:32',716913,'2024-12-30 18:20:32',845429,0,'','',30,0,0.12852,0.716,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689777,2,26933,0,1,1,0,1,'2024-12-30 18:20:33',720089,'2024-12-30 18:20:34',158723,0,'','',30,0,0.43863,0.72,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=825890156s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689778,2,23727,0,1,1,0,1,'2024-12-30 18:20:33',722082,'2024-12-30 18:20:34',772887,0,'','',30,0,1.0508,0.722,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258782817s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31480.16;1010000000;1010',''),(423689779,2,28632,0,1,1,2,1,'2024-12-30 18:20:35',727514,'2024-12-30 18:20:35',811653,0,'','',30,0,0.08414,0.727,2,'(null)','',''),(423689780,2,28628,0,1,1,0,1,'2024-12-30 18:20:35',729421,'2024-12-30 18:20:35',853377,0,'','',30,0,0.12396,0.729,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689781,2,26945,0,1,1,0,1,'2024-12-30 18:20:35',731341,'2024-12-30 18:20:35',860720,0,'','',30,0,0.12938,0.731,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689782,2,26968,0,1,1,0,1,'2024-12-30 18:20:35',733732,'2024-12-30 18:20:35',880878,0,'','',30,0,0.14715,0.733,0,'Load : 0.01 0.02 0.02 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.02;20;40',''),(423689783,2,26957,0,1,1,0,1,'2024-12-30 18:20:37',774632,'2024-12-30 18:20:38',3123,0,'','',30,0,0.23143,0.774,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689784,2,26975,0,1,1,1,1,'2024-12-30 18:20:41',795464,'2024-12-30 18:20:42',472253,0,'','',30,0,0.67679,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689785,2,23730,0,1,1,2,1,'2024-12-30 18:20:43',800755,'2024-12-30 18:20:45',807566,0,'','',30,0,2.00681,0.8,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689786,2,26934,0,1,1,0,1,'2024-12-30 18:20:49',837762,'2024-12-30 18:20:49',976232,0,'','',30,0,0.13847,0.837,0,'Load : 5.49 5.38 5.35 : OK','load_1_min=5.49;9;30 load_5_min=5.38;15;35 load_15_min=5.35;20;40',''),(423689787,2,28491,0,1,1,0,1,'2024-12-30 18:20:52',872255,'2024-12-30 18:20:53',221296,0,'','',30,0,0.34904,0.872,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399888224s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24505.2;10100000;10100000;0;100',''),(423689788,2,28626,0,1,1,0,1,'2024-12-30 18:20:55',878760,'2024-12-30 18:20:55',883889,0,'','',30,0,0.00513,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689789,2,28618,0,1,1,0,1,'2024-12-30 18:20:56',895462,'2024-12-30 18:20:57',8002,0,'','',30,0,0.12204,0.895,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689790,2,26948,0,1,1,0,1,'2024-12-30 18:20:57',900738,'2024-12-30 18:20:58',1455,0,'','',30,0,0.12584,0.9,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=14% cpu1=0% cpu2=0% cpu3=0%',''),(423689791,2,26963,0,1,1,0,1,'2024-12-30 18:21:03',938393,'2024-12-30 18:21:03',983057,0,'','',30,0,0.04466,0.938,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689792,2,26931,0,1,1,0,1,'2024-12-30 18:21:03',940316,'2024-12-30 18:21:04',3282,0,'','',30,0,0.12291,0.94,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423689793,2,26935,0,1,1,0,1,'2024-12-30 18:21:15',999644,'2024-12-30 18:21:16',0,0,'','',30,0,0.01022,0.999,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689794,2,26967,0,1,1,1,1,'2024-12-30 18:21:16',34,'2024-12-30 18:21:16',672232,0,'','',30,0,0.66794,1.004,1,'SNMP WARNING - 1 7 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423689795,2,26976,0,1,1,0,1,'2024-12-30 18:21:18',0,'2024-12-30 18:21:18',364262,0,'','',30,0,0.35508,0.009,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399933132s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689796,2,26928,0,1,1,3,1,'2024-12-30 18:21:18',4689,'2024-12-30 18:21:24',247325,0,'','',30,0,6.2362,0.011,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689797,2,26953,0,1,1,0,1,'2024-12-30 18:21:25',2,'2024-12-30 18:21:25',153712,0,'','',30,0,0.12516,0.028,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689798,2,28619,0,1,1,0,1,'2024-12-30 18:21:28',2499,'2024-12-30 18:21:28',172926,0,'','',30,0,0.12589,0.047,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423689799,2,28627,0,1,1,0,1,'2024-12-30 18:21:29',324,'2024-12-30 18:21:29',406906,0,'','',30,0,0.35642,0.05,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400381965s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689800,2,26932,0,1,1,1,1,'2024-12-30 18:21:29',21806,'2024-12-30 18:21:29',720728,0,'','',30,0,0.66827,0.052,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423689801,2,26949,0,1,1,1,1,'2024-12-30 18:21:29',22379,'2024-12-30 18:21:29',723072,0,'','',30,0,0.66952,0.053,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423689802,2,28631,0,1,1,0,1,'2024-12-30 18:21:32',6,'2024-12-30 18:21:32',374114,0,'','',30,0,0.30527,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689803,2,28630,0,1,1,0,1,'2024-12-30 18:21:36',0,'2024-12-30 18:21:36',284999,0,'','',30,0,0.2032,0.081,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689804,2,28623,0,1,1,0,1,'2024-12-30 18:21:37',0,'2024-12-30 18:21:37',218996,0,'','',30,0,0.13331,0.085,0,'Load : 0.28 0.22 0.19 : OK','load_1_min=0.28;2;6 load_5_min=0.22;3;7 load_15_min=0.19;4;9',''),(423689805,2,26943,0,1,1,2,1,'2024-12-30 18:21:38',0,'2024-12-30 18:21:38',219764,0,'','',30,0,0.12886,0.09,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689806,2,26964,0,1,1,0,1,'2024-12-30 18:21:38',0,'2024-12-30 18:21:38',220241,0,'','',30,0,0.12691,0.093,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689807,2,26951,0,1,1,0,1,'2024-12-30 18:21:38',0,'2024-12-30 18:21:38',248404,0,'','',30,0,0.15336,0.094,0,'Load : 0.07 0.06 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423689808,2,26962,0,1,1,0,1,'2024-12-30 18:21:38',0,'2024-12-30 18:21:38',332128,0,'','',30,0,0.2352,0.096,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689809,2,26929,0,1,1,2,1,'2024-12-30 18:21:38',0,'2024-12-30 18:21:40',103314,0,'','',30,0,2.00533,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689810,2,23725,0,1,1,3,1,'2024-12-30 18:21:37',0,'2024-12-30 18:21:43',323743,0,'','',30,0,6.23606,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689811,2,26954,0,1,1,0,1,'2024-12-30 18:21:51',284405,'2024-12-30 18:21:51',408996,0,'','',30,0,0.12459,0.284,0,'/var: 36%left(17281MB/48432MB) (>10%) : OK','\'/var\'=31151MB;43589;46010;0;48432',''),(423689812,2,28280,0,1,1,0,1,'2024-12-30 18:21:51',286475,'2024-12-30 18:21:51',412519,0,'','',30,0,0.12604,0.286,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423689813,2,26960,0,1,1,0,1,'2024-12-30 18:21:51',288180,'2024-12-30 18:21:51',429409,0,'','',30,0,0.14123,0.288,0,'Load : 1.48 1.50 1.54 : OK','load_1_min=1.48;2;6 load_5_min=1.50;3;7 load_15_min=1.54;4;9',''),(423689814,2,26977,0,1,1,0,1,'2024-12-30 18:21:52',291223,'2024-12-30 18:21:52',432267,0,'','',30,0,0.14104,0.291,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689815,2,27343,0,1,1,0,1,'2024-12-30 18:21:52',293300,'2024-12-30 18:21:53',308,0,'','',30,0,0.71135,0.293,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237869170s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689816,2,26978,0,1,1,0,1,'2024-12-30 18:21:53',296233,'2024-12-30 18:21:53',307348,0,'','',30,0,0.01111,0.296,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689817,2,26971,0,1,1,0,1,'2024-12-30 18:21:53',297272,'2024-12-30 18:21:53',419590,0,'','',30,0,0.12232,0.297,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689818,2,28616,0,1,1,0,1,'2024-12-30 18:21:54',300344,'2024-12-30 18:21:54',712797,0,'','',30,0,0.41245,0.3,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689819,2,26965,0,1,1,0,1,'2024-12-30 18:21:55',303504,'2024-12-30 18:21:55',428497,0,'','',30,0,0.12499,0.303,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689820,2,28620,0,1,1,1,1,'2024-12-30 18:21:55',305502,'2024-12-30 18:21:55',971077,0,'','',30,0,0.66558,0.305,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689821,2,26946,0,1,1,3,1,'2024-12-30 18:21:56',333604,'2024-12-30 18:21:56',460090,0,'','',30,0,0.12649,0.333,3,'Unknown storage : /raid0 : ERROR','',''),(423689822,2,28282,0,1,1,0,1,'2024-12-30 18:21:56',335510,'2024-12-30 18:21:56',470188,0,'','',30,0,0.13468,0.335,0,'Load : 0.33 0.23 0.19 : OK','load_1_min=0.33;2;6 load_5_min=0.23;3;7 load_15_min=0.19;4;9',''),(423689823,2,26970,0,1,1,0,1,'2024-12-30 18:21:56',337687,'2024-12-30 18:21:56',929798,0,'','',30,0,0.59211,0.337,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689824,2,23726,0,1,1,2,1,'2024-12-30 18:21:56',339848,'2024-12-30 18:21:58',346119,0,'','',30,0,2.00627,0.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689825,2,28284,0,1,1,0,1,'2024-12-30 18:21:58',345191,'2024-12-30 18:21:58',350736,0,'','',30,0,0.00554,0.345,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689826,2,26961,0,1,1,0,1,'2024-12-30 18:22:12',415524,'2024-12-30 18:22:12',423542,0,'','',30,0,0.00802,0.415,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689827,2,28637,0,1,1,0,1,'2024-12-30 18:22:12',417435,'2024-12-30 18:22:12',499563,0,'','',30,0,0.08213,0.417,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689828,2,26973,0,1,1,0,1,'2024-12-30 18:22:12',419525,'2024-12-30 18:22:12',541872,0,'','',30,0,0.12235,0.419,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689829,2,26955,0,1,1,0,1,'2024-12-30 18:22:13',423735,'2024-12-30 18:22:13',544598,0,'','',30,0,0.12086,0.423,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423689830,2,26950,0,1,1,0,1,'2024-12-30 18:22:13',425665,'2024-12-30 18:22:13',761988,0,'','',30,0,0.33632,0.425,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399577166s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689831,2,26972,0,1,1,3,1,'2024-12-30 18:22:15',431067,'2024-12-30 18:22:15',550792,0,'','',30,0,0.11972,0.431,3,'Unknown storage : /disk1 : ERROR','',''),(423689832,2,26966,0,1,1,0,1,'2024-12-30 18:22:17',636860,'2024-12-30 18:22:17',766067,0,'','',30,0,0.12921,0.636,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=12% cpu3=12%',''),(423689833,2,26944,0,1,1,0,1,'2024-12-30 18:22:17',638959,'2024-12-30 18:22:17',767825,0,'','',30,0,0.12887,0.638,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689834,2,26930,0,1,1,0,1,'2024-12-30 18:22:17',635828,'2024-12-30 18:22:17',768081,0,'','',30,0,0.13225,0.635,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689835,2,26956,0,1,1,1,1,'2024-12-30 18:22:17',640849,'2024-12-30 18:22:18',309657,0,'','',30,0,0.66881,0.64,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423689836,2,28281,0,1,1,1,1,'2024-12-30 18:22:17',643392,'2024-12-30 18:22:18',316513,0,'','',30,0,0.67312,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689837,2,28617,0,1,1,2,1,'2024-12-30 18:22:24',685297,'2024-12-30 18:22:25',26596,0,'','',30,0,0.37845,0.685,2,'No process matching mysqld found : CRITICAL','',''),(423689838,2,28629,0,1,1,0,1,'2024-12-30 18:22:33',757641,'2024-12-30 18:22:33',879397,0,'','',30,0,0.12176,0.757,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689839,2,28638,0,1,1,0,1,'2024-12-30 18:22:52',856459,'2024-12-30 18:22:53',209340,0,'','',30,0,0.35288,0.856,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399900222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24477.68;10100000;10100000;0;10',''),(423689840,2,26974,0,1,1,0,1,'2024-12-30 18:23:17',991831,'2024-12-30 18:23:18',111952,0,'','',30,0,0.12012,0.991,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423689841,2,28624,0,1,1,0,1,'2024-12-30 18:23:18',996036,'2024-12-30 18:23:19',308507,0,'','',30,0,0.31247,0.995,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689842,2,23728,0,1,1,0,1,'2024-12-30 18:23:22',0,'2024-12-30 18:23:22',20698,0,'','',30,0,0.04159,0.008,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689843,2,23729,0,1,1,3,1,'2024-12-30 18:23:17',993741,'2024-12-30 18:23:24',228397,0,'','',30,0,6.23466,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689844,2,26952,0,1,1,0,1,'2024-12-30 18:23:29',2,'2024-12-30 18:23:29',16058,0,'','',30,0,0.00776,0.029,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689845,2,26969,0,1,1,0,1,'2024-12-30 18:23:30',27,'2024-12-30 18:23:30',18767,0,'','',30,0,0.01068,0.033,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689846,2,27566,0,1,1,0,1,'2024-12-30 18:23:30',15351,'2024-12-30 18:23:30',118971,0,'','',30,0,0.0832,0.035,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689847,2,28625,0,1,1,2,1,'2024-12-30 18:23:31',273,'2024-12-30 18:23:31',125756,0,'','',30,0,0.08357,0.042,2,'(null)','',''),(423689848,2,26947,0,1,1,1,1,'2024-12-30 18:23:32',19124,'2024-12-30 18:23:32',173504,0,'','',30,0,0.12824,0.045,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689849,2,26933,0,1,1,0,1,'2024-12-30 18:23:33',4,'2024-12-30 18:23:33',512994,0,'','',30,0,0.46444,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=825908090s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689850,2,23727,0,1,1,0,1,'2024-12-30 18:23:33',21403,'2024-12-30 18:23:34',144638,0,'','',30,0,1.09301,0.051,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1258800753s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30980.8;1010000000;10100',''),(423689851,2,28632,0,1,1,2,1,'2024-12-30 18:23:35',27782,'2024-12-30 18:23:35',150258,0,'','',30,0,0.08405,0.066,2,'(null)','',''),(423689852,2,28628,0,1,1,0,1,'2024-12-30 18:23:35',6,'2024-12-30 18:23:35',191227,0,'','',30,0,0.12315,0.068,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689853,2,26945,0,1,1,0,1,'2024-12-30 18:23:35',28764,'2024-12-30 18:23:35',201033,0,'','',30,0,0.1309,0.07,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689854,2,26968,0,1,1,0,1,'2024-12-30 18:23:35',3738,'2024-12-30 18:23:35',220080,0,'','',30,0,0.14775,0.072,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423689855,2,26957,0,1,1,0,1,'2024-12-30 18:23:37',103694,'2024-12-30 18:23:37',335703,0,'','',30,0,0.23201,0.103,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689856,2,26975,0,1,1,1,1,'2024-12-30 18:23:41',115653,'2024-12-30 18:23:41',782469,0,'','',30,0,0.66682,0.115,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689857,2,23730,0,1,1,2,1,'2024-12-30 18:23:43',124783,'2024-12-30 18:23:44',125633,0,'','',30,0,1.00085,0.124,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689858,2,26934,0,1,1,0,1,'2024-12-30 18:23:49',161957,'2024-12-30 18:23:49',303846,0,'','',30,0,0.14189,0.161,0,'Load : 4.97 5.48 5.40 : OK','load_1_min=4.97;9;30 load_5_min=5.48;15;35 load_15_min=5.40;20;40',''),(423689859,2,28491,0,1,1,0,1,'2024-12-30 18:23:52',172663,'2024-12-30 18:23:52',520312,0,'','',30,0,0.34765,0.172,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399906154s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24522.88;10100000;10100000;0;10',''),(423689860,2,28626,0,1,1,0,1,'2024-12-30 18:23:55',179576,'2024-12-30 18:23:55',184795,0,'','',30,0,0.00522,0.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689861,2,28618,0,1,1,0,1,'2024-12-30 18:23:56',185761,'2024-12-30 18:23:56',307244,0,'','',30,0,0.12148,0.185,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689862,2,26948,0,1,1,0,1,'2024-12-30 18:23:57',188987,'2024-12-30 18:23:57',313314,0,'','',30,0,0.12433,0.188,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=18% cpu1=0% cpu2=0% cpu3=0%',''),(423689863,2,26963,0,1,1,0,1,'2024-12-30 18:24:03',203479,'2024-12-30 18:24:03',248003,0,'','',30,0,0.04452,0.203,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689864,2,26931,0,1,1,0,1,'2024-12-30 18:24:03',205554,'2024-12-30 18:24:03',328382,0,'','',30,0,0.12283,0.205,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=74% cpu2=70% cpu3=67%',''),(423689865,2,26935,0,1,1,0,1,'2024-12-30 18:24:15',304742,'2024-12-30 18:24:15',316549,0,'','',30,0,0.01181,0.304,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689866,2,26967,0,1,1,1,1,'2024-12-30 18:24:16',322185,'2024-12-30 18:24:16',992267,0,'','',30,0,0.67008,0.322,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423689867,2,26976,0,1,1,0,1,'2024-12-30 18:24:18',331670,'2024-12-30 18:24:18',680977,0,'','',30,0,0.34931,0.331,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399951166s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689868,2,26928,0,1,1,3,1,'2024-12-30 18:24:18',333585,'2024-12-30 18:24:24',570352,0,'','',30,0,6.23677,0.333,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689869,2,26953,0,1,1,0,1,'2024-12-30 18:24:25',375014,'2024-12-30 18:24:25',497923,0,'','',30,0,0.12291,0.374,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689870,2,28619,0,1,1,0,1,'2024-12-30 18:24:28',402952,'2024-12-30 18:24:28',529800,0,'','',30,0,0.12685,0.402,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423689871,2,28627,0,1,1,0,1,'2024-12-30 18:24:29',405925,'2024-12-30 18:24:29',747399,0,'','',30,0,0.34147,0.405,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400400000s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689872,2,26932,0,1,1,1,1,'2024-12-30 18:24:29',408164,'2024-12-30 18:24:30',3932,0,'','',30,0,0.66718,0.408,1,'SNMP WARNING - 41 30 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423689873,2,26949,0,1,1,1,1,'2024-12-30 18:24:29',409750,'2024-12-30 18:24:30',7,0,'','',30,0,0.66917,0.409,1,'SNMP WARNING - 0 0 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423689874,2,28631,0,1,1,0,1,'2024-12-30 18:24:32',453524,'2024-12-30 18:24:32',756224,0,'','',30,0,0.3027,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689875,2,28630,0,1,1,0,1,'2024-12-30 18:24:36',485811,'2024-12-30 18:24:36',607919,0,'','',30,0,0.12211,0.485,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689876,2,28623,0,1,1,0,1,'2024-12-30 18:24:37',488357,'2024-12-30 18:24:37',621827,0,'','',30,0,0.13347,0.488,0,'Load : 0.20 0.19 0.18 : OK','load_1_min=0.20;2;6 load_5_min=0.19;3;7 load_15_min=0.18;4;9',''),(423689877,2,26943,0,1,1,2,1,'2024-12-30 18:24:38',493555,'2024-12-30 18:24:38',621175,0,'','',30,0,0.12762,0.493,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689878,2,26964,0,1,1,0,1,'2024-12-30 18:24:38',495555,'2024-12-30 18:24:38',623245,0,'','',30,0,0.12769,0.495,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689879,2,26951,0,1,1,0,1,'2024-12-30 18:24:38',497786,'2024-12-30 18:24:38',650066,0,'','',30,0,0.15228,0.497,0,'Load : 0.10 0.07 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423689880,2,26962,0,1,1,0,1,'2024-12-30 18:24:38',498855,'2024-12-30 18:24:38',731777,0,'','',30,0,0.23292,0.498,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689881,2,26929,0,1,1,2,1,'2024-12-30 18:24:38',501041,'2024-12-30 18:24:40',507282,0,'','',30,0,2.00624,0.501,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689882,2,23725,0,1,1,3,1,'2024-12-30 18:24:37',490313,'2024-12-30 18:24:43',725628,0,'','',30,0,6.23531,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689883,2,28280,0,1,1,0,1,'2024-12-30 18:24:51',583961,'2024-12-30 18:24:51',709082,0,'','',30,0,0.12512,0.583,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423689884,2,26954,0,1,1,0,1,'2024-12-30 18:24:51',581728,'2024-12-30 18:24:51',714481,0,'','',30,0,0.13275,0.581,0,'/var: 36%left(17281MB/48432MB) (>10%) : OK','\'/var\'=31151MB;43589;46010;0;48432',''),(423689885,2,26960,0,1,1,0,1,'2024-12-30 18:24:51',586047,'2024-12-30 18:24:51',726235,0,'','',30,0,0.14019,0.586,0,'Load : 1.65 1.53 1.54 : OK','load_1_min=1.65;2;6 load_5_min=1.53;3;7 load_15_min=1.54;4;9',''),(423689886,2,26977,0,1,1,0,1,'2024-12-30 18:24:52',589667,'2024-12-30 18:24:52',727982,0,'','',30,0,0.13831,0.589,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689887,2,27343,0,1,1,0,1,'2024-12-30 18:24:52',591589,'2024-12-30 18:24:53',308908,0,'','',30,0,0.71732,0.591,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237887202s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689888,2,26978,0,1,1,0,1,'2024-12-30 18:24:53',595864,'2024-12-30 18:24:53',603992,0,'','',30,0,0.00813,0.595,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689889,2,26971,0,1,1,0,1,'2024-12-30 18:24:53',598136,'2024-12-30 18:24:53',719192,0,'','',30,0,0.12106,0.598,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689890,2,28616,0,1,1,0,1,'2024-12-30 18:24:54',601767,'2024-12-30 18:24:55',6163,0,'','',30,0,0.41226,0.601,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689891,2,26965,0,1,1,0,1,'2024-12-30 18:24:55',606936,'2024-12-30 18:24:55',733297,0,'','',30,0,0.12636,0.606,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689892,2,28620,0,1,1,1,1,'2024-12-30 18:24:55',608661,'2024-12-30 18:24:56',274615,0,'','',30,0,0.66595,0.608,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689893,2,26946,0,1,1,3,1,'2024-12-30 18:24:56',634416,'2024-12-30 18:24:56',760603,0,'','',30,0,0.12619,0.634,3,'Unknown storage : /raid0 : ERROR','',''),(423689894,2,28282,0,1,1,0,1,'2024-12-30 18:24:56',636382,'2024-12-30 18:24:56',772258,0,'','',30,0,0.13588,0.636,0,'Load : 0.22 0.19 0.18 : OK','load_1_min=0.22;2;6 load_5_min=0.19;3;7 load_15_min=0.18;4;9',''),(423689895,2,26970,0,1,1,0,1,'2024-12-30 18:24:56',638525,'2024-12-30 18:24:57',221778,0,'','',30,0,0.58325,0.638,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689896,2,23726,0,1,1,2,1,'2024-12-30 18:24:56',639185,'2024-12-30 18:24:58',645759,0,'','',30,0,2.00657,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689897,2,28284,0,1,1,0,1,'2024-12-30 18:24:58',643690,'2024-12-30 18:24:58',649604,0,'','',30,0,0.00591,0.643,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689898,2,26961,0,1,1,0,1,'2024-12-30 18:25:12',732767,'2024-12-30 18:25:12',742299,0,'','',30,0,0.00953,0.732,0,'OK - 192.168.77.8: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689899,2,28637,0,1,1,0,1,'2024-12-30 18:25:12',734786,'2024-12-30 18:25:12',819070,0,'','',30,0,0.08428,0.734,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689900,2,26973,0,1,1,0,1,'2024-12-30 18:25:12',736850,'2024-12-30 18:25:12',859093,0,'','',30,0,0.12224,0.736,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689901,2,26955,0,1,1,0,1,'2024-12-30 18:25:13',739983,'2024-12-30 18:25:13',861785,0,'','',30,0,0.1218,0.739,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423689902,2,26950,0,1,1,0,1,'2024-12-30 18:25:13',742057,'2024-12-30 18:25:14',0,0,'','',30,0,0.34569,0.742,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399595202s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689903,2,26972,0,1,1,3,1,'2024-12-30 18:25:15',746514,'2024-12-30 18:25:15',866280,0,'','',30,0,0.11977,0.746,3,'Unknown storage : /disk1 : ERROR','',''),(423689904,2,26966,0,1,1,0,1,'2024-12-30 18:25:17',775966,'2024-12-30 18:25:17',905761,0,'','',30,0,0.12979,0.775,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=16% cpu2=20% cpu3=16%',''),(423689905,2,26944,0,1,1,0,1,'2024-12-30 18:25:17',777887,'2024-12-30 18:25:17',906260,0,'','',30,0,0.12837,0.777,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689906,2,26930,0,1,1,0,1,'2024-12-30 18:25:17',779982,'2024-12-30 18:25:17',915841,0,'','',30,0,0.13586,0.779,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689907,2,28281,0,1,1,1,1,'2024-12-30 18:25:17',784041,'2024-12-30 18:25:18',450937,0,'','',30,0,0.6669,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689908,2,26956,0,1,1,1,1,'2024-12-30 18:25:17',782176,'2024-12-30 18:25:18',451633,0,'','',30,0,0.66946,0.782,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423689909,2,28617,0,1,1,2,1,'2024-12-30 18:25:24',825433,'2024-12-30 18:25:25',203814,0,'','',30,0,0.37838,0.825,2,'No process matching mysqld found : CRITICAL','',''),(423689910,2,28629,0,1,1,0,1,'2024-12-30 18:25:33',905301,'2024-12-30 18:25:34',11763,0,'','',30,0,0.12146,0.905,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689911,2,28638,0,1,1,0,1,'2024-12-30 18:25:52',0,'2024-12-30 18:25:52',365480,0,'','',30,0,0.35639,0.009,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399918138s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24482.48;10100000;10100000;0;10',''),(423689912,2,26974,0,1,1,0,1,'2024-12-30 18:26:17',0,'2024-12-30 18:26:17',217788,0,'','',30,0,0.12073,0.097,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423689913,2,28624,0,1,1,0,1,'2024-12-30 18:26:18',102311,'2024-12-30 18:26:18',409292,0,'','',30,0,0.30698,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689914,2,23728,0,1,1,0,1,'2024-12-30 18:26:22',142184,'2024-12-30 18:26:22',165395,0,'','',30,0,0.02321,0.142,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689915,2,23729,0,1,1,3,1,'2024-12-30 18:26:17',0,'2024-12-30 18:26:23',334577,0,'','',30,0,6.2355,0.098,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689916,2,26952,0,1,1,0,1,'2024-12-30 18:26:29',178900,'2024-12-30 18:26:29',186806,0,'','',30,0,0.00791,0.178,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689917,2,26969,0,1,1,0,1,'2024-12-30 18:26:30',182163,'2024-12-30 18:26:30',192228,0,'','',30,0,0.01006,0.182,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689918,2,27566,0,1,1,0,1,'2024-12-30 18:26:30',184067,'2024-12-30 18:26:30',268925,0,'','',30,0,0.08486,0.184,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689919,2,28625,0,1,1,2,1,'2024-12-30 18:26:31',198099,'2024-12-30 18:26:31',282141,0,'','',30,0,0.08404,0.198,2,'(null)','',''),(423689920,2,26947,0,1,1,1,1,'2024-12-30 18:26:32',203636,'2024-12-30 18:26:32',332991,0,'','',30,0,0.12935,0.203,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689921,2,26933,0,1,1,0,1,'2024-12-30 18:26:33',207951,'2024-12-30 18:26:33',610106,0,'','',30,0,0.40215,0.207,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=825926107s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689922,2,23727,0,1,1,0,1,'2024-12-30 18:26:33',209975,'2024-12-30 18:26:34',258629,0,'','',30,0,1.04865,0.209,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258818768s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30986;1010000000;1010000',''),(423689923,2,28632,0,1,1,2,1,'2024-12-30 18:26:35',216447,'2024-12-30 18:26:35',300854,0,'','',30,0,0.08441,0.216,2,'(null)','',''),(423689924,2,28628,0,1,1,0,1,'2024-12-30 18:26:35',218698,'2024-12-30 18:26:35',341657,0,'','',30,0,0.12296,0.218,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689925,2,26945,0,1,1,0,1,'2024-12-30 18:26:35',220889,'2024-12-30 18:26:35',350414,0,'','',30,0,0.12953,0.22,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689926,2,26968,0,1,1,0,1,'2024-12-30 18:26:35',222773,'2024-12-30 18:26:35',370509,0,'','',30,0,0.14774,0.222,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423689927,2,26957,0,1,1,0,1,'2024-12-30 18:26:37',276129,'2024-12-30 18:26:37',508648,0,'','',30,0,0.23252,0.276,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423689928,2,26975,0,1,1,1,1,'2024-12-30 18:26:41',298423,'2024-12-30 18:26:41',965175,0,'','',30,0,0.66675,0.298,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423689929,2,23730,0,1,1,2,1,'2024-12-30 18:26:43',304169,'2024-12-30 18:26:45',310839,0,'','',30,0,2.00667,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689930,2,26934,0,1,1,0,1,'2024-12-30 18:26:49',332169,'2024-12-30 18:26:49',470717,0,'','',30,0,0.13855,0.332,0,'Load : 6.07 5.61 5.45 : OK','load_1_min=6.07;9;30 load_5_min=5.61;15;35 load_15_min=5.45;20;40',''),(423689931,2,28491,0,1,1,0,1,'2024-12-30 18:26:52',363670,'2024-12-30 18:26:52',717539,0,'','',30,0,0.35387,0.363,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399924174s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24525.04;10100000;10100000;0;10',''),(423689932,2,28626,0,1,1,0,1,'2024-12-30 18:26:55',375160,'2024-12-30 18:26:55',380710,0,'','',30,0,0.00555,0.375,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689933,2,28618,0,1,1,0,1,'2024-12-30 18:26:56',383638,'2024-12-30 18:26:56',506046,0,'','',30,0,0.12241,0.383,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689934,2,26948,0,1,1,0,1,'2024-12-30 18:26:57',391559,'2024-12-30 18:26:57',515858,0,'','',30,0,0.1243,0.391,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=15% cpu1=0% cpu2=0% cpu3=1%',''),(423689935,2,26963,0,1,1,0,1,'2024-12-30 18:27:03',415534,'2024-12-30 18:27:03',460272,0,'','',30,0,0.04474,0.415,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423689936,2,26931,0,1,1,0,1,'2024-12-30 18:27:03',417493,'2024-12-30 18:27:03',541617,0,'','',30,0,0.12412,0.417,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=67%',''),(423689937,2,26935,0,1,1,0,1,'2024-12-30 18:27:15',464529,'2024-12-30 18:27:15',474297,0,'','',30,0,0.00977,0.464,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689938,2,26967,0,1,1,1,1,'2024-12-30 18:27:16',481696,'2024-12-30 18:27:17',142287,0,'','',30,0,0.66059,0.481,1,'SNMP WARNING - 1 8 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423689939,2,26976,0,1,1,0,1,'2024-12-30 18:27:18',486177,'2024-12-30 18:27:18',838827,0,'','',30,0,0.35265,0.486,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399969183s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689940,2,26928,0,1,1,3,1,'2024-12-30 18:27:18',488143,'2024-12-30 18:27:24',722973,0,'','',30,0,6.23483,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423689941,2,26953,0,1,1,0,1,'2024-12-30 18:27:25',542569,'2024-12-30 18:27:25',666611,0,'','',30,0,0.12404,0.542,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423689942,2,28619,0,1,1,0,1,'2024-12-30 18:27:28',565717,'2024-12-30 18:27:28',692727,0,'','',30,0,0.12701,0.565,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423689943,2,28627,0,1,1,0,1,'2024-12-30 18:27:29',569056,'2024-12-30 18:27:29',904293,0,'','',30,0,0.33524,0.569,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400418015s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423689944,2,26932,0,1,1,1,1,'2024-12-30 18:27:29',571306,'2024-12-30 18:27:30',239090,0,'','',30,0,0.66778,0.571,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423689945,2,26949,0,1,1,1,1,'2024-12-30 18:27:29',572210,'2024-12-30 18:27:30',247576,0,'','',30,0,0.67537,0.572,1,'SNMP WARNING - 0 0 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423689946,2,28631,0,1,1,0,1,'2024-12-30 18:27:32',630868,'2024-12-30 18:27:32',941668,0,'','',30,0,0.3108,0.63,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689947,2,28630,0,1,1,0,1,'2024-12-30 18:27:36',654518,'2024-12-30 18:27:36',776097,0,'','',30,0,0.12158,0.654,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689948,2,28623,0,1,1,0,1,'2024-12-30 18:27:37',661369,'2024-12-30 18:27:37',796401,0,'','',30,0,0.13503,0.661,0,'Load : 0.18 0.19 0.18 : OK','load_1_min=0.18;2;6 load_5_min=0.19;3;7 load_15_min=0.18;4;9',''),(423689949,2,26943,0,1,1,2,1,'2024-12-30 18:27:38',667677,'2024-12-30 18:27:38',796818,0,'','',30,0,0.12914,0.667,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423689950,2,26964,0,1,1,0,1,'2024-12-30 18:27:38',670053,'2024-12-30 18:27:38',797338,0,'','',30,0,0.12729,0.67,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423689951,2,26951,0,1,1,0,1,'2024-12-30 18:27:38',672266,'2024-12-30 18:27:38',890156,0,'','',30,0,0.21789,0.672,0,'Load : 0.12 0.09 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423689952,2,26962,0,1,1,0,1,'2024-12-30 18:27:38',673541,'2024-12-30 18:27:38',907151,0,'','',30,0,0.23361,0.673,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423689953,2,26929,0,1,1,2,1,'2024-12-30 18:27:38',675610,'2024-12-30 18:27:40',682162,0,'','',30,0,2.00655,0.675,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689954,2,23725,0,1,1,3,1,'2024-12-30 18:27:37',663315,'2024-12-30 18:27:43',901318,0,'','',30,0,6.238,0.663,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423689955,2,28280,0,1,1,0,1,'2024-12-30 18:27:51',770191,'2024-12-30 18:27:51',895468,0,'','',30,0,0.12528,0.77,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423689956,2,26954,0,1,1,0,1,'2024-12-30 18:27:51',772219,'2024-12-30 18:27:51',897268,0,'','',30,0,0.12505,0.772,0,'/var: 36%left(17280MB/48432MB) (>10%) : OK','\'/var\'=31152MB;43589;46010;0;48432',''),(423689957,2,26960,0,1,1,0,1,'2024-12-30 18:27:51',773150,'2024-12-30 18:27:51',920197,0,'','',30,0,0.14705,0.773,0,'Load : 1.60 1.49 1.52 : OK','load_1_min=1.60;2;6 load_5_min=1.49;3;7 load_15_min=1.52;4;9',''),(423689958,2,26977,0,1,1,0,1,'2024-12-30 18:27:52',775412,'2024-12-30 18:27:52',916399,0,'','',30,0,0.14099,0.775,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423689959,2,27343,0,1,1,0,1,'2024-12-30 18:27:52',776385,'2024-12-30 18:27:53',493899,0,'','',30,0,0.71751,0.776,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237905221s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423689960,2,26978,0,1,1,0,1,'2024-12-30 18:27:53',779644,'2024-12-30 18:27:53',790784,0,'','',30,0,0.01114,0.779,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689961,2,26971,0,1,1,0,1,'2024-12-30 18:27:53',781899,'2024-12-30 18:27:53',904065,0,'','',30,0,0.12217,0.781,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423689962,2,28616,0,1,1,0,1,'2024-12-30 18:27:54',785954,'2024-12-30 18:27:55',198077,0,'','',30,0,0.41212,0.785,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423689963,2,26965,0,1,1,0,1,'2024-12-30 18:27:55',789299,'2024-12-30 18:27:55',914691,0,'','',30,0,0.12539,0.789,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423689964,2,28620,0,1,1,1,1,'2024-12-30 18:27:55',791270,'2024-12-30 18:27:56',459025,0,'','',30,0,0.66775,0.791,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689965,2,26946,0,1,1,3,1,'2024-12-30 18:27:56',809840,'2024-12-30 18:27:56',936797,0,'','',30,0,0.12696,0.809,3,'Unknown storage : /raid0 : ERROR','',''),(423689966,2,28282,0,1,1,0,1,'2024-12-30 18:27:56',811698,'2024-12-30 18:27:56',948896,0,'','',30,0,0.1372,0.811,0,'Load : 0.21 0.19 0.18 : OK','load_1_min=0.21;2;6 load_5_min=0.19;3;7 load_15_min=0.18;4;9',''),(423689967,2,26970,0,1,1,0,1,'2024-12-30 18:27:56',813630,'2024-12-30 18:27:57',432757,0,'','',30,0,0.61913,0.813,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423689968,2,23726,0,1,1,2,1,'2024-12-30 18:27:56',814754,'2024-12-30 18:27:58',821681,0,'','',30,0,2.00693,0.814,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423689969,2,28284,0,1,1,0,1,'2024-12-30 18:27:58',826268,'2024-12-30 18:27:58',831629,0,'','',30,0,0.00536,0.826,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689970,2,26961,0,1,1,0,1,'2024-12-30 18:28:12',914277,'2024-12-30 18:28:12',922613,0,'','',30,0,0.00834,0.914,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689971,2,28637,0,1,1,0,1,'2024-12-30 18:28:12',916282,'2024-12-30 18:28:13',1753,0,'','',30,0,0.08705,0.916,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423689972,2,26973,0,1,1,0,1,'2024-12-30 18:28:12',918098,'2024-12-30 18:28:13',17066,0,'','',30,0,0.12315,0.918,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423689973,2,26955,0,1,1,0,1,'2024-12-30 18:28:13',921667,'2024-12-30 18:28:14',2261,0,'','',30,0,0.12159,0.921,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423689974,2,26950,0,1,1,0,1,'2024-12-30 18:28:13',923545,'2024-12-30 18:28:14',260120,0,'','',30,0,0.33658,0.923,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399613223s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423689975,2,26972,0,1,1,3,1,'2024-12-30 18:28:15',929356,'2024-12-30 18:28:16',39,0,'','',30,0,0.11862,0.929,3,'Unknown storage : /disk1 : ERROR','',''),(423689976,2,26966,0,1,1,0,1,'2024-12-30 18:28:17',959069,'2024-12-30 18:28:18',0,0,'','',30,0,0.12861,0.959,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=13%',''),(423689977,2,26944,0,1,1,0,1,'2024-12-30 18:28:17',961046,'2024-12-30 18:28:18',0,0,'','',30,0,0.12826,0.961,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423689978,2,26930,0,1,1,0,1,'2024-12-30 18:28:17',963154,'2024-12-30 18:28:18',0,0,'','',30,0,0.12697,0.963,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423689979,2,28281,0,1,1,1,1,'2024-12-30 18:28:17',965244,'2024-12-30 18:28:18',629596,0,'','',30,0,0.66435,0.965,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423689980,2,26956,0,1,1,1,1,'2024-12-30 18:28:17',966149,'2024-12-30 18:28:18',636859,0,'','',30,0,0.67071,0.966,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423689981,2,28617,0,1,1,2,1,'2024-12-30 18:28:24',13,'2024-12-30 18:28:24',392718,0,'','',30,0,0.37676,0.015,2,'No process matching mysqld found : CRITICAL','',''),(423689982,2,28629,0,1,1,0,1,'2024-12-30 18:28:33',4,'2024-12-30 18:28:33',170160,0,'','',30,0,0.1217,0.048,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689983,2,28638,0,1,1,0,1,'2024-12-30 18:28:52',154632,'2024-12-30 18:28:52',507722,0,'','',30,0,0.35309,0.154,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399936152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24459.76;10100000;10100000;0;10',''),(423689984,2,26974,0,1,1,0,1,'2024-12-30 18:29:17',354884,'2024-12-30 18:29:17',474441,0,'','',30,0,0.11956,0.354,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423689985,2,28624,0,1,1,0,1,'2024-12-30 18:29:18',362208,'2024-12-30 18:29:18',674825,0,'','',30,0,0.31262,0.361,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423689986,2,23728,0,1,1,0,1,'2024-12-30 18:29:22',378181,'2024-12-30 18:29:22',397905,0,'','',30,0,0.01972,0.378,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689987,2,23729,0,1,1,3,1,'2024-12-30 18:29:17',356985,'2024-12-30 18:29:23',594834,0,'','',30,0,6.23785,0.356,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423689988,2,26952,0,1,1,0,1,'2024-12-30 18:29:29',416933,'2024-12-30 18:29:29',424764,0,'','',30,0,0.00783,0.416,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423689989,2,26969,0,1,1,0,1,'2024-12-30 18:29:30',421220,'2024-12-30 18:29:30',431674,0,'','',30,0,0.01045,0.421,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423689990,2,27566,0,1,1,0,1,'2024-12-30 18:29:30',423168,'2024-12-30 18:29:30',509932,0,'','',30,0,0.08676,0.423,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423689991,2,28625,0,1,1,2,1,'2024-12-30 18:29:31',454402,'2024-12-30 18:29:31',537710,0,'','',30,0,0.08331,0.454,2,'(null)','',''),(423689992,2,26947,0,1,1,1,1,'2024-12-30 18:29:32',457715,'2024-12-30 18:29:32',585902,0,'','',30,0,0.12819,0.457,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423689993,2,26933,0,1,1,0,1,'2024-12-30 18:29:33',461007,'2024-12-30 18:29:33',899439,0,'','',30,0,0.43843,0.46,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=825944133s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423689994,2,23727,0,1,1,0,1,'2024-12-30 18:29:33',463022,'2024-12-30 18:29:34',516076,0,'','',30,0,1.05305,0.462,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258836795s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30159.68;1010000000;1010',''),(423689995,2,28632,0,1,1,2,1,'2024-12-30 18:29:35',467350,'2024-12-30 18:29:35',552300,0,'','',30,0,0.08495,0.467,2,'(null)','',''),(423689996,2,28628,0,1,1,0,1,'2024-12-30 18:29:35',469833,'2024-12-30 18:29:35',592698,0,'','',30,0,0.12287,0.469,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423689997,2,26945,0,1,1,0,1,'2024-12-30 18:29:35',471686,'2024-12-30 18:29:35',601639,0,'','',30,0,0.12995,0.471,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423689998,2,26968,0,1,1,0,1,'2024-12-30 18:29:35',473510,'2024-12-30 18:29:35',620896,0,'','',30,0,0.14739,0.473,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423689999,2,26957,0,1,1,0,1,'2024-12-30 18:29:37',533227,'2024-12-30 18:29:37',766022,0,'','',30,0,0.2328,0.533,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690000,2,26975,0,1,1,1,1,'2024-12-30 18:29:41',567337,'2024-12-30 18:29:42',233676,0,'','',30,0,0.66634,0.567,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690001,2,23730,0,1,1,2,1,'2024-12-30 18:29:43',576136,'2024-12-30 18:29:45',582077,0,'','',30,0,2.00594,0.576,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690002,2,26934,0,1,1,0,1,'2024-12-30 18:29:49',613139,'2024-12-30 18:29:49',756908,0,'','',30,0,0.14377,0.613,0,'Load : 5.57 5.73 5.53 : OK','load_1_min=5.57;9;30 load_5_min=5.73;15;35 load_15_min=5.53;20;40',''),(423690003,2,28491,0,1,1,0,1,'2024-12-30 18:29:52',635639,'2024-12-30 18:29:52',986302,0,'','',30,0,0.35066,0.635,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399942201s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24444.72;10100000;10100000;0;10',''),(423690004,2,28626,0,1,1,0,1,'2024-12-30 18:29:55',643128,'2024-12-30 18:29:55',648367,0,'','',30,0,0.00524,0.643,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690005,2,28618,0,1,1,0,1,'2024-12-30 18:29:56',667440,'2024-12-30 18:29:56',789881,0,'','',30,0,0.12244,0.667,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690006,2,26948,0,1,1,0,1,'2024-12-30 18:29:57',670469,'2024-12-30 18:29:57',796287,0,'','',30,0,0.12582,0.67,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=17% cpu1=0% cpu2=0% cpu3=0%',''),(423690007,2,26963,0,1,1,0,1,'2024-12-30 18:30:03',695478,'2024-12-30 18:30:03',740515,0,'','',30,0,0.04504,0.695,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690008,2,26931,0,1,1,0,1,'2024-12-30 18:30:03',697518,'2024-12-30 18:30:03',822811,0,'','',30,0,0.12529,0.697,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=81% cpu1=73% cpu2=69% cpu3=64%',''),(423690009,2,26935,0,1,1,0,1,'2024-12-30 18:30:15',758554,'2024-12-30 18:30:15',771866,0,'','',30,0,0.01331,0.758,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690010,2,26967,0,1,1,1,1,'2024-12-30 18:30:16',774300,'2024-12-30 18:30:17',441314,0,'','',30,0,0.66701,0.774,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423690011,2,26976,0,1,1,0,1,'2024-12-30 18:30:18',780183,'2024-12-30 18:30:19',138104,0,'','',30,0,0.35792,0.78,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399987215s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690012,2,26928,0,1,1,3,1,'2024-12-30 18:30:18',782098,'2024-12-30 18:30:25',14,0,'','',30,0,6.23484,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690013,2,26953,0,1,1,0,1,'2024-12-30 18:30:25',830337,'2024-12-30 18:30:25',954013,0,'','',30,0,0.12368,0.83,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690014,2,28619,0,1,1,0,1,'2024-12-30 18:30:28',862802,'2024-12-30 18:30:28',988067,0,'','',30,0,0.12526,0.862,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423690015,2,28627,0,1,1,0,1,'2024-12-30 18:30:29',866010,'2024-12-30 18:30:30',209310,0,'','',30,0,0.3433,0.865,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400436044s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423690016,2,26932,0,1,1,1,1,'2024-12-30 18:30:29',867997,'2024-12-30 18:30:30',534714,0,'','',30,0,0.66672,0.867,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423690017,2,26949,0,1,1,1,1,'2024-12-30 18:30:29',870211,'2024-12-30 18:30:30',537718,0,'','',30,0,0.66751,0.87,1,'SNMP WARNING - 1 0 95','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423690018,2,28631,0,1,1,0,1,'2024-12-30 18:30:32',919656,'2024-12-30 18:30:33',222431,0,'','',30,0,0.30278,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690019,2,28630,0,1,1,0,1,'2024-12-30 18:30:36',947906,'2024-12-30 18:30:37',6,0,'','',30,0,0.12177,0.947,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690020,2,28623,0,1,1,0,1,'2024-12-30 18:30:37',950463,'2024-12-30 18:30:38',0,0,'','',30,0,0.13489,0.95,0,'Load : 0.03 0.12 0.15 : OK','load_1_min=0.03;2;6 load_5_min=0.12;3;7 load_15_min=0.15;4;9',''),(423690021,2,26943,0,1,1,2,1,'2024-12-30 18:30:38',954826,'2024-12-30 18:30:39',0,0,'','',30,0,0.13055,0.954,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690022,2,26951,0,1,1,0,1,'2024-12-30 18:30:38',959371,'2024-12-30 18:30:39',112020,0,'','',30,0,0.15265,0.959,0,'Load : 0.16 0.10 0.03 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423690023,2,26962,0,1,1,0,1,'2024-12-30 18:30:38',961599,'2024-12-30 18:30:39',210261,0,'','',30,0,0.24866,0.961,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690024,2,26964,0,1,1,0,1,'2024-12-30 18:30:38',957169,'2024-12-30 18:30:39',311600,0,'','',30,0,0.35443,0.957,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690025,2,26929,0,1,1,2,1,'2024-12-30 18:30:38',963515,'2024-12-30 18:30:40',969289,0,'','',30,0,2.00577,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690026,2,23725,0,1,1,3,1,'2024-12-30 18:30:37',952170,'2024-12-30 18:30:44',187562,0,'','',30,0,6.23539,0.952,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690027,2,26954,0,1,1,0,1,'2024-12-30 18:30:51',30,'2024-12-30 18:30:51',163001,0,'','',30,0,0.12615,0.036,0,'/var: 36%left(17280MB/48432MB) (>10%) : OK','\'/var\'=31152MB;43589;46010;0;48432',''),(423690028,2,28280,0,1,1,0,1,'2024-12-30 18:30:51',28,'2024-12-30 18:30:51',165135,0,'','',30,0,0.13032,0.034,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423690029,2,26960,0,1,1,0,1,'2024-12-30 18:30:51',16333,'2024-12-30 18:30:51',181003,0,'','',30,0,0.14329,0.037,0,'Load : 1.22 1.41 1.48 : OK','load_1_min=1.22;2;6 load_5_min=1.41;3;7 load_15_min=1.48;4;9',''),(423690030,2,26977,0,1,1,0,1,'2024-12-30 18:30:52',17882,'2024-12-30 18:30:52',187761,0,'','',30,0,0.14503,0.042,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690031,2,27343,0,1,1,0,1,'2024-12-30 18:30:52',36,'2024-12-30 18:30:52',756601,0,'','',30,0,0.71171,0.044,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237923149s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690032,2,26978,0,1,1,0,1,'2024-12-30 18:30:53',39,'2024-12-30 18:30:53',369,0,'','',30,0,0.0082,0.047,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690033,2,26971,0,1,1,0,1,'2024-12-30 18:30:53',4,'2024-12-30 18:30:53',172611,0,'','',30,0,0.12269,0.049,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690034,2,28616,0,1,1,0,1,'2024-12-30 18:30:54',22637,'2024-12-30 18:30:54',466604,0,'','',30,0,0.41245,0.054,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690035,2,26965,0,1,1,0,1,'2024-12-30 18:30:55',24275,'2024-12-30 18:30:55',183839,0,'','',30,0,0.12652,0.057,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690036,2,28620,0,1,1,1,1,'2024-12-30 18:30:55',5,'2024-12-30 18:30:55',726269,0,'','',30,0,0.66723,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690037,2,26946,0,1,1,3,1,'2024-12-30 18:30:56',3955,'2024-12-30 18:30:56',201786,0,'','',30,0,0.12615,0.075,3,'Unknown storage : /raid0 : ERROR','',''),(423690038,2,28282,0,1,1,0,1,'2024-12-30 18:30:56',32634,'2024-12-30 18:30:56',213509,0,'','',30,0,0.13594,0.077,0,'Load : 0.02 0.11 0.15 : OK','load_1_min=0.02;2;6 load_5_min=0.11;3;7 load_15_min=0.15;4;9',''),(423690039,2,26970,0,1,1,0,1,'2024-12-30 18:30:56',7,'2024-12-30 18:30:56',683578,0,'','',30,0,0.60385,0.079,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690040,2,23726,0,1,1,2,1,'2024-12-30 18:30:56',0,'2024-12-30 18:30:58',0,0,'','',30,0,2.00662,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690041,2,28284,0,1,1,0,1,'2024-12-30 18:30:58',0,'2024-12-30 18:30:58',0,0,'','',30,0,0.00561,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690042,2,26961,0,1,1,0,1,'2024-12-30 18:31:12',320073,'2024-12-30 18:31:12',327729,0,'','',30,0,0.00766,0.32,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690043,2,28637,0,1,1,0,1,'2024-12-30 18:31:12',321861,'2024-12-30 18:31:12',410179,0,'','',30,0,0.08832,0.321,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423690044,2,26973,0,1,1,0,1,'2024-12-30 18:31:12',324060,'2024-12-30 18:31:12',445915,0,'','',30,0,0.12186,0.324,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690045,2,26955,0,1,1,0,1,'2024-12-30 18:31:13',327406,'2024-12-30 18:31:13',448231,0,'','',30,0,0.12083,0.327,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=71%',''),(423690046,2,26950,0,1,1,0,1,'2024-12-30 18:31:13',329418,'2024-12-30 18:31:13',667731,0,'','',30,0,0.33831,0.329,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399631167s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690047,2,26972,0,1,1,3,1,'2024-12-30 18:31:15',334850,'2024-12-30 18:31:15',454247,0,'','',30,0,0.1194,0.334,3,'Unknown storage : /disk1 : ERROR','',''),(423690048,2,26930,0,1,1,0,1,'2024-12-30 18:31:17',371544,'2024-12-30 18:31:17',494776,0,'','',30,0,0.12323,0.371,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690049,2,26944,0,1,1,0,1,'2024-12-30 18:31:17',369405,'2024-12-30 18:31:17',497579,0,'','',30,0,0.12817,0.369,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690050,2,26966,0,1,1,0,1,'2024-12-30 18:31:17',367399,'2024-12-30 18:31:17',499545,0,'','',30,0,0.13215,0.367,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=11% cpu1=13% cpu2=15% cpu3=15%',''),(423690051,2,28281,0,1,1,1,1,'2024-12-30 18:31:17',372310,'2024-12-30 18:31:18',16968,0,'','',30,0,0.6688,0.372,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690052,2,26956,0,1,1,1,1,'2024-12-30 18:31:17',374510,'2024-12-30 18:31:18',17967,0,'','',30,0,0.66855,0.374,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423690053,2,28617,0,1,1,2,1,'2024-12-30 18:31:24',407075,'2024-12-30 18:31:24',782428,0,'','',30,0,0.37535,0.407,2,'No process matching mysqld found : CRITICAL','',''),(423690054,2,28629,0,1,1,0,1,'2024-12-30 18:31:33',454511,'2024-12-30 18:31:33',576149,0,'','',30,0,0.12164,0.454,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690055,2,28638,0,1,1,0,1,'2024-12-30 18:31:52',542237,'2024-12-30 18:31:52',889784,0,'','',30,0,0.34755,0.542,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399954191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24440.32;10100000;10100000;0;10',''),(423690056,2,26974,0,1,1,0,1,'2024-12-30 18:32:17',652205,'2024-12-30 18:32:17',772381,0,'','',30,0,0.12018,0.652,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690057,2,28624,0,1,1,0,1,'2024-12-30 18:32:18',657437,'2024-12-30 18:32:18',966095,0,'','',30,0,0.30866,0.657,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690058,2,23728,0,1,1,0,1,'2024-12-30 18:32:22',684021,'2024-12-30 18:32:22',708881,0,'','',30,0,0.02486,0.683,0,'OK - 192.168.77.159: rta 0.994ms, lost 0%','rta=0.994ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690059,2,23729,0,1,1,3,1,'2024-12-30 18:32:17',654084,'2024-12-30 18:32:23',889495,0,'','',30,0,6.23541,0.654,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690060,2,26952,0,1,1,0,1,'2024-12-30 18:32:29',720193,'2024-12-30 18:32:29',728046,0,'','',30,0,0.00785,0.72,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690061,2,26969,0,1,1,0,1,'2024-12-30 18:32:30',723366,'2024-12-30 18:32:30',734430,0,'','',30,0,0.01106,0.723,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690062,2,27566,0,1,1,0,1,'2024-12-30 18:32:30',725288,'2024-12-30 18:32:30',814149,0,'','',30,0,0.08886,0.725,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423690063,2,28625,0,1,1,2,1,'2024-12-30 18:32:31',745215,'2024-12-30 18:32:31',829398,0,'','',30,0,0.08418,0.745,2,'(null)','',''),(423690064,2,26947,0,1,1,1,1,'2024-12-30 18:32:32',748714,'2024-12-30 18:32:32',875343,0,'','',30,0,0.12663,0.748,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690065,2,26933,0,1,1,0,1,'2024-12-30 18:32:33',752875,'2024-12-30 18:32:34',236207,0,'','',30,0,0.48333,0.752,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=825962164s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690066,2,23727,0,1,1,0,1,'2024-12-30 18:32:33',754799,'2024-12-30 18:32:34',779559,0,'','',30,0,1.02476,0.754,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1258854825s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30183.84;1010000000;1010',''),(423690067,2,28632,0,1,1,2,1,'2024-12-30 18:32:35',760148,'2024-12-30 18:32:35',844589,0,'','',30,0,0.08444,0.76,2,'(null)','',''),(423690068,2,28628,0,1,1,0,1,'2024-12-30 18:32:35',762419,'2024-12-30 18:32:35',886305,0,'','',30,0,0.12389,0.762,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690069,2,26945,0,1,1,0,1,'2024-12-30 18:32:35',764194,'2024-12-30 18:32:35',894314,0,'','',30,0,0.13012,0.764,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690070,2,26968,0,1,1,0,1,'2024-12-30 18:32:35',765220,'2024-12-30 18:32:35',910949,0,'','',30,0,0.14573,0.765,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423690071,2,26957,0,1,1,1,1,'2024-12-30 18:32:37',855465,'2024-12-30 18:32:38',0,0,'','',30,0,0.23147,0.855,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423690072,2,26975,0,1,1,1,1,'2024-12-30 18:32:41',883718,'2024-12-30 18:32:42',549545,0,'','',30,0,0.66583,0.883,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690073,2,23730,0,1,1,2,1,'2024-12-30 18:32:43',887598,'2024-12-30 18:32:45',893361,0,'','',30,0,2.00576,0.887,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690074,2,26934,0,1,1,0,1,'2024-12-30 18:32:49',921602,'2024-12-30 18:32:50',3234,0,'','',30,0,0.14083,0.921,0,'Load : 5.46 5.60 5.51 : OK','load_1_min=5.46;9;30 load_5_min=5.60;15;35 load_15_min=5.51;20;40',''),(423690075,2,28491,0,1,1,0,1,'2024-12-30 18:32:52',942117,'2024-12-30 18:32:53',291643,0,'','',30,0,0.34953,0.942,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399960231s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24465.36;10100000;10100000;0;10',''),(423690076,2,28626,0,1,1,0,1,'2024-12-30 18:32:55',947687,'2024-12-30 18:32:55',952642,0,'','',30,0,0.00496,0.947,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690077,2,28618,0,1,1,0,1,'2024-12-30 18:32:56',969708,'2024-12-30 18:32:57',0,0,'','',30,0,0.12257,0.969,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690078,2,26948,0,1,1,0,1,'2024-12-30 18:32:57',977025,'2024-12-30 18:32:58',0,0,'','',30,0,0.12295,0.977,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=9% cpu1=0% cpu2=0% cpu3=0%',''),(423690079,2,26963,0,1,1,0,1,'2024-12-30 18:33:03',2,'2024-12-30 18:33:03',2535,0,'','',30,0,0.04462,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690080,2,26931,0,1,1,0,1,'2024-12-30 18:33:03',4,'2024-12-30 18:33:03',129460,0,'','',30,0,0.12465,0.004,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=65%',''),(423690081,2,26935,0,1,1,0,1,'2024-12-30 18:33:15',29,'2024-12-30 18:33:15',18839,0,'','',30,0,0.00878,0.035,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690082,2,26967,0,1,1,1,1,'2024-12-30 18:33:16',23365,'2024-12-30 18:33:16',721669,0,'','',30,0,0.66616,0.055,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423690083,2,26976,0,1,1,0,1,'2024-12-30 18:33:18',5,'2024-12-30 18:33:18',405232,0,'','',30,0,0.34675,0.058,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400005145s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690084,2,26928,0,1,1,3,1,'2024-12-30 18:33:18',24868,'2024-12-30 18:33:24',296822,0,'','',30,0,6.23638,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690085,2,26953,0,1,1,0,1,'2024-12-30 18:33:25',247694,'2024-12-30 18:33:25',371836,0,'','',30,0,0.12414,0.247,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690086,2,28619,0,1,1,0,1,'2024-12-30 18:33:28',267257,'2024-12-30 18:33:28',392495,0,'','',30,0,0.12524,0.267,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=4% cpu6=0% cpu7=3%',''),(423690087,2,28627,0,1,1,0,1,'2024-12-30 18:33:29',270340,'2024-12-30 18:33:29',604183,0,'','',30,0,0.33384,0.27,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400453985s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690088,2,26932,0,1,1,1,1,'2024-12-30 18:33:29',272237,'2024-12-30 18:33:29',940854,0,'','',30,0,0.66862,0.272,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423690089,2,26949,0,1,1,1,1,'2024-12-30 18:33:29',274340,'2024-12-30 18:33:29',942399,0,'','',30,0,0.66806,0.274,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690090,2,28631,0,1,1,0,1,'2024-12-30 18:33:32',294885,'2024-12-30 18:33:32',599051,0,'','',30,0,0.30417,0.294,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690091,2,28630,0,1,1,0,1,'2024-12-30 18:33:36',314993,'2024-12-30 18:33:36',436106,0,'','',30,0,0.12111,0.314,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690092,2,28623,0,1,1,0,1,'2024-12-30 18:33:37',318735,'2024-12-30 18:33:37',455042,0,'','',30,0,0.13631,0.318,0,'Load : 0.12 0.10 0.13 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.13;4;9',''),(423690093,2,26964,0,1,1,0,1,'2024-12-30 18:33:38',328258,'2024-12-30 18:33:38',455338,0,'','',30,0,0.12708,0.328,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690094,2,26943,0,1,1,2,1,'2024-12-30 18:33:38',323937,'2024-12-30 18:33:38',457176,0,'','',30,0,0.13324,0.323,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690095,2,26951,0,1,1,0,1,'2024-12-30 18:33:38',325000,'2024-12-30 18:33:38',483000,0,'','',30,0,0.158,0.324,0,'Load : 0.07 0.10 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423690096,2,26962,0,1,1,0,1,'2024-12-30 18:33:38',327008,'2024-12-30 18:33:38',564121,0,'','',30,0,0.23711,0.326,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690097,2,26929,0,1,1,2,1,'2024-12-30 18:33:38',330465,'2024-12-30 18:33:40',337388,0,'','',30,0,2.00692,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690098,2,23725,0,1,1,3,1,'2024-12-30 18:33:37',320740,'2024-12-30 18:33:43',557244,0,'','',30,0,6.2365,0.32,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690099,2,26954,0,1,1,0,1,'2024-12-30 18:33:51',403323,'2024-12-30 18:33:51',528696,0,'','',30,0,0.12537,0.403,0,'/var: 36%left(17279MB/48432MB) (>10%) : OK','\'/var\'=31152MB;43589;46010;0;48432',''),(423690100,2,28280,0,1,1,0,1,'2024-12-30 18:33:51',405076,'2024-12-30 18:33:51',531003,0,'','',30,0,0.12593,0.405,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423690101,2,26960,0,1,1,0,1,'2024-12-30 18:33:51',407347,'2024-12-30 18:33:51',547646,0,'','',30,0,0.1403,0.407,0,'Load : 1.19 1.35 1.44 : OK','load_1_min=1.19;2;6 load_5_min=1.35;3;7 load_15_min=1.44;4;9',''),(423690102,2,26977,0,1,1,0,1,'2024-12-30 18:33:52',412254,'2024-12-30 18:33:52',550553,0,'','',30,0,0.1383,0.412,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690103,2,27343,0,1,1,0,1,'2024-12-30 18:33:52',414435,'2024-12-30 18:33:53',124530,0,'','',30,0,0.7101,0.414,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237941188s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690104,2,26978,0,1,1,0,1,'2024-12-30 18:33:53',417584,'2024-12-30 18:33:53',426074,0,'','',30,0,0.00849,0.417,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690105,2,26971,0,1,1,0,1,'2024-12-30 18:33:53',419886,'2024-12-30 18:33:53',541679,0,'','',30,0,0.12179,0.419,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690106,2,28616,0,1,1,0,1,'2024-12-30 18:33:54',422802,'2024-12-30 18:33:54',835673,0,'','',30,0,0.41287,0.422,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690107,2,26965,0,1,1,0,1,'2024-12-30 18:33:55',425093,'2024-12-30 18:33:55',552179,0,'','',30,0,0.12709,0.425,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690108,2,28620,0,1,1,1,1,'2024-12-30 18:33:55',426183,'2024-12-30 18:33:56',0,0,'','',30,0,0.66679,0.426,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690109,2,26946,0,1,1,3,1,'2024-12-30 18:33:56',455294,'2024-12-30 18:33:56',580319,0,'','',30,0,0.12502,0.455,3,'Unknown storage : /raid0 : ERROR','',''),(423690110,2,28282,0,1,1,0,1,'2024-12-30 18:33:56',457178,'2024-12-30 18:33:56',592289,0,'','',30,0,0.13511,0.457,0,'Load : 0.09 0.09 0.13 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.13;4;9',''),(423690111,2,26970,0,1,1,0,1,'2024-12-30 18:33:56',459205,'2024-12-30 18:33:57',2723,0,'','',30,0,0.59323,0.459,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690112,2,23726,0,1,1,2,1,'2024-12-30 18:33:56',461325,'2024-12-30 18:33:58',467638,0,'','',30,0,2.00631,0.461,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690113,2,28284,0,1,1,0,1,'2024-12-30 18:33:58',468010,'2024-12-30 18:33:58',473394,0,'','',30,0,0.00538,0.467,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690114,2,26961,0,1,1,0,1,'2024-12-30 18:34:12',558583,'2024-12-30 18:34:12',566409,0,'','',30,0,0.00783,0.558,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690115,2,28637,0,1,1,0,1,'2024-12-30 18:34:12',560503,'2024-12-30 18:34:12',650567,0,'','',30,0,0.09006,0.56,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423690116,2,26973,0,1,1,0,1,'2024-12-30 18:34:12',562648,'2024-12-30 18:34:12',684734,0,'','',30,0,0.12209,0.562,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690117,2,26955,0,1,1,0,1,'2024-12-30 18:34:13',566751,'2024-12-30 18:34:13',689820,0,'','',30,0,0.12307,0.566,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423690118,2,26950,0,1,1,0,1,'2024-12-30 18:34:13',568586,'2024-12-30 18:34:13',910290,0,'','',30,0,0.3417,0.568,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399649196s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690119,2,26972,0,1,1,3,1,'2024-12-30 18:34:15',572062,'2024-12-30 18:34:15',690941,0,'','',30,0,0.11888,0.571,3,'Unknown storage : /disk1 : ERROR','',''),(423690120,2,26930,0,1,1,0,1,'2024-12-30 18:34:17',608349,'2024-12-30 18:34:17',734278,0,'','',30,0,0.12593,0.608,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690121,2,26966,0,1,1,0,1,'2024-12-30 18:34:17',612563,'2024-12-30 18:34:17',741473,0,'','',30,0,0.12891,0.612,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=14% cpu2=16% cpu3=16%',''),(423690122,2,26944,0,1,1,0,1,'2024-12-30 18:34:17',610362,'2024-12-30 18:34:17',750202,0,'','',30,0,0.13984,0.61,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690123,2,26956,0,1,1,1,1,'2024-12-30 18:34:17',616867,'2024-12-30 18:34:18',282936,0,'','',30,0,0.66607,0.616,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423690124,2,28281,0,1,1,1,1,'2024-12-30 18:34:17',614723,'2024-12-30 18:34:18',286750,0,'','',30,0,0.67203,0.614,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690125,2,28617,0,1,1,2,1,'2024-12-30 18:34:24',671399,'2024-12-30 18:34:25',4,0,'','',30,0,0.37703,0.671,2,'No process matching mysqld found : CRITICAL','',''),(423690126,2,28629,0,1,1,0,1,'2024-12-30 18:34:33',743149,'2024-12-30 18:34:33',866404,0,'','',30,0,0.12326,0.743,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690127,2,28638,0,1,1,0,1,'2024-12-30 18:34:52',839104,'2024-12-30 18:34:53',194353,0,'','',30,0,0.35525,0.839,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399972221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24545.44;10100000;10100000;0;10',''),(423690128,2,26974,0,1,1,0,1,'2024-12-30 18:35:17',965308,'2024-12-30 18:35:18',0,0,'','',30,0,0.11957,0.965,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690129,2,28624,0,1,1,0,1,'2024-12-30 18:35:18',971525,'2024-12-30 18:35:19',274934,0,'','',30,0,0.30341,0.971,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690130,2,23728,0,1,1,0,1,'2024-12-30 18:35:22',997174,'2024-12-30 18:35:23',1,0,'','',30,0,0.02233,0.997,0,'OK - 192.168.77.159: rta 0.868ms, lost 0%','rta=0.868ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690131,2,23729,0,1,1,3,1,'2024-12-30 18:35:17',967193,'2024-12-30 18:35:24',200533,0,'','',30,0,6.23334,0.967,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690132,2,26952,0,1,1,0,1,'2024-12-30 18:35:29',6263,'2024-12-30 18:35:29',17,0,'','',30,0,0.00775,0.014,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690133,2,26969,0,1,1,0,1,'2024-12-30 18:35:30',7917,'2024-12-30 18:35:30',190,0,'','',30,0,0.01033,0.017,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690134,2,27566,0,1,1,0,1,'2024-12-30 18:35:30',1,'2024-12-30 18:35:30',110803,0,'','',30,0,0.09151,0.019,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423690135,2,28625,0,1,1,2,1,'2024-12-30 18:35:31',182,'2024-12-30 18:35:31',131294,0,'','',30,0,0.10461,0.026,2,'(null)','',''),(423690136,2,26947,0,1,1,1,1,'2024-12-30 18:35:32',15296,'2024-12-30 18:35:32',162226,0,'','',30,0,0.12653,0.035,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690137,2,26933,0,1,1,0,1,'2024-12-30 18:35:33',3,'2024-12-30 18:35:33',486918,0,'','',30,0,0.44706,0.039,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=825980094s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690138,2,23727,0,1,1,0,1,'2024-12-30 18:35:33',4,'2024-12-30 18:35:34',0,0,'','',30,0,1.03253,0.049,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1258872756s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30369.04;1010000000;1010',''),(423690139,2,28632,0,1,1,2,1,'2024-12-30 18:35:35',23138,'2024-12-30 18:35:35',139588,0,'','',30,0,0.08445,0.055,2,'(null)','',''),(423690140,2,28628,0,1,1,0,1,'2024-12-30 18:35:35',3038,'2024-12-30 18:35:35',180301,0,'','',30,0,0.12293,0.057,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690141,2,26945,0,1,1,0,1,'2024-12-30 18:35:35',5,'2024-12-30 18:35:35',188505,0,'','',30,0,0.12938,0.059,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690142,2,26968,0,1,1,0,1,'2024-12-30 18:35:35',397,'2024-12-30 18:35:35',207878,0,'','',30,0,0.14629,0.061,0,'Load : 0.10 0.07 0.02 : OK','load_1_min=0.10;9;30 load_5_min=0.07;15;35 load_15_min=0.02;20;40',''),(423690143,2,26957,0,1,1,0,1,'2024-12-30 18:35:37',129317,'2024-12-30 18:35:37',362892,0,'','',30,0,0.23358,0.129,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690144,2,26975,0,1,1,1,1,'2024-12-30 18:35:41',141853,'2024-12-30 18:35:41',807630,0,'','',30,0,0.66578,0.141,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690145,2,23730,0,1,1,2,1,'2024-12-30 18:35:43',148059,'2024-12-30 18:35:45',168870,0,'','',30,0,2.02081,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690146,2,26934,0,1,1,0,1,'2024-12-30 18:35:49',246390,'2024-12-30 18:35:49',394258,0,'','',30,0,0.14787,0.246,0,'Load : 6.29 5.88 5.63 : OK','load_1_min=6.29;9;30 load_5_min=5.88;15;35 load_15_min=5.63;20;40',''),(423690147,2,28491,0,1,1,0,1,'2024-12-30 18:35:52',255242,'2024-12-30 18:35:52',611144,0,'','',30,0,0.3559,0.255,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1399978162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24534.72;10100000;10100000;0;10',''),(423690148,2,28626,0,1,1,0,1,'2024-12-30 18:35:55',263028,'2024-12-30 18:35:55',268292,0,'','',30,0,0.00526,0.262,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690149,2,28618,0,1,1,0,1,'2024-12-30 18:35:56',270309,'2024-12-30 18:35:56',391600,0,'','',30,0,0.12129,0.27,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690150,2,26948,0,1,1,0,1,'2024-12-30 18:35:57',273502,'2024-12-30 18:35:57',397078,0,'','',30,0,0.12358,0.273,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423690151,2,26963,0,1,1,0,1,'2024-12-30 18:36:03',287073,'2024-12-30 18:36:03',331347,0,'','',30,0,0.04427,0.287,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690152,2,26931,0,1,1,0,1,'2024-12-30 18:36:03',289155,'2024-12-30 18:36:03',413462,0,'','',30,0,0.12431,0.289,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=66%',''),(423690153,2,26935,0,1,1,0,1,'2024-12-30 18:36:15',344808,'2024-12-30 18:36:15',354607,0,'','',30,0,0.0098,0.344,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690154,2,26967,0,1,1,1,1,'2024-12-30 18:36:16',356050,'2024-12-30 18:36:17',9836,0,'','',30,0,0.6671,0.356,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423690155,2,26976,0,1,1,0,1,'2024-12-30 18:36:18',363426,'2024-12-30 18:36:18',710257,0,'','',30,0,0.34683,0.363,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400023177s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690156,2,26928,0,1,1,3,1,'2024-12-30 18:36:18',365356,'2024-12-30 18:36:24',602589,0,'','',30,0,6.23723,0.365,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690157,2,26953,0,1,1,0,1,'2024-12-30 18:36:25',403592,'2024-12-30 18:36:25',528244,0,'','',30,0,0.12465,0.403,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690158,2,28619,0,1,1,0,1,'2024-12-30 18:36:28',436548,'2024-12-30 18:36:28',562352,0,'','',30,0,0.1258,0.436,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423690159,2,28627,0,1,1,0,1,'2024-12-30 18:36:29',439251,'2024-12-30 18:36:29',774212,0,'','',30,0,0.33496,0.439,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400472001s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690160,2,26932,0,1,1,1,1,'2024-12-30 18:36:29',441224,'2024-12-30 18:36:30',110680,0,'','',30,0,0.66946,0.441,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423690161,2,26949,0,1,1,1,1,'2024-12-30 18:36:29',443406,'2024-12-30 18:36:30',111475,0,'','',30,0,0.66807,0.443,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690162,2,28631,0,1,1,0,1,'2024-12-30 18:36:32',487632,'2024-12-30 18:36:32',788475,0,'','',30,0,0.30084,0.487,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690163,2,28630,0,1,1,0,1,'2024-12-30 18:36:36',523327,'2024-12-30 18:36:36',646052,0,'','',30,0,0.12273,0.523,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690164,2,28623,0,1,1,0,1,'2024-12-30 18:36:37',532508,'2024-12-30 18:36:37',667740,0,'','',30,0,0.13523,0.532,0,'Load : 0.07 0.08 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.11;4;9',''),(423690165,2,26964,0,1,1,0,1,'2024-12-30 18:36:38',537713,'2024-12-30 18:36:38',664252,0,'','',30,0,0.12654,0.537,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690166,2,26943,0,1,1,2,1,'2024-12-30 18:36:38',540000,'2024-12-30 18:36:38',672933,0,'','',30,0,0.13293,0.539,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690167,2,26951,0,1,1,0,1,'2024-12-30 18:36:38',542202,'2024-12-30 18:36:38',702950,0,'','',30,0,0.16075,0.542,0,'Load : 0.01 0.07 0.03 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423690168,2,26962,0,1,1,0,1,'2024-12-30 18:36:38',542946,'2024-12-30 18:36:38',781257,0,'','',30,0,0.23831,0.542,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690169,2,26929,0,1,1,2,1,'2024-12-30 18:36:38',544876,'2024-12-30 18:36:40',552356,0,'','',30,0,2.00748,0.544,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690170,2,23725,0,1,1,3,1,'2024-12-30 18:36:37',534457,'2024-12-30 18:36:43',771734,0,'','',30,0,6.23728,0.534,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690171,2,26954,0,1,1,0,1,'2024-12-30 18:36:51',618452,'2024-12-30 18:36:51',742708,0,'','',30,0,0.12426,0.618,0,'/var: 36%left(17279MB/48432MB) (>10%) : OK','\'/var\'=31153MB;43589;46010;0;48432',''),(423690172,2,28280,0,1,1,0,1,'2024-12-30 18:36:51',620686,'2024-12-30 18:36:51',746965,0,'','',30,0,0.12628,0.62,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423690173,2,26960,0,1,1,0,1,'2024-12-30 18:36:51',621421,'2024-12-30 18:36:51',762202,0,'','',30,0,0.14078,0.621,0,'Load : 1.53 1.41 1.45 : OK','load_1_min=1.53;2;6 load_5_min=1.41;3;7 load_15_min=1.45;4;9',''),(423690174,2,26977,0,1,1,0,1,'2024-12-30 18:36:52',625526,'2024-12-30 18:36:52',763892,0,'','',30,0,0.13837,0.625,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690175,2,27343,0,1,1,0,1,'2024-12-30 18:36:52',627794,'2024-12-30 18:36:53',354093,0,'','',30,0,0.7263,0.627,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=237959210s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690176,2,26978,0,1,1,0,1,'2024-12-30 18:36:53',630718,'2024-12-30 18:36:53',639424,0,'','',30,0,0.00871,0.63,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690177,2,26971,0,1,1,0,1,'2024-12-30 18:36:53',631548,'2024-12-30 18:36:53',753971,0,'','',30,0,0.12242,0.631,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690178,2,28616,0,1,1,0,1,'2024-12-30 18:36:54',634807,'2024-12-30 18:36:55',19994,0,'','',30,0,0.41223,0.634,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690179,2,26965,0,1,1,0,1,'2024-12-30 18:36:55',639090,'2024-12-30 18:36:55',765993,0,'','',30,0,0.1269,0.638,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690180,2,28620,0,1,1,1,1,'2024-12-30 18:36:55',641119,'2024-12-30 18:36:56',307916,0,'','',30,0,0.6668,0.641,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690181,2,26946,0,1,1,3,1,'2024-12-30 18:36:56',670591,'2024-12-30 18:36:56',795990,0,'','',30,0,0.1254,0.67,3,'Unknown storage : /raid0 : ERROR','',''),(423690182,2,28282,0,1,1,0,1,'2024-12-30 18:36:56',672532,'2024-12-30 18:36:56',807351,0,'','',30,0,0.13482,0.672,0,'Load : 0.13 0.09 0.11 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.11;4;9',''),(423690183,2,26970,0,1,1,0,1,'2024-12-30 18:36:56',673912,'2024-12-30 18:36:57',280956,0,'','',30,0,0.60704,0.673,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690184,2,23726,0,1,1,2,1,'2024-12-30 18:36:56',675877,'2024-12-30 18:36:58',682784,0,'','',30,0,2.00691,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690185,2,28284,0,1,1,0,1,'2024-12-30 18:36:58',680485,'2024-12-30 18:36:58',686221,0,'','',30,0,0.00574,0.68,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690186,2,26961,0,1,1,0,1,'2024-12-30 18:37:12',770826,'2024-12-30 18:37:12',780338,0,'','',30,0,0.00951,0.77,0,'OK - 192.168.77.8: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690187,2,28637,0,1,1,0,1,'2024-12-30 18:37:12',772778,'2024-12-30 18:37:12',867257,0,'','',30,0,0.09448,0.772,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690188,2,26973,0,1,1,0,1,'2024-12-30 18:37:12',773943,'2024-12-30 18:37:12',896116,0,'','',30,0,0.12217,0.773,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690189,2,26955,0,1,1,0,1,'2024-12-30 18:37:13',778015,'2024-12-30 18:37:13',899521,0,'','',30,0,0.12151,0.777,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423690190,2,26950,0,1,1,0,1,'2024-12-30 18:37:13',779949,'2024-12-30 18:37:14',118968,0,'','',30,0,0.33902,0.779,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399667220s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690191,2,26972,0,1,1,3,1,'2024-12-30 18:37:15',784329,'2024-12-30 18:37:15',904430,0,'','',30,0,0.1201,0.784,3,'Unknown storage : /disk1 : ERROR','',''),(423690192,2,26930,0,1,1,0,1,'2024-12-30 18:37:17',824674,'2024-12-30 18:37:17',949510,0,'','',30,0,0.12484,0.824,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690193,2,26966,0,1,1,0,1,'2024-12-30 18:37:17',826538,'2024-12-30 18:37:17',955607,0,'','',30,0,0.12907,0.826,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=18%',''),(423690194,2,26944,0,1,1,0,1,'2024-12-30 18:37:17',827736,'2024-12-30 18:37:17',961334,0,'','',30,0,0.1336,0.827,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690195,2,26956,0,1,1,1,1,'2024-12-30 18:37:17',829744,'2024-12-30 18:37:18',496509,0,'','',30,0,0.66677,0.829,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423690196,2,28281,0,1,1,1,1,'2024-12-30 18:37:17',831897,'2024-12-30 18:37:18',507236,0,'','',30,0,0.67534,0.831,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690197,2,28617,0,1,1,2,1,'2024-12-30 18:37:24',867758,'2024-12-30 18:37:25',245404,0,'','',30,0,0.37765,0.867,2,'No process matching mysqld found : CRITICAL','',''),(423690198,2,28629,0,1,1,0,1,'2024-12-30 18:37:33',938208,'2024-12-30 18:37:34',24597,0,'','',30,0,0.12182,0.938,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690199,2,28638,0,1,1,0,1,'2024-12-30 18:37:52',1,'2024-12-30 18:37:52',368589,0,'','',30,0,0.35037,0.018,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399990139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582.16;10100000;10100000;0;10',''),(423690200,2,26974,0,1,1,0,1,'2024-12-30 18:38:17',112316,'2024-12-30 18:38:17',234193,0,'','',30,0,0.12188,0.112,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690201,2,28624,0,1,1,0,1,'2024-12-30 18:38:18',116580,'2024-12-30 18:38:18',423062,0,'','',30,0,0.30648,0.116,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690202,2,23728,0,1,1,0,1,'2024-12-30 18:38:22',143459,'2024-12-30 18:38:22',164355,0,'','',30,0,0.0209,0.143,0,'OK - 192.168.77.159: rta 0.808ms, lost 0%','rta=0.808ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690203,2,23729,0,1,1,3,1,'2024-12-30 18:38:17',113368,'2024-12-30 18:38:23',347233,0,'','',30,0,6.23386,0.113,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690204,2,26952,0,1,1,0,1,'2024-12-30 18:38:29',230943,'2024-12-30 18:38:29',238915,0,'','',30,0,0.00797,0.23,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690205,2,26969,0,1,1,0,1,'2024-12-30 18:38:30',234141,'2024-12-30 18:38:30',244872,0,'','',30,0,0.01073,0.234,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690206,2,27566,0,1,1,0,1,'2024-12-30 18:38:30',236081,'2024-12-30 18:38:30',329553,0,'','',30,0,0.09347,0.236,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423690207,2,28625,0,1,1,2,1,'2024-12-30 18:38:31',252891,'2024-12-30 18:38:31',337068,0,'','',30,0,0.08418,0.252,2,'(null)','',''),(423690208,2,26947,0,1,1,1,1,'2024-12-30 18:38:32',260513,'2024-12-30 18:38:32',388414,0,'','',30,0,0.1279,0.26,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690209,2,26933,0,1,1,0,1,'2024-12-30 18:38:33',264614,'2024-12-30 18:38:33',730360,0,'','',30,0,0.46575,0.264,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=825998117s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423690210,2,23727,0,1,1,0,1,'2024-12-30 18:38:33',266583,'2024-12-30 18:38:34',321749,0,'','',30,0,1.05517,0.266,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258890779s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30977.68;1010000000;1010',''),(423690211,2,28632,0,1,1,2,1,'2024-12-30 18:38:35',271062,'2024-12-30 18:38:35',358433,0,'','',30,0,0.08737,0.271,2,'(null)','',''),(423690212,2,28628,0,1,1,0,1,'2024-12-30 18:38:35',272135,'2024-12-30 18:38:35',395501,0,'','',30,0,0.12337,0.272,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690213,2,26945,0,1,1,0,1,'2024-12-30 18:38:35',274029,'2024-12-30 18:38:35',402435,0,'','',30,0,0.12841,0.273,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690214,2,26968,0,1,1,0,1,'2024-12-30 18:38:35',276269,'2024-12-30 18:38:35',424952,0,'','',30,0,0.14868,0.276,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423690215,2,26957,0,1,1,0,1,'2024-12-30 18:38:37',333370,'2024-12-30 18:38:37',564729,0,'','',30,0,0.23136,0.333,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690216,2,26975,0,1,1,1,1,'2024-12-30 18:38:41',344861,'2024-12-30 18:38:42',4988,0,'','',30,0,0.66671,0.344,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690217,2,23730,0,1,1,2,1,'2024-12-30 18:38:43',348828,'2024-12-30 18:38:45',354500,0,'','',30,0,2.00567,0.348,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690218,2,26934,0,1,1,0,1,'2024-12-30 18:38:49',394893,'2024-12-30 18:38:49',533535,0,'','',30,0,0.13864,0.394,0,'Load : 6.24 5.82 5.63 : OK','load_1_min=6.24;9;30 load_5_min=5.82;15;35 load_15_min=5.63;20;40',''),(423690219,2,28491,0,1,1,0,1,'2024-12-30 18:38:52',428406,'2024-12-30 18:38:52',778799,0,'','',30,0,0.35039,0.428,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399996180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24545.44;10100000;10100000;0;10',''),(423690220,2,28626,0,1,1,0,1,'2024-12-30 18:38:55',434957,'2024-12-30 18:38:55',440022,0,'','',30,0,0.00507,0.434,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690221,2,28618,0,1,1,0,1,'2024-12-30 18:38:56',466860,'2024-12-30 18:38:56',589125,0,'','',30,0,0.12226,0.466,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690222,2,26948,0,1,1,0,1,'2024-12-30 18:38:57',470314,'2024-12-30 18:38:57',593475,0,'','',30,0,0.12316,0.47,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690223,2,26963,0,1,1,0,1,'2024-12-30 18:39:03',499104,'2024-12-30 18:39:03',544268,0,'','',30,0,0.04516,0.498,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690224,2,26931,0,1,1,0,1,'2024-12-30 18:39:03',501466,'2024-12-30 18:39:03',623407,0,'','',30,0,0.12194,0.501,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=74% cpu2=71% cpu3=66%',''),(423690225,2,26935,0,1,1,0,1,'2024-12-30 18:39:15',551274,'2024-12-30 18:39:15',561362,0,'','',30,0,0.01009,0.551,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690226,2,26967,0,1,1,1,1,'2024-12-30 18:39:16',567019,'2024-12-30 18:39:17',239704,0,'','',30,0,0.67268,0.566,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423690227,2,26976,0,1,1,0,1,'2024-12-30 18:39:18',573127,'2024-12-30 18:39:18',924831,0,'','',30,0,0.3517,0.573,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400041201s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690228,2,26928,0,1,1,3,1,'2024-12-30 18:39:18',575100,'2024-12-30 18:39:24',813032,0,'','',30,0,6.23793,0.575,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690229,2,26953,0,1,1,0,1,'2024-12-30 18:39:25',621795,'2024-12-30 18:39:25',745375,0,'','',30,0,0.12358,0.621,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690230,2,28619,0,1,1,0,1,'2024-12-30 18:39:28',652659,'2024-12-30 18:39:28',778445,0,'','',30,0,0.12579,0.652,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423690231,2,28627,0,1,1,0,1,'2024-12-30 18:39:29',656849,'2024-12-30 18:39:29',995435,0,'','',30,0,0.33859,0.656,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400490021s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690232,2,26932,0,1,1,1,1,'2024-12-30 18:39:29',658852,'2024-12-30 18:39:30',328723,0,'','',30,0,0.66987,0.658,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423690233,2,26949,0,1,1,1,1,'2024-12-30 18:39:29',659859,'2024-12-30 18:39:30',330743,0,'','',30,0,0.67088,0.659,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690234,2,28631,0,1,1,0,1,'2024-12-30 18:39:32',710350,'2024-12-30 18:39:33',4775,0,'','',30,0,0.3009,0.71,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690235,2,28630,0,1,1,0,1,'2024-12-30 18:39:36',736177,'2024-12-30 18:39:36',858429,0,'','',30,0,0.12225,0.736,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690236,2,28623,0,1,1,0,1,'2024-12-30 18:39:37',744254,'2024-12-30 18:39:37',878505,0,'','',30,0,0.13425,0.744,0,'Load : 0.08 0.08 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.10;4;9',''),(423690237,2,26964,0,1,1,0,1,'2024-12-30 18:39:38',749476,'2024-12-30 18:39:38',878259,0,'','',30,0,0.12878,0.749,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690238,2,26943,0,1,1,2,1,'2024-12-30 18:39:38',751899,'2024-12-30 18:39:38',889552,0,'','',30,0,0.13765,0.751,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690239,2,26951,0,1,1,0,1,'2024-12-30 18:39:38',754067,'2024-12-30 18:39:38',908872,0,'','',30,0,0.1548,0.754,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423690240,2,26962,0,1,1,0,1,'2024-12-30 18:39:38',756482,'2024-12-30 18:39:38',999993,0,'','',30,0,0.24351,0.756,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690241,2,26929,0,1,1,2,1,'2024-12-30 18:39:38',758606,'2024-12-30 18:39:40',766437,0,'','',30,0,2.00783,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690242,2,23725,0,1,1,3,1,'2024-12-30 18:39:37',745953,'2024-12-30 18:39:43',981486,0,'','',30,0,6.23553,0.745,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690243,2,26954,0,1,1,0,1,'2024-12-30 18:39:51',822929,'2024-12-30 18:39:51',948961,0,'','',30,0,0.12603,0.822,0,'/var: 36%left(17278MB/48432MB) (>10%) : OK','\'/var\'=31153MB;43589;46010;0;48432',''),(423690244,2,28280,0,1,1,0,1,'2024-12-30 18:39:51',824895,'2024-12-30 18:39:51',950501,0,'','',30,0,0.12561,0.824,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423690245,2,26960,0,1,1,0,1,'2024-12-30 18:39:51',826999,'2024-12-30 18:39:51',969267,0,'','',30,0,0.14227,0.826,0,'Load : 1.78 1.52 1.48 : OK','load_1_min=1.78;2;6 load_5_min=1.52;3;7 load_15_min=1.48;4;9',''),(423690246,2,26977,0,1,1,0,1,'2024-12-30 18:39:52',835836,'2024-12-30 18:39:52',975458,0,'','',30,0,0.13962,0.835,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690247,2,27343,0,1,1,0,1,'2024-12-30 18:39:52',837813,'2024-12-30 18:39:53',564052,0,'','',30,0,0.72624,0.837,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=237977232s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690248,2,26978,0,1,1,0,1,'2024-12-30 18:39:53',842212,'2024-12-30 18:39:53',850714,0,'','',30,0,0.0085,0.842,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690249,2,26971,0,1,1,0,1,'2024-12-30 18:39:53',844422,'2024-12-30 18:39:53',965804,0,'','',30,0,0.12138,0.844,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690250,2,28616,0,1,1,0,1,'2024-12-30 18:39:54',846384,'2024-12-30 18:39:55',259631,0,'','',30,0,0.41325,0.846,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690251,2,26965,0,1,1,0,1,'2024-12-30 18:39:55',850695,'2024-12-30 18:39:55',976982,0,'','',30,0,0.12629,0.85,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690252,2,28620,0,1,1,1,1,'2024-12-30 18:39:55',852663,'2024-12-30 18:39:56',522922,0,'','',30,0,0.67026,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690253,2,26946,0,1,1,3,1,'2024-12-30 18:39:56',877501,'2024-12-30 18:39:57',1154,0,'','',30,0,0.1247,0.877,3,'Unknown storage : /raid0 : ERROR','',''),(423690254,2,28282,0,1,1,0,1,'2024-12-30 18:39:56',879395,'2024-12-30 18:39:57',11,0,'','',30,0,0.13455,0.879,0,'Load : 0.14 0.09 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.10;4;9',''),(423690255,2,26970,0,1,1,0,1,'2024-12-30 18:39:56',881279,'2024-12-30 18:39:57',478510,0,'','',30,0,0.59723,0.881,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690256,2,23726,0,1,1,2,1,'2024-12-30 18:39:56',883715,'2024-12-30 18:39:58',889962,0,'','',30,0,2.00625,0.883,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690257,2,28284,0,1,1,0,1,'2024-12-30 18:39:58',891446,'2024-12-30 18:39:58',896767,0,'','',30,0,0.00532,0.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690258,2,26961,0,1,1,0,1,'2024-12-30 18:40:12',962763,'2024-12-30 18:40:12',970578,0,'','',30,0,0.00782,0.962,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690259,2,28637,0,1,1,0,1,'2024-12-30 18:40:12',964838,'2024-12-30 18:40:13',48,0,'','',30,0,0.09604,0.964,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690260,2,26973,0,1,1,0,1,'2024-12-30 18:40:12',966926,'2024-12-30 18:40:13',0,0,'','',30,0,0.12211,0.966,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690261,2,26955,0,1,1,0,1,'2024-12-30 18:40:13',969983,'2024-12-30 18:40:14',0,0,'','',30,0,0.12156,0.969,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423690262,2,26950,0,1,1,0,1,'2024-12-30 18:40:13',971915,'2024-12-30 18:40:14',309034,0,'','',30,0,0.33712,0.971,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399685242s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690263,2,26972,0,1,1,3,1,'2024-12-30 18:40:15',977298,'2024-12-30 18:40:16',0,0,'','',30,0,0.11957,0.977,3,'Unknown storage : /disk1 : ERROR','',''),(423690264,2,26930,0,1,1,0,1,'2024-12-30 18:40:17',1803,'2024-12-30 18:40:17',131477,0,'','',30,0,0.12806,0.003,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690265,2,26944,0,1,1,0,1,'2024-12-30 18:40:17',3421,'2024-12-30 18:40:17',134454,0,'','',30,0,0.12792,0.006,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690266,2,26966,0,1,1,0,1,'2024-12-30 18:40:17',2374,'2024-12-30 18:40:17',136366,0,'','',30,0,0.13186,0.004,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=15% cpu1=19% cpu2=23% cpu3=19%',''),(423690267,2,26956,0,1,1,1,1,'2024-12-30 18:40:17',0,'2024-12-30 18:40:17',678584,0,'','',30,0,0.66997,0.008,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423690268,2,28281,0,1,1,1,1,'2024-12-30 18:40:17',8,'2024-12-30 18:40:17',683207,0,'','',30,0,0.6724,0.01,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690269,2,28617,0,1,1,2,1,'2024-12-30 18:40:24',18234,'2024-12-30 18:40:24',421149,0,'','',30,0,0.37768,0.043,2,'No process matching mysqld found : CRITICAL','',''),(423690270,2,28629,0,1,1,0,1,'2024-12-30 18:40:33',0,'2024-12-30 18:40:33',218739,0,'','',30,0,0.1218,0.096,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690271,2,28638,0,1,1,0,1,'2024-12-30 18:40:52',194760,'2024-12-30 18:40:52',546387,0,'','',30,0,0.35163,0.194,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400008156s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24504;10100000;10100000;0;10000',''),(423690272,2,26974,0,1,1,0,1,'2024-12-30 18:41:17',318814,'2024-12-30 18:41:17',440292,0,'','',30,0,0.12148,0.318,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423690273,2,28624,0,1,1,0,1,'2024-12-30 18:41:18',325154,'2024-12-30 18:41:18',638137,0,'','',30,0,0.31298,0.325,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690274,2,23728,0,1,1,0,1,'2024-12-30 18:41:22',338011,'2024-12-30 18:41:22',363859,0,'','',30,0,0.02585,0.337,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690275,2,23729,0,1,1,3,1,'2024-12-30 18:41:17',321064,'2024-12-30 18:41:23',556234,0,'','',30,0,6.23517,0.321,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690276,2,26952,0,1,1,0,1,'2024-12-30 18:41:29',375761,'2024-12-30 18:41:29',383516,0,'','',30,0,0.00775,0.375,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690277,2,26969,0,1,1,0,1,'2024-12-30 18:41:30',379106,'2024-12-30 18:41:30',389515,0,'','',30,0,0.01041,0.379,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690278,2,27566,0,1,1,0,1,'2024-12-30 18:41:30',381045,'2024-12-30 18:41:30',477532,0,'','',30,0,0.09649,0.381,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423690279,2,28625,0,1,1,2,1,'2024-12-30 18:41:31',403228,'2024-12-30 18:41:31',487200,0,'','',30,0,0.08397,0.403,2,'(null)','',''),(423690280,2,26947,0,1,1,1,1,'2024-12-30 18:41:32',408539,'2024-12-30 18:41:32',536885,0,'','',30,0,0.12835,0.408,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690281,2,26933,0,1,1,0,1,'2024-12-30 18:41:33',412886,'2024-12-30 18:41:34',475460,0,'','',30,0,1.06257,0.412,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=826016137s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423690282,2,23727,0,1,1,0,1,'2024-12-30 18:41:33',414804,'2024-12-30 18:41:34',495823,0,'','',30,0,1.08102,0.414,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1258908795s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32247.28;1010000000;1010',''),(423690283,2,28632,0,1,1,2,1,'2024-12-30 18:41:35',420449,'2024-12-30 18:41:35',505110,0,'','',30,0,0.08466,0.42,2,'(null)','',''),(423690284,2,28628,0,1,1,0,1,'2024-12-30 18:41:35',422680,'2024-12-30 18:41:35',545270,0,'','',30,0,0.12259,0.422,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690285,2,26945,0,1,1,0,1,'2024-12-30 18:41:35',424776,'2024-12-30 18:41:35',554089,0,'','',30,0,0.12931,0.424,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690286,2,26968,0,1,1,0,1,'2024-12-30 18:41:35',425533,'2024-12-30 18:41:35',573342,0,'','',30,0,0.14781,0.425,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423690287,2,26957,0,1,1,0,1,'2024-12-30 18:41:37',479507,'2024-12-30 18:41:37',712509,0,'','',30,0,0.233,0.479,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690288,2,26975,0,1,1,1,1,'2024-12-30 18:41:41',501682,'2024-12-30 18:41:42',169731,0,'','',30,0,0.66805,0.501,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690289,2,23730,0,1,1,2,1,'2024-12-30 18:41:43',508330,'2024-12-30 18:41:45',515399,0,'','',30,0,2.00707,0.508,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690290,2,26934,0,1,1,0,1,'2024-12-30 18:41:49',550318,'2024-12-30 18:41:49',693113,0,'','',30,0,0.1428,0.55,0,'Load : 4.39 5.41 5.51 : OK','load_1_min=4.39;9;30 load_5_min=5.41;15;35 load_15_min=5.51;20;40',''),(423690291,2,28491,0,1,1,0,1,'2024-12-30 18:41:52',567792,'2024-12-30 18:41:52',919106,0,'','',30,0,0.35131,0.567,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400014194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24495.04;10100000;10100000;0;10',''),(423690292,2,28626,0,1,1,0,1,'2024-12-30 18:41:55',574304,'2024-12-30 18:41:55',579552,0,'','',30,0,0.00525,0.574,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690293,2,28618,0,1,1,0,1,'2024-12-30 18:41:56',601936,'2024-12-30 18:41:56',723492,0,'','',30,0,0.12156,0.601,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690294,2,26948,0,1,1,0,1,'2024-12-30 18:41:57',605651,'2024-12-30 18:41:57',731031,0,'','',30,0,0.12538,0.605,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690295,2,26963,0,1,1,0,1,'2024-12-30 18:42:03',637880,'2024-12-30 18:42:03',682745,0,'','',30,0,0.04487,0.637,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690296,2,26931,0,1,1,0,1,'2024-12-30 18:42:03',639957,'2024-12-30 18:42:03',763233,0,'','',30,0,0.12328,0.639,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=73% cpu2=69% cpu3=66%',''),(423690297,2,26935,0,1,1,0,1,'2024-12-30 18:42:15',712341,'2024-12-30 18:42:15',723613,0,'','',30,0,0.01127,0.712,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690298,2,26967,0,1,1,1,1,'2024-12-30 18:42:16',730000,'2024-12-30 18:42:17',396579,0,'','',30,0,0.66658,0.729,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423690299,2,26976,0,1,1,0,1,'2024-12-30 18:42:18',735846,'2024-12-30 18:42:19',0,0,'','',30,0,0.35349,0.735,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400059219s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690300,2,26928,0,1,1,3,1,'2024-12-30 18:42:18',737838,'2024-12-30 18:42:24',971933,0,'','',30,0,6.23409,0.737,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690301,2,26953,0,1,1,0,1,'2024-12-30 18:42:25',779042,'2024-12-30 18:42:25',904095,0,'','',30,0,0.12505,0.779,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690302,2,28619,0,1,1,0,1,'2024-12-30 18:42:28',824581,'2024-12-30 18:42:28',949293,0,'','',30,0,0.12471,0.824,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423690303,2,28627,0,1,1,0,1,'2024-12-30 18:42:29',827666,'2024-12-30 18:42:30',164089,0,'','',30,0,0.33642,0.827,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400508038s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690304,2,26932,0,1,1,1,1,'2024-12-30 18:42:29',829660,'2024-12-30 18:42:30',497735,0,'','',30,0,0.66807,0.829,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423690305,2,26949,0,1,1,1,1,'2024-12-30 18:42:29',831769,'2024-12-30 18:42:30',498761,0,'','',30,0,0.66699,0.831,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690306,2,28631,0,1,1,0,1,'2024-12-30 18:42:32',870819,'2024-12-30 18:42:33',173518,0,'','',30,0,0.3027,0.87,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690307,2,28630,0,1,1,0,1,'2024-12-30 18:42:36',911247,'2024-12-30 18:42:37',13459,0,'','',30,0,0.12098,0.911,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690308,2,28623,0,1,1,0,1,'2024-12-30 18:42:37',916672,'2024-12-30 18:42:38',20840,0,'','',30,0,0.13388,0.916,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423690309,2,26943,0,1,1,2,1,'2024-12-30 18:42:38',923814,'2024-12-30 18:42:39',21756,0,'','',30,0,0.12856,0.923,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690310,2,26951,0,1,1,0,1,'2024-12-30 18:42:38',926005,'2024-12-30 18:42:39',7,0,'','',30,0,0.15335,0.925,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423690311,2,26962,0,1,1,0,1,'2024-12-30 18:42:38',928149,'2024-12-30 18:42:39',176601,0,'','',30,0,0.24845,0.928,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690312,2,26964,0,1,1,0,1,'2024-12-30 18:42:38',921843,'2024-12-30 18:42:39',289665,0,'','',30,0,0.36782,0.921,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690313,2,26929,0,1,1,2,1,'2024-12-30 18:42:38',930244,'2024-12-30 18:42:40',935519,0,'','',30,0,2.00528,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690314,2,23725,0,1,1,3,1,'2024-12-30 18:42:37',918551,'2024-12-30 18:42:44',153468,0,'','',30,0,6.23492,0.918,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690315,2,26954,0,1,1,0,1,'2024-12-30 18:42:52',467,'2024-12-30 18:42:52',130851,0,'','',30,0,0.12361,1.007,0,'/var: 36%left(17278MB/48432MB) (>10%) : OK','\'/var\'=31154MB;43589;46010;0;48432',''),(423690316,2,28280,0,1,1,0,1,'2024-12-30 18:42:52',0,'2024-12-30 18:42:52',135791,0,'','',30,0,0.1266,1.009,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423690317,2,26977,0,1,1,0,1,'2024-12-30 18:42:52',7307,'2024-12-30 18:42:52',155370,0,'','',30,0,0.13916,0.016,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690318,2,26960,0,1,1,0,1,'2024-12-30 18:42:52',4695,'2024-12-30 18:42:52',157275,0,'','',30,0,0.14615,1.011,0,'Load : 1.08 1.36 1.42 : OK','load_1_min=1.08;2;6 load_5_min=1.36;3;7 load_15_min=1.42;4;9',''),(423690319,2,27343,0,1,1,0,1,'2024-12-30 18:42:52',1,'2024-12-30 18:42:52',731780,0,'','',30,0,0.7134,0.018,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=237995151s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690320,2,26978,0,1,1,0,1,'2024-12-30 18:42:53',9382,'2024-12-30 18:42:53',26,0,'','',30,0,0.01056,0.022,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690321,2,26971,0,1,1,0,1,'2024-12-30 18:42:53',10524,'2024-12-30 18:42:53',145204,0,'','',30,0,0.12077,0.024,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690322,2,28616,0,1,1,0,1,'2024-12-30 18:42:54',11921,'2024-12-30 18:42:54',441272,0,'','',30,0,0.41405,0.027,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690323,2,26965,0,1,1,0,1,'2024-12-30 18:42:55',12583,'2024-12-30 18:42:55',157392,0,'','',30,0,0.12695,0.03,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690324,2,28620,0,1,1,1,1,'2024-12-30 18:42:55',13589,'2024-12-30 18:42:55',699078,0,'','',30,0,0.66665,0.032,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690325,2,26946,0,1,1,3,1,'2024-12-30 18:42:56',265,'2024-12-30 18:42:56',168726,0,'','',30,0,0.12754,0.041,3,'Unknown storage : /raid0 : ERROR','',''),(423690326,2,28282,0,1,1,0,1,'2024-12-30 18:42:56',280,'2024-12-30 18:42:56',178594,0,'','',30,0,0.1355,0.043,0,'Load : 0.05 0.09 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423690327,2,26970,0,1,1,0,1,'2024-12-30 18:42:56',35,'2024-12-30 18:42:56',661635,0,'','',30,0,0.61764,0.043,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690328,2,23726,0,1,1,2,1,'2024-12-30 18:42:56',304,'2024-12-30 18:42:58',21914,0,'','',30,0,2.00654,0.046,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690329,2,28284,0,1,1,0,1,'2024-12-30 18:42:58',20822,'2024-12-30 18:42:58',45,0,'','',30,0,0.00541,0.05,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690330,2,26961,0,1,1,0,1,'2024-12-30 18:43:12',250499,'2024-12-30 18:43:12',258476,0,'','',30,0,0.00798,0.25,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690331,2,28637,0,1,1,0,1,'2024-12-30 18:43:12',252587,'2024-12-30 18:43:12',349620,0,'','',30,0,0.09703,0.252,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690332,2,26973,0,1,1,0,1,'2024-12-30 18:43:12',254247,'2024-12-30 18:43:12',376342,0,'','',30,0,0.12209,0.254,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690333,2,26955,0,1,1,0,1,'2024-12-30 18:43:13',258441,'2024-12-30 18:43:13',381409,0,'','',30,0,0.12297,0.258,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423690334,2,26950,0,1,1,0,1,'2024-12-30 18:43:13',260461,'2024-12-30 18:43:13',602420,0,'','',30,0,0.34196,0.26,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399703175s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690335,2,26972,0,1,1,3,1,'2024-12-30 18:43:15',265880,'2024-12-30 18:43:15',386090,0,'','',30,0,0.12021,0.265,3,'Unknown storage : /disk1 : ERROR','',''),(423690336,2,26930,0,1,1,0,1,'2024-12-30 18:43:17',291435,'2024-12-30 18:43:17',416780,0,'','',30,0,0.12535,0.291,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690337,2,26944,0,1,1,0,1,'2024-12-30 18:43:17',293386,'2024-12-30 18:43:17',422047,0,'','',30,0,0.12866,0.293,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690338,2,26966,0,1,1,0,1,'2024-12-30 18:43:17',295478,'2024-12-30 18:43:17',425706,0,'','',30,0,0.13023,0.295,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=16%',''),(423690339,2,26956,0,1,1,1,1,'2024-12-30 18:43:17',297675,'2024-12-30 18:43:17',966141,0,'','',30,0,0.66847,0.297,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423690340,2,28281,0,1,1,1,1,'2024-12-30 18:43:17',299514,'2024-12-30 18:43:17',970542,0,'','',30,0,0.67103,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690341,2,28617,0,1,1,2,1,'2024-12-30 18:43:24',352075,'2024-12-30 18:43:24',729873,0,'','',30,0,0.3778,0.352,2,'No process matching mysqld found : CRITICAL','',''),(423690342,2,28629,0,1,1,0,1,'2024-12-30 18:43:33',417426,'2024-12-30 18:43:33',538776,0,'','',30,0,0.12135,0.417,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690343,2,28638,0,1,1,0,1,'2024-12-30 18:43:52',508213,'2024-12-30 18:43:52',861054,0,'','',30,0,0.35284,0.508,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400026188s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24462.56;10100000;10100000;0;10',''),(423690344,2,26974,0,1,1,0,1,'2024-12-30 18:44:17',631538,'2024-12-30 18:44:17',751958,0,'','',30,0,0.12042,0.631,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690345,2,28624,0,1,1,0,1,'2024-12-30 18:44:18',636933,'2024-12-30 18:44:18',950234,0,'','',30,0,0.3133,0.636,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690346,2,23728,0,1,1,0,1,'2024-12-30 18:44:22',659899,'2024-12-30 18:44:22',679846,0,'','',30,0,0.01995,0.659,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690347,2,23729,0,1,1,3,1,'2024-12-30 18:44:17',633627,'2024-12-30 18:44:23',867212,0,'','',30,0,6.23358,0.633,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690348,2,26952,0,1,1,0,1,'2024-12-30 18:44:29',698595,'2024-12-30 18:44:29',706466,0,'','',30,0,0.00787,0.698,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690349,2,26969,0,1,1,0,1,'2024-12-30 18:44:30',701916,'2024-12-30 18:44:30',712467,0,'','',30,0,0.01055,0.701,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690350,2,27566,0,1,1,0,1,'2024-12-30 18:44:30',703821,'2024-12-30 18:44:30',802628,0,'','',30,0,0.09881,0.703,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423690351,2,28625,0,1,1,2,1,'2024-12-30 18:44:31',722506,'2024-12-30 18:44:31',806064,0,'','',30,0,0.08356,0.722,2,'(null)','',''),(423690352,2,26947,0,1,1,1,1,'2024-12-30 18:44:32',725364,'2024-12-30 18:44:32',854291,0,'','',30,0,0.12893,0.725,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690353,2,26933,0,1,1,0,1,'2024-12-30 18:44:33',728677,'2024-12-30 18:44:34',260754,0,'','',30,0,0.53208,0.728,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=826034166s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423690354,2,23727,0,1,1,0,1,'2024-12-30 18:44:33',730616,'2024-12-30 18:44:34',784232,0,'','',30,0,1.05362,0.73,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1258926829s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32648.64;1010000000;1010',''),(423690355,2,28632,0,1,1,2,1,'2024-12-30 18:44:35',737137,'2024-12-30 18:44:35',821727,0,'','',30,0,0.08459,0.737,2,'(null)','',''),(423690356,2,28628,0,1,1,0,1,'2024-12-30 18:44:35',739346,'2024-12-30 18:44:35',863409,0,'','',30,0,0.12406,0.739,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690357,2,26945,0,1,1,0,1,'2024-12-30 18:44:35',741169,'2024-12-30 18:44:35',870642,0,'','',30,0,0.12947,0.741,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690358,2,26968,0,1,1,0,1,'2024-12-30 18:44:35',743131,'2024-12-30 18:44:35',893616,0,'','',30,0,0.15049,0.743,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423690359,2,26957,0,1,1,0,1,'2024-12-30 18:44:37',810689,'2024-12-30 18:44:38',2250,0,'','',30,0,0.23244,0.81,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690360,2,26975,0,1,1,1,1,'2024-12-30 18:44:41',831951,'2024-12-30 18:44:42',496815,0,'','',30,0,0.66486,0.831,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690361,2,23730,0,1,1,2,1,'2024-12-30 18:44:43',837246,'2024-12-30 18:44:45',843260,0,'','',30,0,2.00601,0.837,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690362,2,26934,0,1,1,0,1,'2024-12-30 18:44:49',877781,'2024-12-30 18:44:50',15,0,'','',30,0,0.14005,0.877,0,'Load : 5.24 5.47 5.52 : OK','load_1_min=5.24;9;30 load_5_min=5.47;15;35 load_15_min=5.52;20;40',''),(423690363,2,28491,0,1,1,0,1,'2024-12-30 18:44:52',910557,'2024-12-30 18:44:53',262332,0,'','',30,0,0.35178,0.91,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400032228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24469.12;10100000;10100000;0;10',''),(423690364,2,28626,0,1,1,0,1,'2024-12-30 18:44:55',917293,'2024-12-30 18:44:55',922398,0,'','',30,0,0.00511,0.917,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690365,2,28618,0,1,1,0,1,'2024-12-30 18:44:56',934676,'2024-12-30 18:44:57',23920,0,'','',30,0,0.12188,0.934,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690366,2,26948,0,1,1,0,1,'2024-12-30 18:44:57',939693,'2024-12-30 18:44:58',27013,0,'','',30,0,0.12491,0.939,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423690367,2,26963,0,1,1,0,1,'2024-12-30 18:45:03',976205,'2024-12-30 18:45:04',1112,0,'','',30,0,0.0451,0.976,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690368,2,26931,0,1,1,0,1,'2024-12-30 18:45:03',978093,'2024-12-30 18:45:04',101357,0,'','',30,0,0.12326,0.978,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=62%',''),(423690369,2,26935,0,1,1,0,1,'2024-12-30 18:45:15',96,'2024-12-30 18:45:15',2,0,'','',30,0,0.01484,0.014,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690370,2,26967,0,1,1,1,1,'2024-12-30 18:45:16',1,'2024-12-30 18:45:16',689531,0,'','',30,0,0.66976,0.019,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423690371,2,26976,0,1,1,0,1,'2024-12-30 18:45:18',24,'2024-12-30 18:45:18',380686,0,'','',30,0,0.34972,0.03,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400077150s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690372,2,26928,0,1,1,3,1,'2024-12-30 18:45:18',14163,'2024-12-30 18:45:24',268294,0,'','',30,0,6.23477,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690373,2,26953,0,1,1,0,1,'2024-12-30 18:45:25',26839,'2024-12-30 18:45:25',188916,0,'','',30,0,0.12459,0.064,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690374,2,28619,0,1,1,0,1,'2024-12-30 18:45:28',152791,'2024-12-30 18:45:28',277310,0,'','',30,0,0.12452,0.152,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423690375,2,28627,0,1,1,0,1,'2024-12-30 18:45:29',156985,'2024-12-30 18:45:29',492328,0,'','',30,0,0.33534,0.156,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400525971s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690376,2,26932,0,1,1,1,1,'2024-12-30 18:45:29',158970,'2024-12-30 18:45:29',828430,0,'','',30,0,0.66946,0.158,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423690377,2,26949,0,1,1,1,1,'2024-12-30 18:45:29',161206,'2024-12-30 18:45:29',829287,0,'','',30,0,0.66808,0.161,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690378,2,28631,0,1,1,0,1,'2024-12-30 18:45:32',193133,'2024-12-30 18:45:32',493926,0,'','',30,0,0.30079,0.193,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690379,2,28630,0,1,1,0,1,'2024-12-30 18:45:36',216997,'2024-12-30 18:45:36',338190,0,'','',30,0,0.12119,0.216,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690380,2,28623,0,1,1,0,1,'2024-12-30 18:45:37',219970,'2024-12-30 18:45:37',353284,0,'','',30,0,0.13331,0.219,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423690381,2,26943,0,1,1,2,1,'2024-12-30 18:45:38',225194,'2024-12-30 18:45:38',357119,0,'','',30,0,0.13192,0.225,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690382,2,26964,0,1,1,0,1,'2024-12-30 18:45:38',232025,'2024-12-30 18:45:38',362161,0,'','',30,0,0.13014,0.231,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690383,2,26951,0,1,1,0,1,'2024-12-30 18:45:38',227677,'2024-12-30 18:45:38',379914,0,'','',30,0,0.15224,0.227,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690384,2,26962,0,1,1,0,1,'2024-12-30 18:45:38',229841,'2024-12-30 18:45:38',463772,0,'','',30,0,0.23393,0.229,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690385,2,26929,0,1,1,2,1,'2024-12-30 18:45:38',233178,'2024-12-30 18:45:40',239532,0,'','',30,0,2.00635,0.233,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690386,2,23725,0,1,1,3,1,'2024-12-30 18:45:37',221931,'2024-12-30 18:45:43',458219,0,'','',30,0,6.23629,0.221,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690387,2,26954,0,1,1,0,1,'2024-12-30 18:45:52',323423,'2024-12-30 18:45:52',447468,0,'','',30,0,0.12405,0.323,0,'/var: 36%left(17278MB/48432MB) (>10%) : OK','\'/var\'=31154MB;43589;46010;0;48432',''),(423690388,2,28280,0,1,1,0,1,'2024-12-30 18:45:52',325386,'2024-12-30 18:45:52',453115,0,'','',30,0,0.12773,0.325,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423690389,2,26977,0,1,1,0,1,'2024-12-30 18:45:52',327509,'2024-12-30 18:45:52',467044,0,'','',30,0,0.13953,0.327,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690390,2,26960,0,1,1,0,1,'2024-12-30 18:45:52',329294,'2024-12-30 18:45:52',467709,0,'','',30,0,0.13842,0.329,0,'Load : 1.69 1.46 1.44 : OK','load_1_min=1.69;2;6 load_5_min=1.46;3;7 load_15_min=1.44;4;9',''),(423690391,2,27343,0,1,1,0,1,'2024-12-30 18:45:52',331724,'2024-12-30 18:45:53',6,0,'','',30,0,0.73704,0.331,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=238013184s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690392,2,26978,0,1,1,0,1,'2024-12-30 18:45:53',334656,'2024-12-30 18:45:53',343552,0,'','',30,0,0.0089,0.334,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690393,2,26971,0,1,1,0,1,'2024-12-30 18:45:53',336951,'2024-12-30 18:45:53',459386,0,'','',30,0,0.12244,0.336,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690394,2,28616,0,1,1,0,1,'2024-12-30 18:45:54',340950,'2024-12-30 18:45:54',753218,0,'','',30,0,0.41227,0.34,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690395,2,26965,0,1,1,0,1,'2024-12-30 18:45:55',345118,'2024-12-30 18:45:55',471038,0,'','',30,0,0.12592,0.345,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690396,2,28620,0,1,1,1,1,'2024-12-30 18:45:55',346843,'2024-12-30 18:45:56',702,0,'','',30,0,0.66593,0.346,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690397,2,26946,0,1,1,3,1,'2024-12-30 18:45:56',371661,'2024-12-30 18:45:56',498365,0,'','',30,0,0.1267,0.371,3,'Unknown storage : /raid0 : ERROR','',''),(423690398,2,28282,0,1,1,0,1,'2024-12-30 18:45:56',373556,'2024-12-30 18:45:56',509854,0,'','',30,0,0.1363,0.373,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423690399,2,26970,0,1,1,0,1,'2024-12-30 18:45:56',375764,'2024-12-30 18:45:57',5419,0,'','',30,0,0.63669,0.375,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690400,2,23726,0,1,1,2,1,'2024-12-30 18:45:56',377884,'2024-12-30 18:45:58',386185,0,'','',30,0,2.0083,0.377,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690401,2,28284,0,1,1,0,1,'2024-12-30 18:45:58',386668,'2024-12-30 18:45:58',392028,0,'','',30,0,0.00536,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690402,2,26961,0,1,1,0,1,'2024-12-30 18:46:12',475001,'2024-12-30 18:46:12',482712,0,'','',30,0,0.00771,0.474,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690403,2,28637,0,1,1,0,1,'2024-12-30 18:46:12',476992,'2024-12-30 18:46:12',578236,0,'','',30,0,0.10124,0.476,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690404,2,26973,0,1,1,0,1,'2024-12-30 18:46:12',479173,'2024-12-30 18:46:12',600794,0,'','',30,0,0.12162,0.479,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690405,2,26955,0,1,1,0,1,'2024-12-30 18:46:13',481180,'2024-12-30 18:46:13',604027,0,'','',30,0,0.12285,0.481,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423690406,2,26950,0,1,1,0,1,'2024-12-30 18:46:13',482878,'2024-12-30 18:46:13',819824,0,'','',30,0,0.33695,0.482,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399721202s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690407,2,26972,0,1,1,3,1,'2024-12-30 18:46:15',485536,'2024-12-30 18:46:15',604526,0,'','',30,0,0.11899,0.485,3,'Unknown storage : /disk1 : ERROR','',''),(423690408,2,26930,0,1,1,0,1,'2024-12-30 18:46:17',511792,'2024-12-30 18:46:17',636066,0,'','',30,0,0.12427,0.511,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690409,2,26944,0,1,1,0,1,'2024-12-30 18:46:17',513798,'2024-12-30 18:46:17',642708,0,'','',30,0,0.12891,0.513,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690410,2,26966,0,1,1,0,1,'2024-12-30 18:46:17',516023,'2024-12-30 18:46:17',645627,0,'','',30,0,0.1296,0.516,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=14% cpu1=17% cpu2=20% cpu3=17%',''),(423690411,2,26956,0,1,1,1,1,'2024-12-30 18:46:17',518167,'2024-12-30 18:46:18',185049,0,'','',30,0,0.66688,0.518,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423690412,2,28281,0,1,1,1,1,'2024-12-30 18:46:17',518745,'2024-12-30 18:46:18',187366,0,'','',30,0,0.66862,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690413,2,28617,0,1,1,2,1,'2024-12-30 18:46:24',569637,'2024-12-30 18:46:24',946595,0,'','',30,0,0.37696,0.569,2,'No process matching mysqld found : CRITICAL','',''),(423690414,2,28629,0,1,1,0,1,'2024-12-30 18:46:33',626175,'2024-12-30 18:46:33',747611,0,'','',30,0,0.12144,0.626,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690415,2,28638,0,1,1,0,1,'2024-12-30 18:46:52',707336,'2024-12-30 18:46:53',5,0,'','',30,0,0.35172,0.707,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400044208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24495.84;10100000;10100000;0;10',''),(423690416,2,26974,0,1,1,0,1,'2024-12-30 18:47:17',818532,'2024-12-30 18:47:17',938579,0,'','',30,0,0.12005,0.818,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690417,2,28624,0,1,1,0,1,'2024-12-30 18:47:18',823800,'2024-12-30 18:47:19',127284,0,'','',30,0,0.30348,0.823,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690418,2,23728,0,1,1,0,1,'2024-12-30 18:47:22',845388,'2024-12-30 18:47:22',864804,0,'','',30,0,0.01942,0.845,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690419,2,23729,0,1,1,3,1,'2024-12-30 18:47:17',820496,'2024-12-30 18:47:24',365,0,'','',30,0,6.2351,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690420,2,26952,0,1,1,0,1,'2024-12-30 18:47:29',891631,'2024-12-30 18:47:29',899277,0,'','',30,0,0.00765,0.891,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690421,2,26969,0,1,1,0,1,'2024-12-30 18:47:30',894789,'2024-12-30 18:47:30',905597,0,'','',30,0,0.01081,0.894,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690422,2,27566,0,1,1,0,1,'2024-12-30 18:47:30',896748,'2024-12-30 18:47:30',998838,0,'','',30,0,0.10209,0.896,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423690423,2,28625,0,1,1,2,1,'2024-12-30 18:47:31',923859,'2024-12-30 18:47:32',0,0,'','',30,0,0.0843,0.923,2,'(null)','',''),(423690424,2,26947,0,1,1,1,1,'2024-12-30 18:47:32',932143,'2024-12-30 18:47:33',5,0,'','',30,0,0.12662,0.932,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690425,2,26933,0,1,1,0,1,'2024-12-30 18:47:33',935319,'2024-12-30 18:47:34',344105,0,'','',30,0,0.40879,0.935,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826052188s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423690426,2,23727,0,1,1,0,1,'2024-12-30 18:47:33',937232,'2024-12-30 18:47:35',1001,0,'','',30,0,1.08029,0.937,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1258944851s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=33008.72;1010000000;1010',''),(423690427,2,28632,0,1,1,2,1,'2024-12-30 18:47:35',943723,'2024-12-30 18:47:36',2,0,'','',30,0,0.08463,0.943,2,'(null)','',''),(423690428,2,28628,0,1,1,0,1,'2024-12-30 18:47:35',945598,'2024-12-30 18:47:36',6,0,'','',30,0,0.12329,0.945,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690429,2,26945,0,1,1,0,1,'2024-12-30 18:47:35',947785,'2024-12-30 18:47:36',32442,0,'','',30,0,0.12949,0.947,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690430,2,26968,0,1,1,0,1,'2024-12-30 18:47:35',949936,'2024-12-30 18:47:36',0,0,'','',30,0,0.14922,0.949,0,'Load : 0.46 0.17 0.05 : OK','load_1_min=0.46;9;30 load_5_min=0.17;15;35 load_15_min=0.05;20;40',''),(423690431,2,26957,0,1,1,0,1,'2024-12-30 18:47:37',1062,'2024-12-30 18:47:37',233924,0,'','',30,0,0.23188,0.002,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690432,2,26975,0,1,1,1,1,'2024-12-30 18:47:41',4707,'2024-12-30 18:47:41',678574,0,'','',30,0,0.66743,0.011,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690433,2,23730,0,1,1,2,1,'2024-12-30 18:47:43',12,'2024-12-30 18:47:45',9033,0,'','',30,0,2.00653,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690434,2,26934,0,1,1,0,1,'2024-12-30 18:47:49',102389,'2024-12-30 18:47:49',242013,0,'','',30,0,0.13962,0.102,0,'Load : 5.80 5.44 5.48 : OK','load_1_min=5.80;9;30 load_5_min=5.44;15;35 load_15_min=5.48;20;40',''),(423690435,2,28491,0,1,1,0,1,'2024-12-30 18:47:52',111265,'2024-12-30 18:47:52',458382,0,'','',30,0,0.34712,0.111,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400050148s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24424.56;10100000;10100000;0;10',''),(423690436,2,28626,0,1,1,0,1,'2024-12-30 18:47:55',116918,'2024-12-30 18:47:55',122334,0,'','',30,0,0.00542,0.116,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690437,2,28618,0,1,1,0,1,'2024-12-30 18:47:56',123263,'2024-12-30 18:47:56',262098,0,'','',30,0,0.13883,0.123,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690438,2,26948,0,1,1,0,1,'2024-12-30 18:47:57',127538,'2024-12-30 18:47:57',252528,0,'','',30,0,0.12499,0.127,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690439,2,26963,0,1,1,0,1,'2024-12-30 18:48:03',144067,'2024-12-30 18:48:03',188188,0,'','',30,0,0.04412,0.144,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690440,2,26931,0,1,1,0,1,'2024-12-30 18:48:03',146011,'2024-12-30 18:48:03',268921,0,'','',30,0,0.12291,0.145,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=63%',''),(423690441,2,26935,0,1,1,0,1,'2024-12-30 18:48:15',204842,'2024-12-30 18:48:15',213643,0,'','',30,0,0.0088,0.204,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690442,2,26967,0,1,1,1,1,'2024-12-30 18:48:16',221645,'2024-12-30 18:48:16',889535,0,'','',30,0,0.66789,0.221,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423690443,2,26976,0,1,1,0,1,'2024-12-30 18:48:18',227365,'2024-12-30 18:48:18',577943,0,'','',30,0,0.35058,0.227,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400095172s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690444,2,26928,0,1,1,3,1,'2024-12-30 18:48:18',229811,'2024-12-30 18:48:24',463407,0,'','',30,0,6.2336,0.229,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690445,2,26953,0,1,1,0,1,'2024-12-30 18:48:25',255515,'2024-12-30 18:48:25',379970,0,'','',30,0,0.12445,0.255,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690446,2,28619,0,1,1,0,1,'2024-12-30 18:48:28',282848,'2024-12-30 18:48:28',406885,0,'','',30,0,0.12404,0.282,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423690447,2,28627,0,1,1,0,1,'2024-12-30 18:48:29',286154,'2024-12-30 18:48:29',629476,0,'','',30,0,0.34332,0.286,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400543984s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690448,2,26932,0,1,1,1,1,'2024-12-30 18:48:29',288126,'2024-12-30 18:48:29',955869,0,'','',30,0,0.66774,0.288,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423690449,2,26949,0,1,1,1,1,'2024-12-30 18:48:29',290316,'2024-12-30 18:48:29',956861,0,'','',30,0,0.66655,0.29,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690450,2,28631,0,1,1,0,1,'2024-12-30 18:48:32',325192,'2024-12-30 18:48:32',638453,0,'','',30,0,0.31326,0.325,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690451,2,28630,0,1,1,0,1,'2024-12-30 18:48:36',360436,'2024-12-30 18:48:36',482807,0,'','',30,0,0.12237,0.36,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690452,2,28623,0,1,1,0,1,'2024-12-30 18:48:37',367235,'2024-12-30 18:48:37',501989,0,'','',30,0,0.13475,0.367,0,'Load : 0.09 0.09 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423690453,2,26964,0,1,1,0,1,'2024-12-30 18:48:38',375845,'2024-12-30 18:48:38',502148,0,'','',30,0,0.1263,0.375,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690454,2,26943,0,1,1,2,1,'2024-12-30 18:48:38',373593,'2024-12-30 18:48:38',505134,0,'','',30,0,0.13154,0.373,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690455,2,26951,0,1,1,0,1,'2024-12-30 18:48:38',378060,'2024-12-30 18:48:38',544620,0,'','',30,0,0.16656,0.378,0,'Load : 0.12 0.06 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423690456,2,26962,0,1,1,0,1,'2024-12-30 18:48:38',379625,'2024-12-30 18:48:38',613368,0,'','',30,0,0.23374,0.379,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690457,2,26929,0,1,1,2,1,'2024-12-30 18:48:38',381705,'2024-12-30 18:48:39',368911,0,'','',30,0,0.98721,0.381,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690458,2,23725,0,1,1,3,1,'2024-12-30 18:48:37',369214,'2024-12-30 18:48:43',606743,0,'','',30,0,6.23753,0.369,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690459,2,26954,0,1,1,0,1,'2024-12-30 18:48:52',437268,'2024-12-30 18:48:52',563296,0,'','',30,0,0.12603,0.437,0,'/var: 36%left(17277MB/48432MB) (>10%) : OK','\'/var\'=31155MB;43589;46010;0;48432',''),(423690460,2,28280,0,1,1,0,1,'2024-12-30 18:48:52',439458,'2024-12-30 18:48:52',564563,0,'','',30,0,0.1251,0.439,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423690461,2,26977,0,1,1,0,1,'2024-12-30 18:48:52',441111,'2024-12-30 18:48:52',582222,0,'','',30,0,0.14111,0.441,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690462,2,26960,0,1,1,0,1,'2024-12-30 18:48:52',443644,'2024-12-30 18:48:52',593580,0,'','',30,0,0.14994,0.443,0,'Load : 1.96 1.66 1.51 : OK','load_1_min=1.96;2;6 load_5_min=1.66;3;7 load_15_min=1.51;4;9',''),(423690463,2,27343,0,1,1,0,1,'2024-12-30 18:48:52',445787,'2024-12-30 18:48:53',166368,0,'','',30,0,0.72058,0.445,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=238031197s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690464,2,26978,0,1,1,0,1,'2024-12-30 18:48:53',449124,'2024-12-30 18:48:53',457846,0,'','',30,0,0.00872,0.449,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690465,2,26971,0,1,1,0,1,'2024-12-30 18:48:53',451349,'2024-12-30 18:48:53',574277,0,'','',30,0,0.12293,0.451,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690466,2,28616,0,1,1,0,1,'2024-12-30 18:48:54',454491,'2024-12-30 18:48:54',868864,0,'','',30,0,0.41437,0.454,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690467,2,26965,0,1,1,0,1,'2024-12-30 18:48:55',456564,'2024-12-30 18:48:55',583802,0,'','',30,0,0.12724,0.456,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690468,2,28620,0,1,1,1,1,'2024-12-30 18:48:55',457623,'2024-12-30 18:48:56',124320,0,'','',30,0,0.6667,0.457,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690469,2,26946,0,1,1,3,1,'2024-12-30 18:48:56',482133,'2024-12-30 18:48:56',607911,0,'','',30,0,0.12578,0.482,3,'Unknown storage : /raid0 : ERROR','',''),(423690470,2,28282,0,1,1,0,1,'2024-12-30 18:48:56',484048,'2024-12-30 18:48:56',622278,0,'','',30,0,0.13823,0.484,0,'Load : 0.07 0.08 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423690471,2,26970,0,1,1,0,1,'2024-12-30 18:48:56',485844,'2024-12-30 18:48:57',0,0,'','',30,0,0.60851,0.485,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690472,2,23726,0,1,1,2,1,'2024-12-30 18:48:56',487900,'2024-12-30 18:48:58',494245,0,'','',30,0,2.00635,0.487,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690473,2,28284,0,1,1,0,1,'2024-12-30 18:48:58',492940,'2024-12-30 18:48:58',498267,0,'','',30,0,0.00533,0.492,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690474,2,26961,0,1,1,0,1,'2024-12-30 18:49:12',590919,'2024-12-30 18:49:12',599091,0,'','',30,0,0.00817,0.59,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690475,2,28637,0,1,1,0,1,'2024-12-30 18:49:12',593313,'2024-12-30 18:49:12',699725,0,'','',30,0,0.10641,0.593,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690476,2,26973,0,1,1,0,1,'2024-12-30 18:49:12',595307,'2024-12-30 18:49:12',717276,0,'','',30,0,0.12197,0.595,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690477,2,26955,0,1,1,0,1,'2024-12-30 18:49:13',598289,'2024-12-30 18:49:13',722282,0,'','',30,0,0.12399,0.598,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=88%',''),(423690478,2,26950,0,1,1,0,1,'2024-12-30 18:49:13',599332,'2024-12-30 18:49:13',944435,0,'','',30,0,0.3451,0.599,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399739216s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690479,2,26972,0,1,1,3,1,'2024-12-30 18:49:15',605659,'2024-12-30 18:49:15',724703,0,'','',30,0,0.11904,0.605,3,'Unknown storage : /disk1 : ERROR','',''),(423690480,2,26930,0,1,1,0,1,'2024-12-30 18:49:17',637994,'2024-12-30 18:49:17',766029,0,'','',30,0,0.12804,0.637,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690481,2,26944,0,1,1,0,1,'2024-12-30 18:49:17',639914,'2024-12-30 18:49:17',767522,0,'','',30,0,0.12761,0.639,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690482,2,26966,0,1,1,0,1,'2024-12-30 18:49:17',641988,'2024-12-30 18:49:17',770199,0,'','',30,0,0.12821,0.641,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=13% cpu1=16% cpu2=19% cpu3=18%',''),(423690483,2,26956,0,1,1,1,1,'2024-12-30 18:49:17',644191,'2024-12-30 18:49:18',312859,0,'','',30,0,0.66867,0.644,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423690484,2,28281,0,1,1,1,1,'2024-12-30 18:49:17',646050,'2024-12-30 18:49:18',318391,0,'','',30,0,0.67234,0.646,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690485,2,28617,0,1,1,2,1,'2024-12-30 18:49:24',679034,'2024-12-30 18:49:25',23762,0,'','',30,0,0.37729,0.679,2,'No process matching mysqld found : CRITICAL','',''),(423690486,2,28629,0,1,1,0,1,'2024-12-30 18:49:33',734068,'2024-12-30 18:49:33',855547,0,'','',30,0,0.12148,0.734,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690487,2,28638,0,1,1,0,1,'2024-12-30 18:49:52',824454,'2024-12-30 18:49:53',175417,0,'','',30,0,0.35096,0.824,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400062219s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24409.2;10100000;10100000;0;100',''),(423690488,2,26974,0,1,1,0,1,'2024-12-30 18:50:17',951716,'2024-12-30 18:50:18',457,0,'','',30,0,0.11947,0.951,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690489,2,28624,0,1,1,0,1,'2024-12-30 18:50:18',957948,'2024-12-30 18:50:19',261337,0,'','',30,0,0.30339,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690490,2,23728,0,1,1,0,1,'2024-12-30 18:50:22',983540,'2024-12-30 18:50:23',0,0,'','',30,0,0.02577,0.983,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690491,2,23729,0,1,1,3,1,'2024-12-30 18:50:17',953575,'2024-12-30 18:50:24',187589,0,'','',30,0,6.23401,0.953,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690492,2,26952,0,1,1,0,1,'2024-12-30 18:50:29',11026,'2024-12-30 18:50:29',27,0,'','',30,0,0.00854,0.025,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690493,2,26969,0,1,1,0,1,'2024-12-30 18:50:30',2,'2024-12-30 18:50:30',16425,0,'','',30,0,0.01133,0.028,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690494,2,27566,0,1,1,0,1,'2024-12-30 18:50:30',197,'2024-12-30 18:50:30',139884,0,'','',30,0,0.1093,0.03,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423690495,2,28625,0,1,1,2,1,'2024-12-30 18:50:31',3,'2024-12-30 18:50:31',122788,0,'','',30,0,0.08412,0.038,2,'(null)','',''),(423690496,2,26947,0,1,1,1,1,'2024-12-30 18:50:32',17969,'2024-12-30 18:50:32',170280,0,'','',30,0,0.12722,0.043,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690497,2,26933,0,1,1,0,1,'2024-12-30 18:50:33',2449,'2024-12-30 18:50:33',542914,0,'','',30,0,0.49669,0.046,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=826070100s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690498,2,23727,0,1,1,0,1,'2024-12-30 18:50:33',4,'2024-12-30 18:50:34',129416,0,'','',30,0,1.08125,0.048,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1258962762s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=33356.72;1010000000;1010',''),(423690499,2,28632,0,1,1,2,1,'2024-12-30 18:50:35',21920,'2024-12-30 18:50:35',137186,0,'','',30,0,0.08455,0.052,2,'(null)','',''),(423690500,2,28628,0,1,1,0,1,'2024-12-30 18:50:35',22896,'2024-12-30 18:50:35',177290,0,'','',30,0,0.12273,0.054,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690501,2,26945,0,1,1,0,1,'2024-12-30 18:50:35',374,'2024-12-30 18:50:35',187859,0,'','',30,0,0.13116,0.056,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690502,2,26968,0,1,1,0,1,'2024-12-30 18:50:35',5,'2024-12-30 18:50:35',205585,0,'','',30,0,0.14682,0.058,0,'Load : 0.35 0.28 0.11 : OK','load_1_min=0.35;9;30 load_5_min=0.28;15;35 load_15_min=0.11;20;40',''),(423690503,2,26957,0,1,1,0,1,'2024-12-30 18:50:37',0,'2024-12-30 18:50:37',364257,0,'','',30,0,0.28044,0.083,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690504,2,26975,0,1,1,1,1,'2024-12-30 18:50:41',0,'2024-12-30 18:50:41',761193,0,'','',30,0,0.66607,0.095,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690505,2,23730,0,1,1,2,1,'2024-12-30 18:50:43',105099,'2024-12-30 18:50:45',111169,0,'','',30,0,2.00607,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690506,2,26934,0,1,1,0,1,'2024-12-30 18:50:49',154450,'2024-12-30 18:50:49',294136,0,'','',30,0,0.13969,0.154,0,'Load : 5.39 5.35 5.43 : OK','load_1_min=5.39;9;30 load_5_min=5.35;15;35 load_15_min=5.43;20;40',''),(423690507,2,28491,0,1,1,0,1,'2024-12-30 18:50:52',164036,'2024-12-30 18:50:52',514042,0,'','',30,0,0.35001,0.163,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400068153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24499.52;10100000;10100000;0;10',''),(423690508,2,28626,0,1,1,0,1,'2024-12-30 18:50:55',171774,'2024-12-30 18:50:55',176968,0,'','',30,0,0.00519,0.171,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690509,2,28618,0,1,1,0,1,'2024-12-30 18:50:56',177860,'2024-12-30 18:50:56',299881,0,'','',30,0,0.12202,0.177,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690510,2,26948,0,1,1,0,1,'2024-12-30 18:50:57',181069,'2024-12-30 18:50:57',305168,0,'','',30,0,0.1241,0.18,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423690511,2,26963,0,1,1,0,1,'2024-12-30 18:51:03',194268,'2024-12-30 18:51:03',238718,0,'','',30,0,0.04445,0.194,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690512,2,26931,0,1,1,0,1,'2024-12-30 18:51:03',196345,'2024-12-30 18:51:03',319407,0,'','',30,0,0.12306,0.196,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423690513,2,26935,0,1,1,0,1,'2024-12-30 18:51:15',240619,'2024-12-30 18:51:15',251237,0,'','',30,0,0.01062,0.24,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690514,2,26967,0,1,1,1,1,'2024-12-30 18:51:16',255662,'2024-12-30 18:51:16',921123,0,'','',30,0,0.66546,0.255,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423690515,2,26976,0,1,1,0,1,'2024-12-30 18:51:18',263157,'2024-12-30 18:51:18',612570,0,'','',30,0,0.34941,0.263,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400113177s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690516,2,26928,0,1,1,3,1,'2024-12-30 18:51:18',264231,'2024-12-30 18:51:24',501492,0,'','',30,0,6.23726,0.264,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690517,2,26953,0,1,1,0,1,'2024-12-30 18:51:25',305393,'2024-12-30 18:51:25',429775,0,'','',30,0,0.12438,0.305,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690518,2,28619,0,1,1,0,1,'2024-12-30 18:51:28',330261,'2024-12-30 18:51:28',456134,0,'','',30,0,0.12587,0.33,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423690519,2,28627,0,1,1,0,1,'2024-12-30 18:51:29',333606,'2024-12-30 18:51:29',673131,0,'','',30,0,0.33953,0.333,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400561988s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423690520,2,26949,0,1,1,1,1,'2024-12-30 18:51:29',337683,'2024-12-30 18:51:30',32,0,'','',30,0,0.6664,0.337,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690521,2,26932,0,1,1,1,1,'2024-12-30 18:51:29',335518,'2024-12-30 18:51:30',56,0,'','',30,0,0.67158,0.335,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423690522,2,28631,0,1,1,0,1,'2024-12-30 18:51:32',396024,'2024-12-30 18:51:32',706060,0,'','',30,0,0.31004,0.395,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690523,2,28630,0,1,1,0,1,'2024-12-30 18:51:36',419083,'2024-12-30 18:51:36',542165,0,'','',30,0,0.12308,0.419,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690524,2,28623,0,1,1,0,1,'2024-12-30 18:51:37',421918,'2024-12-30 18:51:37',555221,0,'','',30,0,0.1333,0.421,0,'Load : 0.19 0.09 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423690525,2,26964,0,1,1,0,1,'2024-12-30 18:51:38',427148,'2024-12-30 18:51:38',553199,0,'','',30,0,0.12605,0.427,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690526,2,26943,0,1,1,2,1,'2024-12-30 18:51:38',429556,'2024-12-30 18:51:38',563059,0,'','',30,0,0.1335,0.429,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690527,2,26951,0,1,1,0,1,'2024-12-30 18:51:38',431731,'2024-12-30 18:51:38',593304,0,'','',30,0,0.16157,0.431,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423690528,2,26962,0,1,1,0,1,'2024-12-30 18:51:38',433926,'2024-12-30 18:51:38',667199,0,'','',30,0,0.23327,0.433,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690529,2,26929,0,1,1,2,1,'2024-12-30 18:51:38',435095,'2024-12-30 18:51:40',441438,0,'','',30,0,2.00634,0.435,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690530,2,23725,0,1,1,3,1,'2024-12-30 18:51:37',423863,'2024-12-30 18:51:43',660053,0,'','',30,0,6.23619,0.423,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690531,2,26954,0,1,1,0,1,'2024-12-30 18:51:52',527367,'2024-12-30 18:51:52',651708,0,'','',30,0,0.12434,0.527,0,'/var: 36%left(17277MB/48432MB) (>10%) : OK','\'/var\'=31155MB;43589;46010;0;48432',''),(423690532,2,28280,0,1,1,0,1,'2024-12-30 18:51:52',529498,'2024-12-30 18:51:52',654733,0,'','',30,0,0.12524,0.529,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423690533,2,26977,0,1,1,0,1,'2024-12-30 18:51:52',531698,'2024-12-30 18:51:52',672883,0,'','',30,0,0.14119,0.531,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690534,2,26960,0,1,1,1,1,'2024-12-30 18:51:52',533892,'2024-12-30 18:51:52',673861,0,'','',30,0,0.13997,0.533,1,'Load : 2.01 1.80 1.59 : 2.01 > 2 : WARNING','load_1_min=2.01;2;6 load_5_min=1.80;3;7 load_15_min=1.59;4;9',''),(423690535,2,27343,0,1,1,0,1,'2024-12-30 18:51:52',534434,'2024-12-30 18:51:53',247019,0,'','',30,0,0.71259,0.534,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=238049207s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690536,2,26978,0,1,1,0,1,'2024-12-30 18:51:53',538574,'2024-12-30 18:51:53',547243,0,'','',30,0,0.00867,0.538,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690537,2,26971,0,1,1,0,1,'2024-12-30 18:51:53',540804,'2024-12-30 18:51:53',664542,0,'','',30,0,0.12374,0.54,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690538,2,28616,0,1,1,0,1,'2024-12-30 18:51:54',543717,'2024-12-30 18:51:54',956745,0,'','',30,0,0.41303,0.543,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690539,2,26965,0,1,1,0,1,'2024-12-30 18:51:55',547797,'2024-12-30 18:51:55',674391,0,'','',30,0,0.12659,0.547,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690540,2,28620,0,1,1,1,1,'2024-12-30 18:51:55',549521,'2024-12-30 18:51:56',217504,0,'','',30,0,0.66798,0.549,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690541,2,26946,0,1,1,3,1,'2024-12-30 18:51:56',584267,'2024-12-30 18:51:56',710206,0,'','',30,0,0.12594,0.584,3,'Unknown storage : /raid0 : ERROR','',''),(423690542,2,28282,0,1,1,0,1,'2024-12-30 18:51:56',586199,'2024-12-30 18:51:56',721395,0,'','',30,0,0.1352,0.586,0,'Load : 0.22 0.10 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423690543,2,26970,0,1,1,0,1,'2024-12-30 18:51:56',588116,'2024-12-30 18:51:57',178176,0,'','',30,0,0.59006,0.588,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423690544,2,23726,0,1,1,2,1,'2024-12-30 18:51:56',590141,'2024-12-30 18:51:58',596510,0,'','',30,0,2.00637,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690545,2,28284,0,1,1,0,1,'2024-12-30 18:51:58',595346,'2024-12-30 18:51:58',600713,0,'','',30,0,0.00537,0.595,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690546,2,26961,0,1,1,0,1,'2024-12-30 18:52:12',659754,'2024-12-30 18:52:12',670320,0,'','',30,0,0.01057,0.659,0,'OK - 192.168.77.8: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690547,2,28637,0,1,1,0,1,'2024-12-30 18:52:12',661813,'2024-12-30 18:52:12',775385,0,'','',30,0,0.11357,0.661,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690548,2,26973,0,1,1,0,1,'2024-12-30 18:52:12',662815,'2024-12-30 18:52:12',784472,0,'','',30,0,0.12166,0.662,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690549,2,26955,0,1,1,0,1,'2024-12-30 18:52:13',665972,'2024-12-30 18:52:13',788183,0,'','',30,0,0.12221,0.665,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=89%',''),(423690550,2,26950,0,1,1,0,1,'2024-12-30 18:52:13',667825,'2024-12-30 18:52:14',2797,0,'','',30,0,0.33753,0.667,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399757227s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690551,2,26972,0,1,1,3,1,'2024-12-30 18:52:15',672287,'2024-12-30 18:52:15',791428,0,'','',30,0,0.11914,0.672,3,'Unknown storage : /disk1 : ERROR','',''),(423690552,2,26930,0,1,1,0,1,'2024-12-30 18:52:17',708578,'2024-12-30 18:52:17',832647,0,'','',30,0,0.12407,0.708,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690553,2,26944,0,1,1,0,1,'2024-12-30 18:52:17',710540,'2024-12-30 18:52:17',839367,0,'','',30,0,0.12883,0.71,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690554,2,26966,0,1,1,0,1,'2024-12-30 18:52:17',712748,'2024-12-30 18:52:17',842444,0,'','',30,0,0.1297,0.712,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=14% cpu1=16% cpu2=21% cpu3=19%',''),(423690555,2,28281,0,1,1,1,1,'2024-12-30 18:52:17',715652,'2024-12-30 18:52:18',383464,0,'','',30,0,0.66781,0.715,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690556,2,26956,0,1,1,1,1,'2024-12-30 18:52:17',714648,'2024-12-30 18:52:18',383867,0,'','',30,0,0.66922,0.714,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423690557,2,28617,0,1,1,2,1,'2024-12-30 18:52:24',767720,'2024-12-30 18:52:25',146064,0,'','',30,0,0.37834,0.767,2,'No process matching mysqld found : CRITICAL','',''),(423690558,2,28629,0,1,1,0,1,'2024-12-30 18:52:33',827644,'2024-12-30 18:52:33',950142,0,'','',30,0,0.1225,0.827,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690559,2,28638,0,1,1,0,1,'2024-12-30 18:52:52',939233,'2024-12-30 18:52:53',289381,0,'','',30,0,0.35015,0.939,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400080231s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24524;10100000;10100000;0;10000',''),(423690560,2,26974,0,1,1,0,1,'2024-12-30 18:53:17',0,'2024-12-30 18:53:17',219403,0,'','',30,0,0.11988,0.099,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423690561,2,28624,0,1,1,0,1,'2024-12-30 18:53:18',104349,'2024-12-30 18:53:18',418762,0,'','',30,0,0.31441,0.104,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690562,2,23728,0,1,1,0,1,'2024-12-30 18:53:22',127244,'2024-12-30 18:53:22',146740,0,'','',30,0,0.0195,0.127,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690563,2,23729,0,1,1,3,1,'2024-12-30 18:53:17',101629,'2024-12-30 18:53:23',336892,0,'','',30,0,6.23526,0.101,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690564,2,26952,0,1,1,0,1,'2024-12-30 18:53:29',166025,'2024-12-30 18:53:29',173696,0,'','',30,0,0.00767,0.165,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690565,2,26969,0,1,1,0,1,'2024-12-30 18:53:30',169360,'2024-12-30 18:53:30',180063,0,'','',30,0,0.0107,0.169,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690566,2,27566,0,1,1,0,1,'2024-12-30 18:53:30',171316,'2024-12-30 18:53:30',284003,0,'','',30,0,0.11269,0.171,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423690567,2,28625,0,1,1,2,1,'2024-12-30 18:53:31',191646,'2024-12-30 18:53:31',275263,0,'','',30,0,0.08362,0.191,2,'(null)','',''),(423690568,2,26947,0,1,1,1,1,'2024-12-30 18:53:32',198789,'2024-12-30 18:53:32',326419,0,'','',30,0,0.12763,0.198,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690569,2,26933,0,1,1,0,1,'2024-12-30 18:53:33',202126,'2024-12-30 18:53:33',659107,0,'','',30,0,0.45698,0.202,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826088117s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690570,2,23727,0,1,1,0,1,'2024-12-30 18:53:33',204049,'2024-12-30 18:53:34',269153,0,'','',30,0,1.0651,0.204,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1258980778s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=33262.56;1010000000;1010',''),(423690571,2,28632,0,1,1,2,1,'2024-12-30 18:53:35',208634,'2024-12-30 18:53:35',293957,0,'','',30,0,0.08532,0.208,2,'(null)','',''),(423690572,2,28628,0,1,1,0,1,'2024-12-30 18:53:35',209659,'2024-12-30 18:53:35',335691,0,'','',30,0,0.12603,0.209,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690573,2,26945,0,1,1,0,1,'2024-12-30 18:53:35',211646,'2024-12-30 18:53:35',341089,0,'','',30,0,0.12944,0.211,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690574,2,26968,0,1,1,0,1,'2024-12-30 18:53:35',213214,'2024-12-30 18:53:35',360634,0,'','',30,0,0.14742,0.213,0,'Load : 0.09 0.18 0.09 : OK','load_1_min=0.09;9;30 load_5_min=0.18;15;35 load_15_min=0.09;20;40',''),(423690575,2,26957,0,1,1,0,1,'2024-12-30 18:53:37',255714,'2024-12-30 18:53:37',488241,0,'','',30,0,0.23253,0.255,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690576,2,26975,0,1,1,1,1,'2024-12-30 18:53:41',267924,'2024-12-30 18:53:41',937630,0,'','',30,0,0.66971,0.267,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690577,2,23730,0,1,1,2,1,'2024-12-30 18:53:43',276795,'2024-12-30 18:53:45',283310,0,'','',30,0,2.00651,0.276,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690578,2,26934,0,1,1,0,1,'2024-12-30 18:53:49',306914,'2024-12-30 18:53:49',447410,0,'','',30,0,0.1405,0.306,0,'Load : 4.84 5.27 5.39 : OK','load_1_min=4.84;9;30 load_5_min=5.27;15;35 load_15_min=5.39;20;40',''),(423690579,2,28491,0,1,1,0,1,'2024-12-30 18:53:52',326705,'2024-12-30 18:53:52',680082,0,'','',30,0,0.35338,0.326,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400086169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24508.96;10100000;10100000;0;10',''),(423690580,2,28626,0,1,1,0,1,'2024-12-30 18:53:55',332541,'2024-12-30 18:53:55',337627,0,'','',30,0,0.00509,0.332,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690581,2,28618,0,1,1,0,1,'2024-12-30 18:53:56',355362,'2024-12-30 18:53:56',478156,0,'','',30,0,0.12279,0.355,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690582,2,26948,0,1,1,0,1,'2024-12-30 18:53:57',363098,'2024-12-30 18:53:57',487783,0,'','',30,0,0.12469,0.363,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690583,2,26963,0,1,1,0,1,'2024-12-30 18:54:03',393328,'2024-12-30 18:54:03',438088,0,'','',30,0,0.04476,0.393,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690584,2,26931,0,1,1,0,1,'2024-12-30 18:54:03',395312,'2024-12-30 18:54:03',518957,0,'','',30,0,0.12365,0.395,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=61%',''),(423690585,2,26935,0,1,1,0,1,'2024-12-30 18:54:15',463061,'2024-12-30 18:54:15',479236,0,'','',30,0,0.01617,0.463,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%','rta=0.549ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690586,2,26967,0,1,1,1,1,'2024-12-30 18:54:16',479379,'2024-12-30 18:54:17',140824,0,'','',30,0,0.66144,0.479,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423690587,2,26976,0,1,1,0,1,'2024-12-30 18:54:18',483578,'2024-12-30 18:54:18',837206,0,'','',30,0,0.35363,0.483,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400131203s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690588,2,26928,0,1,1,3,1,'2024-12-30 18:54:18',485545,'2024-12-30 18:54:24',719545,0,'','',30,0,6.234,0.485,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690589,2,26953,0,1,1,0,1,'2024-12-30 18:54:25',525770,'2024-12-30 18:54:25',649755,0,'','',30,0,0.12398,0.525,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690590,2,28619,0,1,1,0,1,'2024-12-30 18:54:28',700828,'2024-12-30 18:54:28',824880,0,'','',30,0,0.12405,0.7,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423690591,2,28627,0,1,1,0,1,'2024-12-30 18:54:29',704449,'2024-12-30 18:54:30',256,0,'','',30,0,0.33564,0.704,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400580024s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423690592,2,26932,0,1,1,1,1,'2024-12-30 18:54:29',707511,'2024-12-30 18:54:30',369829,0,'','',30,0,0.66232,0.707,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423690593,2,26949,0,1,1,1,1,'2024-12-30 18:54:29',706381,'2024-12-30 18:54:30',371114,0,'','',30,0,0.66473,0.706,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690594,2,28631,0,1,1,0,1,'2024-12-30 18:54:32',760831,'2024-12-30 18:54:33',53,0,'','',30,0,0.3051,0.76,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690595,2,28630,0,1,1,0,1,'2024-12-30 18:54:36',782267,'2024-12-30 18:54:36',903729,0,'','',30,0,0.12146,0.782,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690596,2,28623,0,1,1,0,1,'2024-12-30 18:54:37',790676,'2024-12-30 18:54:37',923581,0,'','',30,0,0.1329,0.79,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423690597,2,26964,0,1,1,0,1,'2024-12-30 18:54:38',795891,'2024-12-30 18:54:38',924467,0,'','',30,0,0.12858,0.795,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690598,2,26943,0,1,1,2,1,'2024-12-30 18:54:38',796889,'2024-12-30 18:54:38',928822,0,'','',30,0,0.13193,0.796,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690599,2,26951,0,1,1,0,1,'2024-12-30 18:54:38',798912,'2024-12-30 18:54:38',952536,0,'','',30,0,0.15362,0.798,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423690600,2,26962,0,1,1,0,1,'2024-12-30 18:54:38',801076,'2024-12-30 18:54:39',16523,0,'','',30,0,0.23914,0.801,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690601,2,26929,0,1,1,2,1,'2024-12-30 18:54:38',802105,'2024-12-30 18:54:40',809485,0,'','',30,0,2.00738,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690602,2,23725,0,1,1,3,1,'2024-12-30 18:54:37',792570,'2024-12-30 18:54:44',2,0,'','',30,0,6.2366,0.792,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690603,2,26954,0,1,1,0,1,'2024-12-30 18:54:52',896492,'2024-12-30 18:54:53',1042,0,'','',30,0,0.12374,0.896,0,'/var: 36%left(17276MB/48432MB) (>10%) : OK','\'/var\'=31156MB;43589;46010;0;48432',''),(423690604,2,28280,0,1,1,0,1,'2024-12-30 18:54:52',898597,'2024-12-30 18:54:53',180,0,'','',30,0,0.1279,0.898,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=0% cpu7=1%',''),(423690605,2,26977,0,1,1,0,1,'2024-12-30 18:54:52',900183,'2024-12-30 18:54:53',3,0,'','',30,0,0.13856,0.9,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690606,2,26960,0,1,1,0,1,'2024-12-30 18:54:52',902538,'2024-12-30 18:54:53',18110,0,'','',30,0,0.14074,0.902,0,'Load : 1.58 1.70 1.58 : OK','load_1_min=1.58;2;6 load_5_min=1.70;3;7 load_15_min=1.58;4;9',''),(423690607,2,27343,0,1,1,0,1,'2024-12-30 18:54:52',904647,'2024-12-30 18:54:53',680885,0,'','',30,0,0.77624,0.904,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238067244s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690608,2,26978,0,1,1,0,1,'2024-12-30 18:54:53',909210,'2024-12-30 18:54:53',918061,0,'','',30,0,0.00885,0.909,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690609,2,26971,0,1,1,0,1,'2024-12-30 18:54:53',911427,'2024-12-30 18:54:54',14260,0,'','',30,0,0.12224,0.911,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690610,2,28616,0,1,1,0,1,'2024-12-30 18:54:54',914148,'2024-12-30 18:54:55',327175,0,'','',30,0,0.41303,0.914,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690611,2,26965,0,1,1,0,1,'2024-12-30 18:54:55',916310,'2024-12-30 18:54:56',2373,0,'','',30,0,0.12875,0.916,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690612,2,28620,0,1,1,1,1,'2024-12-30 18:54:55',917382,'2024-12-30 18:54:56',584029,0,'','',30,0,0.66665,0.917,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690613,2,26946,0,1,1,3,1,'2024-12-30 18:54:56',938335,'2024-12-30 18:54:57',52,0,'','',30,0,0.12652,0.938,3,'Unknown storage : /raid0 : ERROR','',''),(423690614,2,28282,0,1,1,0,1,'2024-12-30 18:54:56',940448,'2024-12-30 18:54:57',7,0,'','',30,0,0.13821,0.94,0,'Load : 0.12 0.09 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423690615,2,26970,0,1,1,0,1,'2024-12-30 18:54:56',942538,'2024-12-30 18:54:57',556839,0,'','',30,0,0.6143,0.942,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423690616,2,23726,0,1,1,2,1,'2024-12-30 18:54:56',944667,'2024-12-30 18:54:58',950846,0,'','',30,0,2.00618,0.944,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690617,2,28284,0,1,1,0,1,'2024-12-30 18:54:58',948712,'2024-12-30 18:54:58',954114,0,'','',30,0,0.0054,0.948,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690618,2,26961,0,1,1,0,1,'2024-12-30 18:55:12',26489,'2024-12-30 18:55:12',459,0,'','',30,0,0.00782,0.063,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690619,2,28637,0,1,1,0,1,'2024-12-30 18:55:12',53,'2024-12-30 18:55:12',179639,0,'','',30,0,0.11368,0.065,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690620,2,26973,0,1,1,0,1,'2024-12-30 18:55:12',6,'2024-12-30 18:55:12',189328,0,'','',30,0,0.1212,0.068,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690621,2,26955,0,1,1,0,1,'2024-12-30 18:55:13',29688,'2024-12-30 18:55:13',213553,0,'','',30,0,0.14178,0.071,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423690622,2,26950,0,1,1,0,1,'2024-12-30 18:55:13',0,'2024-12-30 18:55:13',432892,0,'','',30,0,0.33908,0.093,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399775173s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690623,2,26972,0,1,1,3,1,'2024-12-30 18:55:15',100113,'2024-12-30 18:55:15',219832,0,'','',30,0,0.11972,0.099,3,'Unknown storage : /disk1 : ERROR','',''),(423690624,2,26930,0,1,1,0,1,'2024-12-30 18:55:17',117378,'2024-12-30 18:55:17',243110,0,'','',30,0,0.12573,0.117,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690625,2,26944,0,1,1,0,1,'2024-12-30 18:55:17',119342,'2024-12-30 18:55:17',246959,0,'','',30,0,0.12762,0.119,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690626,2,26966,0,1,1,0,1,'2024-12-30 18:55:17',121498,'2024-12-30 18:55:17',251481,0,'','',30,0,0.12998,0.121,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=15%',''),(423690627,2,26956,0,1,1,1,1,'2024-12-30 18:55:17',125554,'2024-12-30 18:55:17',793983,0,'','',30,0,0.66843,0.125,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423690628,2,28281,0,1,1,1,1,'2024-12-30 18:55:17',123700,'2024-12-30 18:55:17',797890,0,'','',30,0,0.67419,0.123,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690629,2,28617,0,1,1,2,1,'2024-12-30 18:55:24',242259,'2024-12-30 18:55:24',621321,0,'','',30,0,0.37906,0.242,2,'No process matching mysqld found : CRITICAL','',''),(423690630,2,28629,0,1,1,0,1,'2024-12-30 18:55:33',285448,'2024-12-30 18:55:33',407102,0,'','',30,0,0.12165,0.285,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690631,2,28638,0,1,1,0,1,'2024-12-30 18:55:52',377007,'2024-12-30 18:55:52',727424,0,'','',30,0,0.35042,0.376,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400098175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24442;10100000;10100000;0;10000',''),(423690632,2,26974,0,1,1,0,1,'2024-12-30 18:56:17',488392,'2024-12-30 18:56:17',608932,0,'','',30,0,0.12054,0.488,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690633,2,28624,0,1,1,0,1,'2024-12-30 18:56:18',493660,'2024-12-30 18:56:18',801438,0,'','',30,0,0.30778,0.493,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690634,2,23728,0,1,1,0,1,'2024-12-30 18:56:22',512822,'2024-12-30 18:56:22',540192,0,'','',30,0,0.02737,0.512,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690635,2,23729,0,1,1,3,1,'2024-12-30 18:56:17',490329,'2024-12-30 18:56:23',727570,0,'','',30,0,6.23724,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690636,2,26952,0,1,1,0,1,'2024-12-30 18:56:29',541322,'2024-12-30 18:56:29',549205,0,'','',30,0,0.00788,0.541,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690637,2,26969,0,1,1,0,1,'2024-12-30 18:56:30',545501,'2024-12-30 18:56:30',556879,0,'','',30,0,0.01138,0.545,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690638,2,27566,0,1,1,0,1,'2024-12-30 18:56:30',547440,'2024-12-30 18:56:30',589424,0,'','',30,0,0.04198,0.547,0,'SNMP OK - 444','iso.3.6.1.4.1.21695.1.2.2.4.1=444;;;;',''),(423690639,2,28625,0,1,1,2,1,'2024-12-30 18:56:31',568201,'2024-12-30 18:56:31',651782,0,'','',30,0,0.08358,0.568,2,'(null)','',''),(423690640,2,26947,0,1,1,1,1,'2024-12-30 18:56:32',571844,'2024-12-30 18:56:32',699130,0,'','',30,0,0.12729,0.571,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690641,2,26933,0,1,1,0,1,'2024-12-30 18:56:33',576008,'2024-12-30 18:56:34',14508,0,'','',30,0,0.45825,0.575,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826106156s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690642,2,23727,0,1,1,0,1,'2024-12-30 18:56:33',577989,'2024-12-30 18:56:34',608596,0,'','',30,0,1.03061,0.577,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1258998818s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=33413.2;1010000000;10100',''),(423690643,2,28632,0,1,1,2,1,'2024-12-30 18:56:35',582425,'2024-12-30 18:56:35',667047,0,'','',30,0,0.08462,0.582,2,'(null)','',''),(423690644,2,28628,0,1,1,0,1,'2024-12-30 18:56:35',584669,'2024-12-30 18:56:35',708815,0,'','',30,0,0.12415,0.584,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690645,2,26945,0,1,1,0,1,'2024-12-30 18:56:35',586779,'2024-12-30 18:56:35',716196,0,'','',30,0,0.12942,0.586,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690646,2,26968,0,1,1,0,1,'2024-12-30 18:56:35',588984,'2024-12-30 18:56:35',734727,0,'','',30,0,0.14574,0.588,0,'Load : 0.14 0.16 0.09 : OK','load_1_min=0.14;9;30 load_5_min=0.16;15;35 load_15_min=0.09;20;40',''),(423690647,2,26957,0,1,1,0,1,'2024-12-30 18:56:37',642809,'2024-12-30 18:56:37',874990,0,'','',30,0,0.23218,0.642,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690648,2,26975,0,1,1,1,1,'2024-12-30 18:56:41',662245,'2024-12-30 18:56:42',333346,0,'','',30,0,0.6711,0.662,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690649,2,23730,0,1,1,2,1,'2024-12-30 18:56:43',670660,'2024-12-30 18:56:45',677544,0,'','',30,0,2.00688,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690650,2,26934,0,1,1,0,1,'2024-12-30 18:56:49',707657,'2024-12-30 18:56:49',847344,0,'','',30,0,0.13969,0.707,0,'Load : 6.31 5.72 5.54 : OK','load_1_min=6.31;9;30 load_5_min=5.72;15;35 load_15_min=5.54;20;40',''),(423690651,2,28491,0,1,1,0,1,'2024-12-30 18:56:52',727152,'2024-12-30 18:56:53',0,0,'','',30,0,0.35433,0.727,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400104209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24434.24;10100000;10100000;0;10',''),(423690652,2,28626,0,1,1,0,1,'2024-12-30 18:56:55',734677,'2024-12-30 18:56:55',739628,0,'','',30,0,0.00495,0.734,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690653,2,28618,0,1,1,0,1,'2024-12-30 18:56:56',763939,'2024-12-30 18:56:56',885641,0,'','',30,0,0.1217,0.763,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690654,2,26948,0,1,1,0,1,'2024-12-30 18:56:57',771997,'2024-12-30 18:56:57',895855,0,'','',30,0,0.12386,0.771,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690655,2,26963,0,1,1,0,1,'2024-12-30 18:57:03',796973,'2024-12-30 18:57:03',841603,0,'','',30,0,0.04463,0.796,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690656,2,26931,0,1,1,0,1,'2024-12-30 18:57:03',798986,'2024-12-30 18:57:03',922457,0,'','',30,0,0.12347,0.798,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423690657,2,26935,0,1,1,0,1,'2024-12-30 18:57:15',858390,'2024-12-30 18:57:15',869047,0,'','',30,0,0.01066,0.858,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690658,2,26967,0,1,1,1,1,'2024-12-30 18:57:16',876626,'2024-12-30 18:57:17',542195,0,'','',30,0,0.66557,0.876,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423690659,2,26976,0,1,1,0,1,'2024-12-30 18:57:18',887476,'2024-12-30 18:57:19',240877,0,'','',30,0,0.3534,0.887,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400149244s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690660,2,26928,0,1,1,3,1,'2024-12-30 18:57:18',889389,'2024-12-30 18:57:25',125970,0,'','',30,0,6.23658,0.889,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690661,2,26953,0,1,1,0,1,'2024-12-30 18:57:25',931408,'2024-12-30 18:57:26',137154,0,'','',30,0,0.20575,0.931,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690662,2,28619,0,1,1,0,1,'2024-12-30 18:57:28',963842,'2024-12-30 18:57:29',0,0,'','',30,0,0.12417,0.963,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423690663,2,28627,0,1,1,0,1,'2024-12-30 18:57:29',967020,'2024-12-30 18:57:30',305444,0,'','',30,0,0.33842,0.967,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400598049s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423690664,2,26932,0,1,1,1,1,'2024-12-30 18:57:29',968978,'2024-12-30 18:57:30',636318,0,'','',30,0,0.66734,0.968,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423690665,2,26949,0,1,1,1,1,'2024-12-30 18:57:29',971188,'2024-12-30 18:57:30',638754,0,'','',30,0,0.66757,0.971,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690666,2,28631,0,1,1,0,1,'2024-12-30 18:57:32',5995,'2024-12-30 18:57:32',323507,0,'','',30,0,0.30995,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690667,2,28630,0,1,1,0,1,'2024-12-30 18:57:36',181,'2024-12-30 18:57:36',148459,0,'','',30,0,0.12187,0.026,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690668,2,28623,0,1,1,0,1,'2024-12-30 18:57:37',1546,'2024-12-30 18:57:37',165223,0,'','',30,0,0.13509,0.03,0,'Load : 0.22 0.11 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423690669,2,26964,0,1,1,0,1,'2024-12-30 18:57:38',23264,'2024-12-30 18:57:38',181271,0,'','',30,0,0.12593,0.055,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15464MB;176685;178488;0;180291',''),(423690670,2,26943,0,1,1,2,1,'2024-12-30 18:57:38',378,'2024-12-30 18:57:38',189704,0,'','',30,0,0.13241,0.057,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690671,2,26951,0,1,1,0,1,'2024-12-30 18:57:38',5,'2024-12-30 18:57:38',212804,0,'','',30,0,0.15334,0.059,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690672,2,26962,0,1,1,0,1,'2024-12-30 18:57:38',25503,'2024-12-30 18:57:38',294947,0,'','',30,0,0.23331,0.061,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690673,2,26929,0,1,1,2,1,'2024-12-30 18:57:38',402,'2024-12-30 18:57:40',6,0,'','',30,0,2.00635,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690674,2,23725,0,1,1,3,1,'2024-12-30 18:57:37',201,'2024-12-30 18:57:43',289147,0,'','',30,0,6.25796,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690675,2,28280,0,1,1,0,1,'2024-12-30 18:57:52',123391,'2024-12-30 18:57:52',248762,0,'','',30,0,0.12537,0.123,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423690676,2,26954,0,1,1,0,1,'2024-12-30 18:57:52',121483,'2024-12-30 18:57:52',256673,0,'','',30,0,0.13519,0.121,0,'/var: 36%left(17276MB/48432MB) (>10%) : OK','\'/var\'=31156MB;43589;46010;0;48432',''),(423690677,2,26977,0,1,1,0,1,'2024-12-30 18:57:52',125589,'2024-12-30 18:57:52',269606,0,'','',30,0,0.14402,0.125,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690678,2,26960,0,1,1,0,1,'2024-12-30 18:57:52',127644,'2024-12-30 18:57:52',271587,0,'','',30,0,0.14394,0.127,0,'Load : 1.72 1.66 1.58 : OK','load_1_min=1.72;2;6 load_5_min=1.66;3;7 load_15_min=1.58;4;9',''),(423690679,2,27343,0,1,1,0,1,'2024-12-30 18:57:52',129831,'2024-12-30 18:57:52',927363,0,'','',30,0,0.79753,0.129,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238085168s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423690680,2,26978,0,1,1,0,1,'2024-12-30 18:57:53',132884,'2024-12-30 18:57:53',157477,0,'','',30,0,0.02459,0.132,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690681,2,26971,0,1,1,0,1,'2024-12-30 18:57:53',135312,'2024-12-30 18:57:53',266110,0,'','',30,0,0.1308,0.135,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690682,2,28616,0,1,1,0,1,'2024-12-30 18:57:54',137179,'2024-12-30 18:57:54',551297,0,'','',30,0,0.41412,0.137,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690683,2,26965,0,1,1,0,1,'2024-12-30 18:57:55',141326,'2024-12-30 18:57:55',267859,0,'','',30,0,0.12653,0.141,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690684,2,28620,0,1,1,1,1,'2024-12-30 18:57:55',143350,'2024-12-30 18:57:55',803155,0,'','',30,0,0.6598,0.143,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690685,2,26946,0,1,1,3,1,'2024-12-30 18:57:56',160232,'2024-12-30 18:57:56',286438,0,'','',30,0,0.12621,0.16,3,'Unknown storage : /raid0 : ERROR','',''),(423690686,2,28282,0,1,1,0,1,'2024-12-30 18:57:56',162179,'2024-12-30 18:57:56',297238,0,'','',30,0,0.13506,0.162,0,'Load : 0.23 0.12 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423690687,2,26970,0,1,1,0,1,'2024-12-30 18:57:56',164355,'2024-12-30 18:57:56',773599,0,'','',30,0,0.60924,0.164,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423690688,2,23726,0,1,1,2,1,'2024-12-30 18:57:56',166494,'2024-12-30 18:57:58',176165,0,'','',30,0,2.00967,0.166,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690689,2,28284,0,1,1,0,1,'2024-12-30 18:57:58',173935,'2024-12-30 18:57:58',193884,0,'','',30,0,0.01995,0.173,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690690,2,26961,0,1,1,0,1,'2024-12-30 18:58:12',220504,'2024-12-30 18:58:12',228301,0,'','',30,0,0.0078,0.22,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690691,2,28637,0,1,1,0,1,'2024-12-30 18:58:12',222519,'2024-12-30 18:58:12',266087,0,'','',30,0,0.04357,0.222,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690692,2,26973,0,1,1,0,1,'2024-12-30 18:58:12',224674,'2024-12-30 18:58:12',347947,0,'','',30,0,0.12327,0.224,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690693,2,26955,0,1,1,0,1,'2024-12-30 18:58:13',228586,'2024-12-30 18:58:13',350287,0,'','',30,0,0.1217,0.228,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=89%',''),(423690694,2,26950,0,1,1,0,1,'2024-12-30 18:58:13',230584,'2024-12-30 18:58:13',564845,0,'','',30,0,0.33426,0.23,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399793192s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690695,2,26972,0,1,1,3,1,'2024-12-30 18:58:15',234374,'2024-12-30 18:58:15',354153,0,'','',30,0,0.11978,0.234,3,'Unknown storage : /disk1 : ERROR','',''),(423690696,2,26930,0,1,1,0,1,'2024-12-30 18:58:17',257571,'2024-12-30 18:58:17',383490,0,'','',30,0,0.12592,0.257,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690697,2,26944,0,1,1,0,1,'2024-12-30 18:58:17',259675,'2024-12-30 18:58:17',386922,0,'','',30,0,0.12725,0.259,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690698,2,26966,0,1,1,0,1,'2024-12-30 18:58:17',261527,'2024-12-30 18:58:17',395231,0,'','',30,0,0.1337,0.261,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=14% cpu1=18% cpu2=21% cpu3=19%',''),(423690699,2,26956,0,1,1,1,1,'2024-12-30 18:58:17',262615,'2024-12-30 18:58:17',929024,0,'','',30,0,0.66641,0.262,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423690700,2,28281,0,1,1,1,1,'2024-12-30 18:58:17',264654,'2024-12-30 18:58:17',930926,0,'','',30,0,0.66627,0.264,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690701,2,28617,0,1,1,2,1,'2024-12-30 18:58:24',315111,'2024-12-30 18:58:24',692560,0,'','',30,0,0.37745,0.315,2,'No process matching mysqld found : CRITICAL','',''),(423690702,2,28629,0,1,1,0,1,'2024-12-30 18:58:33',361908,'2024-12-30 18:58:33',483661,0,'','',30,0,0.12175,0.361,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690703,2,28638,0,1,1,0,1,'2024-12-30 18:58:52',459778,'2024-12-30 18:58:52',810738,0,'','',30,0,0.35096,0.459,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400116183s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24496.16;10100000;10100000;0;10',''),(423690704,2,26974,0,1,1,0,1,'2024-12-30 18:59:17',572796,'2024-12-30 18:59:17',694435,0,'','',30,0,0.12164,0.572,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423690705,2,28624,0,1,1,0,1,'2024-12-30 18:59:18',578010,'2024-12-30 18:59:18',882657,0,'','',30,0,0.30465,0.577,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690706,2,23728,0,1,1,0,1,'2024-12-30 18:59:22',609589,'2024-12-30 18:59:22',629731,0,'','',30,0,0.02014,0.609,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690707,2,23729,0,1,1,3,1,'2024-12-30 18:59:17',574974,'2024-12-30 18:59:23',810970,0,'','',30,0,6.236,0.574,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690708,2,26952,0,1,1,0,1,'2024-12-30 18:59:29',656360,'2024-12-30 18:59:29',664980,0,'','',30,0,0.00862,0.656,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690709,2,26969,0,1,1,0,1,'2024-12-30 18:59:30',660533,'2024-12-30 18:59:30',670449,0,'','',30,0,0.00992,0.66,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690710,2,27566,0,1,1,0,1,'2024-12-30 18:59:30',662486,'2024-12-30 18:59:30',706192,0,'','',30,0,0.04371,0.662,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423690711,2,28625,0,1,1,2,1,'2024-12-30 18:59:31',680415,'2024-12-30 18:59:31',764175,0,'','',30,0,0.08376,0.68,2,'(null)','',''),(423690712,2,26947,0,1,1,1,1,'2024-12-30 18:59:32',682020,'2024-12-30 18:59:32',809091,0,'','',30,0,0.12707,0.681,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690713,2,26933,0,1,1,0,1,'2024-12-30 18:59:33',684335,'2024-12-30 18:59:34',101717,0,'','',30,0,0.41738,0.684,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=826124168s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690714,2,23727,0,1,1,0,1,'2024-12-30 18:59:33',686348,'2024-12-30 18:59:34',724468,0,'','',30,0,1.03812,0.686,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259016830s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=33299.2;1010000000;10100',''),(423690715,2,28632,0,1,1,2,1,'2024-12-30 18:59:35',691690,'2024-12-30 18:59:35',776027,0,'','',30,0,0.08434,0.691,2,'(null)','',''),(423690716,2,28628,0,1,1,0,1,'2024-12-30 18:59:35',693919,'2024-12-30 18:59:35',817434,0,'','',30,0,0.12351,0.693,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690717,2,26945,0,1,1,0,1,'2024-12-30 18:59:35',694892,'2024-12-30 18:59:35',824801,0,'','',30,0,0.12991,0.694,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690718,2,26968,0,1,1,0,1,'2024-12-30 18:59:35',697258,'2024-12-30 18:59:35',844165,0,'','',30,0,0.14691,0.697,0,'Load : 0.00 0.08 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.07;20;40',''),(423690719,2,26957,0,1,1,0,1,'2024-12-30 18:59:37',738281,'2024-12-30 18:59:37',971887,0,'','',30,0,0.23361,0.738,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690720,2,26975,0,1,1,1,1,'2024-12-30 18:59:41',763413,'2024-12-30 18:59:42',430039,0,'','',30,0,0.66663,0.763,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690721,2,23730,0,1,1,2,1,'2024-12-30 18:59:43',767868,'2024-12-30 18:59:45',774111,0,'','',30,0,2.00624,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690722,2,26934,0,1,1,0,1,'2024-12-30 18:59:49',802409,'2024-12-30 18:59:49',941510,0,'','',30,0,0.1391,0.802,0,'Load : 5.80 5.73 5.56 : OK','load_1_min=5.80;9;30 load_5_min=5.73;15;35 load_15_min=5.56;20;40',''),(423690723,2,28491,0,1,1,0,1,'2024-12-30 18:59:52',825166,'2024-12-30 18:59:53',178470,0,'','',30,0,0.3533,0.825,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400122219s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24486.56;10100000;10100000;0;10',''),(423690724,2,28626,0,1,1,0,1,'2024-12-30 18:59:55',829951,'2024-12-30 18:59:55',835480,0,'','',30,0,0.00553,0.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690725,2,28618,0,1,1,0,1,'2024-12-30 18:59:56',878751,'2024-12-30 18:59:57',321,0,'','',30,0,0.12175,0.878,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690726,2,26948,0,1,1,0,1,'2024-12-30 18:59:57',884551,'2024-12-30 18:59:58',0,0,'','',30,0,0.12347,0.884,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423690727,2,26963,0,1,1,0,1,'2024-12-30 19:00:03',914239,'2024-12-30 19:00:03',959486,0,'','',30,0,0.04525,0.914,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690728,2,26931,0,1,1,0,1,'2024-12-30 19:00:03',916642,'2024-12-30 19:00:04',262,0,'','',30,0,0.12404,0.916,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=64%',''),(423690729,2,26935,0,1,1,0,1,'2024-12-30 19:00:15',977197,'2024-12-30 19:00:15',986018,0,'','',30,0,0.00882,0.977,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690730,2,26967,0,1,1,1,1,'2024-12-30 19:00:16',991991,'2024-12-30 19:00:17',656939,0,'','',30,0,0.66495,0.991,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423690731,2,26976,0,1,1,0,1,'2024-12-30 19:00:18',997826,'2024-12-30 19:00:19',344909,0,'','',30,0,0.34708,0.997,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400167257s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690732,2,26953,0,1,1,0,1,'2024-12-30 19:00:25',10,'2024-12-30 19:00:25',135906,0,'','',30,0,0.12304,0.012,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690733,2,26928,0,1,1,3,1,'2024-12-30 19:00:18',999782,'2024-12-30 19:00:25',234451,0,'','',30,0,6.23467,0.999,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690734,2,28619,0,1,1,0,1,'2024-12-30 19:00:28',244409,'2024-12-30 19:00:28',369250,0,'','',30,0,0.12484,0.244,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423690735,2,28627,0,1,1,0,1,'2024-12-30 19:00:29',247597,'2024-12-30 19:00:29',582023,0,'','',30,0,0.33443,0.247,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400615978s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423690736,2,26932,0,1,1,1,1,'2024-12-30 19:00:29',249472,'2024-12-30 19:00:29',911301,0,'','',30,0,0.66183,0.249,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423690737,2,26949,0,1,1,1,1,'2024-12-30 19:00:29',251622,'2024-12-30 19:00:29',918312,0,'','',30,0,0.66669,0.251,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690738,2,28631,0,1,1,0,1,'2024-12-30 19:00:32',267224,'2024-12-30 19:00:32',576125,0,'','',30,0,0.3089,0.267,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690739,2,28630,0,1,1,0,1,'2024-12-30 19:00:36',278045,'2024-12-30 19:00:36',399467,0,'','',30,0,0.12142,0.278,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690740,2,28623,0,1,1,0,1,'2024-12-30 19:00:37',281030,'2024-12-30 19:00:37',415020,0,'','',30,0,0.13399,0.28,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423690741,2,26964,0,1,1,0,1,'2024-12-30 19:00:38',286194,'2024-12-30 19:00:38',412615,0,'','',30,0,0.12642,0.286,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423690742,2,26943,0,1,1,2,1,'2024-12-30 19:00:38',288161,'2024-12-30 19:00:38',419888,0,'','',30,0,0.13173,0.288,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690743,2,26951,0,1,1,0,1,'2024-12-30 19:00:38',290269,'2024-12-30 19:00:38',448174,0,'','',30,0,0.1579,0.29,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690744,2,26962,0,1,1,0,1,'2024-12-30 19:00:38',292479,'2024-12-30 19:00:38',527027,0,'','',30,0,0.23455,0.292,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690745,2,26929,0,1,1,2,1,'2024-12-30 19:00:38',294251,'2024-12-30 19:00:40',301693,0,'','',30,0,2.00744,0.294,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690746,2,23725,0,1,1,3,1,'2024-12-30 19:00:37',283011,'2024-12-30 19:00:43',518010,0,'','',30,0,6.235,0.282,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690747,2,26954,0,1,1,0,1,'2024-12-30 19:00:52',381296,'2024-12-30 19:00:52',507459,0,'','',30,0,0.12616,0.381,0,'/var: 36%left(17275MB/48432MB) (>10%) : OK','\'/var\'=31156MB;43589;46010;0;48432',''),(423690748,2,28280,0,1,1,0,1,'2024-12-30 19:00:52',379499,'2024-12-30 19:00:52',508523,0,'','',30,0,0.12902,0.379,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423690749,2,26977,0,1,1,0,1,'2024-12-30 19:00:52',382585,'2024-12-30 19:00:52',521340,0,'','',30,0,0.13875,0.382,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690750,2,26960,0,1,1,0,1,'2024-12-30 19:00:52',384823,'2024-12-30 19:00:52',524865,0,'','',30,0,0.14004,0.384,0,'Load : 1.58 1.60 1.56 : OK','load_1_min=1.58;2;6 load_5_min=1.60;3;7 load_15_min=1.56;4;9',''),(423690751,2,27343,0,1,1,0,1,'2024-12-30 19:00:52',386976,'2024-12-30 19:00:53',155089,0,'','',30,0,0.76811,0.386,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238103196s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690752,2,26978,0,1,1,0,1,'2024-12-30 19:00:53',391727,'2024-12-30 19:00:53',400214,0,'','',30,0,0.00849,0.391,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690753,2,26971,0,1,1,0,1,'2024-12-30 19:00:53',393962,'2024-12-30 19:00:53',516215,0,'','',30,0,0.12225,0.393,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690754,2,28616,0,1,1,0,1,'2024-12-30 19:00:54',397763,'2024-12-30 19:00:54',811463,0,'','',30,0,0.4137,0.397,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690755,2,26965,0,1,1,0,1,'2024-12-30 19:00:55',401940,'2024-12-30 19:00:55',530168,0,'','',30,0,0.12823,0.401,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690756,2,28620,0,1,1,1,1,'2024-12-30 19:00:55',403975,'2024-12-30 19:00:56',491,0,'','',30,0,0.67141,0.403,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690757,2,26946,0,1,1,3,1,'2024-12-30 19:00:56',435585,'2024-12-30 19:00:56',561576,0,'','',30,0,0.12599,0.435,3,'Unknown storage : /raid0 : ERROR','',''),(423690758,2,28282,0,1,1,0,1,'2024-12-30 19:00:56',437548,'2024-12-30 19:00:56',572232,0,'','',30,0,0.13468,0.437,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423690759,2,26970,0,1,1,0,1,'2024-12-30 19:00:56',439040,'2024-12-30 19:00:57',18708,0,'','',30,0,0.60538,0.439,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423690760,2,23726,0,1,1,2,1,'2024-12-30 19:00:56',441222,'2024-12-30 19:00:58',447574,0,'','',30,0,2.00635,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690761,2,28284,0,1,1,0,1,'2024-12-30 19:00:58',444562,'2024-12-30 19:00:58',450217,0,'','',30,0,0.00566,0.444,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690762,2,26961,0,1,1,0,1,'2024-12-30 19:01:12',522941,'2024-12-30 19:01:12',532912,0,'','',30,0,0.00997,0.522,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690763,2,28637,0,1,1,0,1,'2024-12-30 19:01:12',524876,'2024-12-30 19:01:12',570358,0,'','',30,0,0.04548,0.524,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690764,2,26973,0,1,1,0,1,'2024-12-30 19:01:12',527029,'2024-12-30 19:01:12',648861,0,'','',30,0,0.12183,0.527,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690765,2,26955,0,1,1,0,1,'2024-12-30 19:01:13',531176,'2024-12-30 19:01:13',652162,0,'','',30,0,0.12099,0.531,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423690766,2,26950,0,1,1,0,1,'2024-12-30 19:01:13',533247,'2024-12-30 19:01:13',868604,0,'','',30,0,0.33536,0.533,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399811225s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690767,2,26972,0,1,1,3,1,'2024-12-30 19:01:15',537627,'2024-12-30 19:01:15',658820,0,'','',30,0,0.12119,0.537,3,'Unknown storage : /disk1 : ERROR','',''),(423690768,2,26930,0,1,1,0,1,'2024-12-30 19:01:17',573210,'2024-12-30 19:01:17',698961,0,'','',30,0,0.12575,0.573,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690769,2,26944,0,1,1,0,1,'2024-12-30 19:01:17',574256,'2024-12-30 19:01:17',702051,0,'','',30,0,0.12779,0.574,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690770,2,26966,0,1,1,0,1,'2024-12-30 19:01:17',576181,'2024-12-30 19:01:17',705291,0,'','',30,0,0.12911,0.576,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=13% cpu1=15% cpu2=18% cpu3=15%',''),(423690771,2,26956,0,1,1,1,1,'2024-12-30 19:01:17',578378,'2024-12-30 19:01:18',248477,0,'','',30,0,0.6701,0.578,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423690772,2,28281,0,1,1,1,1,'2024-12-30 19:01:17',580154,'2024-12-30 19:01:18',253430,0,'','',30,0,0.67328,0.58,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690773,2,28617,0,1,1,2,1,'2024-12-30 19:01:24',625457,'2024-12-30 19:01:25',1665,0,'','',30,0,0.37774,0.625,2,'No process matching mysqld found : CRITICAL','',''),(423690774,2,28629,0,1,1,0,1,'2024-12-30 19:01:33',689603,'2024-12-30 19:01:33',811176,0,'','',30,0,0.12157,0.689,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690775,2,28638,0,1,1,0,1,'2024-12-30 19:01:52',773425,'2024-12-30 19:01:53',133563,0,'','',30,0,0.36014,0.773,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400134213s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24504.96;10100000;10100000;0;10',''),(423690776,2,26974,0,1,1,0,1,'2024-12-30 19:02:17',891139,'2024-12-30 19:02:18',9,0,'','',30,0,0.12085,0.891,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690777,2,28624,0,1,1,0,1,'2024-12-30 19:02:18',896382,'2024-12-30 19:02:19',199878,0,'','',30,0,0.3035,0.896,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690778,2,23728,0,1,1,0,1,'2024-12-30 19:02:22',921951,'2024-12-30 19:02:22',945561,0,'','',30,0,0.02361,0.921,0,'OK - 192.168.77.159: rta 0.949ms, lost 0%','rta=0.949ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690779,2,23729,0,1,1,3,1,'2024-12-30 19:02:17',892841,'2024-12-30 19:02:24',127358,0,'','',30,0,6.23452,0.892,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690780,2,26952,0,1,1,0,1,'2024-12-30 19:02:29',974131,'2024-12-30 19:02:29',981828,0,'','',30,0,0.0077,0.974,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690781,2,26969,0,1,1,0,1,'2024-12-30 19:02:30',977310,'2024-12-30 19:02:30',987438,0,'','',30,0,0.01013,0.977,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690782,2,27566,0,1,1,0,1,'2024-12-30 19:02:30',979295,'2024-12-30 19:02:31',1372,0,'','',30,0,0.04605,0.979,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423690783,2,28625,0,1,1,2,1,'2024-12-30 19:02:31',999318,'2024-12-30 19:02:32',0,0,'','',30,0,0.08483,0.999,2,'(null)','',''),(423690784,2,26947,0,1,1,1,1,'2024-12-30 19:02:32',685,'2024-12-30 19:02:32',130731,0,'','',30,0,0.12948,0.001,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690785,2,26933,0,1,1,0,1,'2024-12-30 19:02:33',46,'2024-12-30 19:02:33',396899,0,'','',30,0,0.3912,0.005,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=826142101s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690786,2,23727,0,1,1,0,1,'2024-12-30 19:02:33',7,'2024-12-30 19:02:34',32,0,'','',30,0,1.03296,0.007,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259034762s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31982.96;1010000000;1010',''),(423690787,2,28632,0,1,1,2,1,'2024-12-30 19:02:35',6187,'2024-12-30 19:02:35',0,0,'','',30,0,0.08434,0.014,2,'(null)','',''),(423690788,2,28628,0,1,1,0,1,'2024-12-30 19:02:35',13,'2024-12-30 19:02:35',138840,0,'','',30,0,0.1229,0.015,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690789,2,26945,0,1,1,0,1,'2024-12-30 19:02:35',1,'2024-12-30 19:02:35',146949,0,'','',30,0,0.12885,0.018,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690790,2,26968,0,1,1,0,1,'2024-12-30 19:02:35',8356,'2024-12-30 19:02:35',167776,0,'','',30,0,0.14753,0.02,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.06;20;40',''),(423690791,2,26957,0,1,1,0,1,'2024-12-30 19:02:37',331,'2024-12-30 19:02:37',327590,0,'','',30,0,0.27619,0.051,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690792,2,26975,0,1,1,1,1,'2024-12-30 19:02:41',0,'2024-12-30 19:02:41',753003,0,'','',30,0,0.66848,0.084,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690793,2,23730,0,1,1,2,1,'2024-12-30 19:02:43',0,'2024-12-30 19:02:44',0,0,'','',30,0,0.99747,0.094,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690794,2,26934,0,1,1,0,1,'2024-12-30 19:02:49',117800,'2024-12-30 19:02:49',272232,0,'','',30,0,0.15443,0.117,0,'Load : 4.28 5.13 5.36 : OK','load_1_min=4.28;9;30 load_5_min=5.13;15;35 load_15_min=5.36;20;40',''),(423690795,2,28491,0,1,1,0,1,'2024-12-30 19:02:52',125298,'2024-12-30 19:02:52',475871,0,'','',30,0,0.35057,0.125,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400140149s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24560.48;10100000;10100000;0;10',''),(423690796,2,28626,0,1,1,0,1,'2024-12-30 19:02:55',131815,'2024-12-30 19:02:55',136924,0,'','',30,0,0.00511,0.131,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690797,2,28618,0,1,1,0,1,'2024-12-30 19:02:56',137883,'2024-12-30 19:02:56',258876,0,'','',30,0,0.12099,0.137,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690798,2,26948,0,1,1,0,1,'2024-12-30 19:02:57',141150,'2024-12-30 19:02:57',265875,0,'','',30,0,0.12473,0.141,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690799,2,26963,0,1,1,0,1,'2024-12-30 19:03:03',157129,'2024-12-30 19:03:03',201826,0,'','',30,0,0.0447,0.157,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690800,2,26931,0,1,1,0,1,'2024-12-30 19:03:03',159136,'2024-12-30 19:03:03',282964,0,'','',30,0,0.12383,0.159,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=63%',''),(423690801,2,26935,0,1,1,0,1,'2024-12-30 19:03:15',212127,'2024-12-30 19:03:15',221196,0,'','',30,0,0.00907,0.212,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690802,2,26967,0,1,1,1,1,'2024-12-30 19:03:16',219762,'2024-12-30 19:03:16',887208,0,'','',30,0,0.66745,0.219,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423690803,2,26976,0,1,1,0,1,'2024-12-30 19:03:18',227746,'2024-12-30 19:03:18',575801,0,'','',30,0,0.34806,0.227,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400185182s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690804,2,26928,0,1,1,3,1,'2024-12-30 19:03:18',229635,'2024-12-30 19:03:24',465569,0,'','',30,0,6.23593,0.229,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690805,2,26953,0,1,1,0,1,'2024-12-30 19:03:25',276256,'2024-12-30 19:03:25',399976,0,'','',30,0,0.12372,0.276,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690806,2,28619,0,1,1,0,1,'2024-12-30 19:03:28',313980,'2024-12-30 19:03:28',439697,0,'','',30,0,0.12572,0.313,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423690807,2,28627,0,1,1,0,1,'2024-12-30 19:03:29',317156,'2024-12-30 19:03:29',663905,0,'','',30,0,0.34675,0.317,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400633985s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690808,2,26932,0,1,1,1,1,'2024-12-30 19:03:29',319048,'2024-12-30 19:03:29',987152,0,'','',30,0,0.6681,0.319,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423690809,2,26949,0,1,1,1,1,'2024-12-30 19:03:29',320978,'2024-12-30 19:03:29',989198,0,'','',30,0,0.66822,0.32,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690810,2,28631,0,1,1,0,1,'2024-12-30 19:03:32',359521,'2024-12-30 19:03:32',662683,0,'','',30,0,0.30316,0.359,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690811,2,28630,0,1,1,0,1,'2024-12-30 19:03:36',390155,'2024-12-30 19:03:36',510955,0,'','',30,0,0.1208,0.39,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690812,2,28623,0,1,1,0,1,'2024-12-30 19:03:37',394494,'2024-12-30 19:03:37',527864,0,'','',30,0,0.13337,0.394,0,'Load : 0.06 0.05 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423690813,2,26964,0,1,1,0,1,'2024-12-30 19:03:38',400863,'2024-12-30 19:03:38',527188,0,'','',30,0,0.12632,0.4,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423690814,2,26943,0,1,1,2,1,'2024-12-30 19:03:38',402765,'2024-12-30 19:03:38',535728,0,'','',30,0,0.13296,0.402,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690815,2,26951,0,1,1,0,1,'2024-12-30 19:03:38',404706,'2024-12-30 19:03:38',560928,0,'','',30,0,0.15622,0.404,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690816,2,26962,0,1,1,0,1,'2024-12-30 19:03:38',406887,'2024-12-30 19:03:38',647535,0,'','',30,0,0.24065,0.406,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690817,2,26929,0,1,1,2,1,'2024-12-30 19:03:38',409001,'2024-12-30 19:03:40',415693,0,'','',30,0,2.00669,0.408,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690818,2,23725,0,1,1,3,1,'2024-12-30 19:03:37',396459,'2024-12-30 19:03:43',634484,0,'','',30,0,6.23803,0.396,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690819,2,26954,0,1,1,0,1,'2024-12-30 19:03:52',489077,'2024-12-30 19:03:52',612143,0,'','',30,0,0.12307,0.489,0,'/var: 36%left(17275MB/48432MB) (>10%) : OK','\'/var\'=31157MB;43589;46010;0;48432',''),(423690820,2,28280,0,1,1,0,1,'2024-12-30 19:03:52',491039,'2024-12-30 19:03:52',621109,0,'','',30,0,0.13007,0.491,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423690821,2,26960,0,1,1,0,1,'2024-12-30 19:03:52',495298,'2024-12-30 19:03:52',632420,0,'','',30,0,0.13712,0.495,0,'Load : 1.47 1.51 1.53 : OK','load_1_min=1.47;2;6 load_5_min=1.51;3;7 load_15_min=1.53;4;9',''),(423690822,2,26977,0,1,1,0,1,'2024-12-30 19:03:52',493074,'2024-12-30 19:03:52',632945,0,'','',30,0,0.13987,0.493,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690823,2,27343,0,1,1,0,1,'2024-12-30 19:03:52',497436,'2024-12-30 19:03:53',266037,0,'','',30,0,0.7686,0.497,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238121208s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690824,2,26978,0,1,1,0,1,'2024-12-30 19:03:53',500569,'2024-12-30 19:03:53',513448,0,'','',30,0,0.01288,0.5,0,'OK - 192.168.77.208: rta 0.340ms, lost 0%','rta=0.340ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690825,2,26971,0,1,1,0,1,'2024-12-30 19:03:53',501564,'2024-12-30 19:03:53',624519,0,'','',30,0,0.12295,0.501,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690826,2,28616,0,1,1,0,1,'2024-12-30 19:03:54',505722,'2024-12-30 19:03:54',919213,0,'','',30,0,0.41349,0.505,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690827,2,26965,0,1,1,0,1,'2024-12-30 19:03:55',508940,'2024-12-30 19:03:55',635029,0,'','',30,0,0.12609,0.508,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690828,2,28620,0,1,1,1,1,'2024-12-30 19:03:55',510899,'2024-12-30 19:03:56',177647,0,'','',30,0,0.66675,0.51,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690829,2,26946,0,1,1,3,1,'2024-12-30 19:03:56',538318,'2024-12-30 19:03:56',663393,0,'','',30,0,0.12507,0.538,3,'Unknown storage : /raid0 : ERROR','',''),(423690830,2,28282,0,1,1,0,1,'2024-12-30 19:03:56',540242,'2024-12-30 19:03:56',674869,0,'','',30,0,0.13463,0.54,0,'Load : 0.12 0.07 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423690831,2,26970,0,1,1,0,1,'2024-12-30 19:03:56',542302,'2024-12-30 19:03:57',139103,0,'','',30,0,0.5968,0.542,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423690832,2,23726,0,1,1,2,1,'2024-12-30 19:03:56',544234,'2024-12-30 19:03:58',551206,0,'','',30,0,2.00697,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690833,2,28284,0,1,1,0,1,'2024-12-30 19:03:58',548115,'2024-12-30 19:03:58',553495,0,'','',30,0,0.00538,0.548,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690834,2,26961,0,1,1,0,1,'2024-12-30 19:04:12',641577,'2024-12-30 19:04:12',650039,0,'','',30,0,0.00846,0.641,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690835,2,28637,0,1,1,0,1,'2024-12-30 19:04:12',643599,'2024-12-30 19:04:12',691031,0,'','',30,0,0.04743,0.643,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690836,2,26973,0,1,1,0,1,'2024-12-30 19:04:12',645673,'2024-12-30 19:04:12',768917,0,'','',30,0,0.12324,0.645,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690837,2,26955,0,1,1,0,1,'2024-12-30 19:04:13',649913,'2024-12-30 19:04:13',772910,0,'','',30,0,0.123,0.649,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423690838,2,26950,0,1,1,0,1,'2024-12-30 19:04:13',651802,'2024-12-30 19:04:14',2,0,'','',30,0,0.34848,0.651,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1399829240s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690839,2,26972,0,1,1,3,1,'2024-12-30 19:04:15',657365,'2024-12-30 19:04:15',777126,0,'','',30,0,0.11976,0.657,3,'Unknown storage : /disk1 : ERROR','',''),(423690840,2,26930,0,1,1,0,1,'2024-12-30 19:04:17',695964,'2024-12-30 19:04:17',821516,0,'','',30,0,0.12555,0.695,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690841,2,26944,0,1,1,0,1,'2024-12-30 19:04:17',697869,'2024-12-30 19:04:17',830497,0,'','',30,0,0.13263,0.697,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690842,2,26966,0,1,1,0,1,'2024-12-30 19:04:17',699972,'2024-12-30 19:04:17',832060,0,'','',30,0,0.13209,0.699,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=15% cpu2=16% cpu3=13%',''),(423690843,2,26956,0,1,1,1,1,'2024-12-30 19:04:17',702112,'2024-12-30 19:04:18',369012,0,'','',30,0,0.6669,0.702,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423690844,2,28281,0,1,1,1,1,'2024-12-30 19:04:17',703996,'2024-12-30 19:04:18',371128,0,'','',30,0,0.66713,0.703,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690845,2,28617,0,1,1,2,1,'2024-12-30 19:04:24',758517,'2024-12-30 19:04:25',137412,0,'','',30,0,0.37889,0.758,2,'No process matching mysqld found : CRITICAL','',''),(423690846,2,28629,0,1,1,0,1,'2024-12-30 19:04:33',830858,'2024-12-30 19:04:33',952890,0,'','',30,0,0.12203,0.83,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690847,2,28638,0,1,1,0,1,'2024-12-30 19:04:52',935672,'2024-12-30 19:04:53',284860,0,'','',30,0,0.34919,0.935,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400152230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24528.16;10100000;10100000;0;10',''),(423690848,2,26974,0,1,1,0,1,'2024-12-30 19:05:17',1662,'2024-12-30 19:05:17',152299,0,'','',30,0,0.12053,0.031,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423690849,2,28624,0,1,1,0,1,'2024-12-30 19:05:18',30,'2024-12-30 19:05:18',349686,0,'','',30,0,0.31269,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690850,2,23728,0,1,1,0,1,'2024-12-30 19:05:22',5,'2024-12-30 19:05:22',7,0,'','',30,0,0.01928,0.058,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690851,2,23729,0,1,1,3,1,'2024-12-30 19:05:17',1791,'2024-12-30 19:05:23',268235,0,'','',30,0,6.23446,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690852,2,26952,0,1,1,0,1,'2024-12-30 19:05:29',106796,'2024-12-30 19:05:29',114591,0,'','',30,0,0.00779,0.106,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690853,2,26969,0,1,1,0,1,'2024-12-30 19:05:30',109943,'2024-12-30 19:05:30',121385,0,'','',30,0,0.01144,0.109,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690854,2,27566,0,1,1,0,1,'2024-12-30 19:05:30',111023,'2024-12-30 19:05:30',160272,0,'','',30,0,0.04925,0.11,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423690855,2,28625,0,1,1,2,1,'2024-12-30 19:05:31',128656,'2024-12-30 19:05:31',212457,0,'','',30,0,0.0838,0.128,2,'(null)','',''),(423690856,2,26947,0,1,1,1,1,'2024-12-30 19:05:32',133382,'2024-12-30 19:05:32',262271,0,'','',30,0,0.12889,0.133,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690857,2,26933,0,1,1,0,1,'2024-12-30 19:05:33',137442,'2024-12-30 19:05:33',567767,0,'','',30,0,0.43033,0.137,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=826160115s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690858,2,23727,0,1,1,0,1,'2024-12-30 19:05:33',139412,'2024-12-30 19:05:34',167643,0,'','',30,0,1.02823,0.139,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1259052777s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31387.92;1010000000;1010',''),(423690859,2,28632,0,1,1,2,1,'2024-12-30 19:05:35',144723,'2024-12-30 19:05:35',229206,0,'','',30,0,0.08448,0.144,2,'(null)','',''),(423690860,2,28628,0,1,1,0,1,'2024-12-30 19:05:35',146972,'2024-12-30 19:05:35',271301,0,'','',30,0,0.12433,0.146,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690861,2,26945,0,1,1,0,1,'2024-12-30 19:05:35',148767,'2024-12-30 19:05:35',277968,0,'','',30,0,0.1292,0.148,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690862,2,26968,0,1,1,0,1,'2024-12-30 19:05:35',149759,'2024-12-30 19:05:35',296590,0,'','',30,0,0.14683,0.149,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423690863,2,26957,0,1,1,0,1,'2024-12-30 19:05:37',207862,'2024-12-30 19:05:37',440289,0,'','',30,0,0.23243,0.207,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690864,2,26975,0,1,1,1,1,'2024-12-30 19:05:41',220147,'2024-12-30 19:05:41',899893,0,'','',30,0,0.67975,0.22,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690865,2,23730,0,1,1,2,1,'2024-12-30 19:05:43',226494,'2024-12-30 19:05:45',232193,0,'','',30,0,2.0057,0.226,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690866,2,26934,0,1,1,0,1,'2024-12-30 19:05:49',253826,'2024-12-30 19:05:49',399662,0,'','',30,0,0.14584,0.253,0,'Load : 5.89 5.55 5.48 : OK','load_1_min=5.89;9;30 load_5_min=5.55;15;35 load_15_min=5.48;20;40',''),(423690867,2,28491,0,1,1,0,1,'2024-12-30 19:05:52',290363,'2024-12-30 19:05:52',639095,0,'','',30,0,0.34873,0.29,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400158166s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.32;10100000;10100000;0;10',''),(423690868,2,28626,0,1,1,0,1,'2024-12-30 19:05:55',299093,'2024-12-30 19:05:55',304285,0,'','',30,0,0.00519,0.299,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690869,2,28618,0,1,1,0,1,'2024-12-30 19:05:56',318214,'2024-12-30 19:05:56',439849,0,'','',30,0,0.12163,0.318,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690870,2,26948,0,1,1,0,1,'2024-12-30 19:05:57',325635,'2024-12-30 19:05:57',450349,0,'','',30,0,0.12471,0.325,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690871,2,26963,0,1,1,0,1,'2024-12-30 19:06:03',347127,'2024-12-30 19:06:03',392159,0,'','',30,0,0.04503,0.347,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690872,2,26931,0,1,1,0,1,'2024-12-30 19:06:03',349013,'2024-12-30 19:06:03',472217,0,'','',30,0,0.1232,0.348,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=64%',''),(423690873,2,26935,0,1,1,0,1,'2024-12-30 19:06:15',391112,'2024-12-30 19:06:15',403169,0,'','',30,0,0.01206,0.391,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690874,2,26967,0,1,1,1,1,'2024-12-30 19:06:16',417293,'2024-12-30 19:06:17',0,0,'','',30,0,0.66675,0.417,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423690875,2,26976,0,1,1,0,1,'2024-12-30 19:06:18',421847,'2024-12-30 19:06:18',779678,0,'','',30,0,0.35783,0.421,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400203205s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690876,2,26928,0,1,1,3,1,'2024-12-30 19:06:18',423523,'2024-12-30 19:06:24',658584,0,'','',30,0,6.23506,0.423,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690877,2,26953,0,1,1,0,1,'2024-12-30 19:06:25',462574,'2024-12-30 19:06:25',586647,0,'','',30,0,0.12407,0.462,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690878,2,28619,0,1,1,0,1,'2024-12-30 19:06:28',500900,'2024-12-30 19:06:28',627006,0,'','',30,0,0.12611,0.5,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423690879,2,28627,0,1,1,0,1,'2024-12-30 19:06:29',505693,'2024-12-30 19:06:29',840683,0,'','',30,0,0.33499,0.505,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400652003s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690880,2,26932,0,1,1,1,1,'2024-12-30 19:06:29',507906,'2024-12-30 19:06:30',177642,0,'','',30,0,0.66974,0.507,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423690881,2,26949,0,1,1,1,1,'2024-12-30 19:06:29',509974,'2024-12-30 19:06:30',178076,0,'','',30,0,0.6681,0.509,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690882,2,28631,0,1,1,0,1,'2024-12-30 19:06:32',566298,'2024-12-30 19:06:32',876055,0,'','',30,0,0.30976,0.566,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690883,2,28630,0,1,1,0,1,'2024-12-30 19:06:36',591708,'2024-12-30 19:06:36',713521,0,'','',30,0,0.12181,0.591,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690884,2,28623,0,1,1,0,1,'2024-12-30 19:06:37',597585,'2024-12-30 19:06:37',731748,0,'','',30,0,0.13416,0.597,0,'Load : 0.08 0.07 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423690885,2,26964,0,1,1,0,1,'2024-12-30 19:06:38',602833,'2024-12-30 19:06:38',730262,0,'','',30,0,0.12743,0.602,0,'/: 91%left(164827MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423690886,2,26943,0,1,1,2,1,'2024-12-30 19:06:38',604826,'2024-12-30 19:06:38',734496,0,'','',30,0,0.12967,0.604,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690887,2,26951,0,1,1,0,1,'2024-12-30 19:06:38',605867,'2024-12-30 19:06:38',759578,0,'','',30,0,0.15371,0.605,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690888,2,26962,0,1,1,0,1,'2024-12-30 19:06:38',607647,'2024-12-30 19:06:38',839574,0,'','',30,0,0.23193,0.607,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690889,2,26929,0,1,1,2,1,'2024-12-30 19:06:38',610038,'2024-12-30 19:06:40',616945,0,'','',30,0,2.00691,0.61,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690890,2,23725,0,1,1,3,1,'2024-12-30 19:06:37',599481,'2024-12-30 19:06:43',835155,0,'','',30,0,6.23567,0.599,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690891,2,28280,0,1,1,0,1,'2024-12-30 19:06:52',700058,'2024-12-30 19:06:52',825217,0,'','',30,0,0.12516,0.7,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423690892,2,26954,0,1,1,0,1,'2024-12-30 19:06:52',698071,'2024-12-30 19:06:52',827090,0,'','',30,0,0.12902,0.698,0,'/var: 36%left(17275MB/48432MB) (>10%) : OK','\'/var\'=31157MB;43589;46010;0;48432',''),(423690893,2,26977,0,1,1,0,1,'2024-12-30 19:06:52',703922,'2024-12-30 19:06:52',843432,0,'','',30,0,0.13951,0.703,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690894,2,26960,0,1,1,0,1,'2024-12-30 19:06:52',702262,'2024-12-30 19:06:52',844538,0,'','',30,0,0.14228,0.702,0,'Load : 1.53 1.52 1.53 : OK','load_1_min=1.53;2;6 load_5_min=1.52;3;7 load_15_min=1.53;4;9',''),(423690895,2,27343,0,1,1,0,1,'2024-12-30 19:06:52',706032,'2024-12-30 19:06:53',481670,0,'','',30,0,0.77564,0.706,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238139229s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690896,2,26978,0,1,1,0,1,'2024-12-30 19:06:53',709064,'2024-12-30 19:06:53',722178,0,'','',30,0,0.01311,0.709,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690897,2,26971,0,1,1,0,1,'2024-12-30 19:06:53',711041,'2024-12-30 19:06:53',833915,0,'','',30,0,0.12287,0.711,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690898,2,28616,0,1,1,0,1,'2024-12-30 19:06:54',713182,'2024-12-30 19:06:55',127496,0,'','',30,0,0.41431,0.713,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690899,2,26965,0,1,1,0,1,'2024-12-30 19:06:55',717300,'2024-12-30 19:06:55',842768,0,'','',30,0,0.12547,0.717,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690900,2,28620,0,1,1,1,1,'2024-12-30 19:06:55',719287,'2024-12-30 19:06:56',383552,0,'','',30,0,0.66426,0.719,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690901,2,26946,0,1,1,3,1,'2024-12-30 19:06:56',740590,'2024-12-30 19:06:56',867024,0,'','',30,0,0.12643,0.74,3,'Unknown storage : /raid0 : ERROR','',''),(423690902,2,28282,0,1,1,0,1,'2024-12-30 19:06:56',742504,'2024-12-30 19:06:56',881888,0,'','',30,0,0.13938,0.742,0,'Load : 0.14 0.08 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423690903,2,26970,0,1,1,0,1,'2024-12-30 19:06:56',744628,'2024-12-30 19:06:57',385368,0,'','',30,0,0.64074,0.744,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423690904,2,23726,0,1,1,2,1,'2024-12-30 19:06:56',746824,'2024-12-30 19:06:58',753776,0,'','',30,0,2.00695,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690905,2,28284,0,1,1,0,1,'2024-12-30 19:06:58',756102,'2024-12-30 19:06:58',761637,0,'','',30,0,0.00553,0.756,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690906,2,26961,0,1,1,0,1,'2024-12-30 19:07:12',830586,'2024-12-30 19:07:12',839143,0,'','',30,0,0.00856,0.83,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690907,2,28637,0,1,1,0,1,'2024-12-30 19:07:12',832664,'2024-12-30 19:07:12',882902,0,'','',30,0,0.05024,0.832,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690908,2,26973,0,1,1,0,1,'2024-12-30 19:07:12',833595,'2024-12-30 19:07:12',956021,0,'','',30,0,0.12243,0.833,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690909,2,26955,0,1,1,0,1,'2024-12-30 19:07:13',836506,'2024-12-30 19:07:13',958377,0,'','',30,0,0.12187,0.836,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423690910,2,26950,0,1,1,0,1,'2024-12-30 19:07:13',838445,'2024-12-30 19:07:14',181722,0,'','',30,0,0.34328,0.838,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399847263s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690911,2,26972,0,1,1,3,1,'2024-12-30 19:07:15',843075,'2024-12-30 19:07:15',963522,0,'','',30,0,0.12045,0.843,3,'Unknown storage : /disk1 : ERROR','',''),(423690912,2,26930,0,1,1,0,1,'2024-12-30 19:07:17',872573,'2024-12-30 19:07:17',997547,0,'','',30,0,0.12497,0.872,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690913,2,26966,0,1,1,0,1,'2024-12-30 19:07:17',876616,'2024-12-30 19:07:18',3579,0,'','',30,0,0.13016,0.876,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=12% cpu1=13% cpu2=16% cpu3=15%',''),(423690914,2,26944,0,1,1,0,1,'2024-12-30 19:07:17',874520,'2024-12-30 19:07:18',0,0,'','',30,0,0.13363,0.874,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690915,2,26956,0,1,1,1,1,'2024-12-30 19:07:17',877646,'2024-12-30 19:07:18',547930,0,'','',30,0,0.67028,0.877,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423690916,2,28281,0,1,1,1,1,'2024-12-30 19:07:17',879648,'2024-12-30 19:07:18',548075,0,'','',30,0,0.66843,0.879,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690917,2,28617,0,1,1,2,1,'2024-12-30 19:07:24',934335,'2024-12-30 19:07:25',313164,0,'','',30,0,0.37883,0.934,2,'No process matching mysqld found : CRITICAL','',''),(423690918,2,28629,0,1,1,0,1,'2024-12-30 19:07:33',990696,'2024-12-30 19:07:34',112397,0,'','',30,0,0.1217,0.99,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690919,2,28638,0,1,1,0,1,'2024-12-30 19:07:52',24678,'2024-12-30 19:07:52',418046,0,'','',30,0,0.3579,0.06,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400170143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24485.28;10100000;10100000;0;10',''),(423690920,2,26974,0,1,1,0,1,'2024-12-30 19:08:17',196126,'2024-12-30 19:08:17',317610,0,'','',30,0,0.12148,0.196,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423690921,2,28624,0,1,1,0,1,'2024-12-30 19:08:18',200377,'2024-12-30 19:08:18',504315,0,'','',30,0,0.30394,0.2,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690922,2,23728,0,1,1,0,1,'2024-12-30 19:08:22',229922,'2024-12-30 19:08:22',249220,0,'','',30,0,0.0193,0.229,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690923,2,23729,0,1,1,3,1,'2024-12-30 19:08:17',198208,'2024-12-30 19:08:23',433055,0,'','',30,0,6.23485,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690924,2,26952,0,1,1,0,1,'2024-12-30 19:08:29',273084,'2024-12-30 19:08:29',280893,0,'','',30,0,0.00781,0.273,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690925,2,26969,0,1,1,0,1,'2024-12-30 19:08:30',276268,'2024-12-30 19:08:30',286698,0,'','',30,0,0.01043,0.276,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690926,2,27566,0,1,1,0,1,'2024-12-30 19:08:30',278231,'2024-12-30 19:08:30',329330,0,'','',30,0,0.0511,0.278,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423690927,2,28625,0,1,1,2,1,'2024-12-30 19:08:31',298412,'2024-12-30 19:08:31',382556,0,'','',30,0,0.08414,0.298,2,'(null)','',''),(423690928,2,26947,0,1,1,1,1,'2024-12-30 19:08:32',302614,'2024-12-30 19:08:32',431013,0,'','',30,0,0.1284,0.302,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423690929,2,26933,0,1,1,0,1,'2024-12-30 19:08:33',305792,'2024-12-30 19:08:33',717295,0,'','',30,0,0.4115,0.305,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826178133s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423690930,2,23727,0,1,1,0,1,'2024-12-30 19:08:33',307737,'2024-12-30 19:08:34',377498,0,'','',30,0,1.06976,0.307,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1259070795s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31034.56;1010000000;1010',''),(423690931,2,28632,0,1,1,2,1,'2024-12-30 19:08:35',312091,'2024-12-30 19:08:35',398799,0,'','',30,0,0.08671,0.312,2,'(null)','',''),(423690932,2,28628,0,1,1,0,1,'2024-12-30 19:08:35',313131,'2024-12-30 19:08:35',436442,0,'','',30,0,0.12331,0.313,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690933,2,26945,0,1,1,0,1,'2024-12-30 19:08:35',315137,'2024-12-30 19:08:35',444352,0,'','',30,0,0.12921,0.315,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423690934,2,26968,0,1,1,0,1,'2024-12-30 19:08:35',316401,'2024-12-30 19:08:35',461667,0,'','',30,0,0.14527,0.316,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423690935,2,26957,0,1,1,0,1,'2024-12-30 19:08:37',365609,'2024-12-30 19:08:37',598832,0,'','',30,0,0.23322,0.365,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423690936,2,26975,0,1,1,1,1,'2024-12-30 19:08:41',388252,'2024-12-30 19:08:42',353,0,'','',30,0,0.66593,0.388,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690937,2,23730,0,1,1,2,1,'2024-12-30 19:08:43',397835,'2024-12-30 19:08:45',404924,0,'','',30,0,2.00709,0.397,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690938,2,26934,0,1,1,0,1,'2024-12-30 19:08:49',438467,'2024-12-30 19:08:49',581415,0,'','',30,0,0.14295,0.438,0,'Load : 5.51 5.48 5.45 : OK','load_1_min=5.51;9;30 load_5_min=5.48;15;35 load_15_min=5.45;20;40',''),(423690939,2,28491,0,1,1,0,1,'2024-12-30 19:08:52',469157,'2024-12-30 19:08:52',819325,0,'','',30,0,0.35017,0.469,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400176184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24493.28;10100000;10100000;0;10',''),(423690940,2,28626,0,1,1,0,1,'2024-12-30 19:08:55',474911,'2024-12-30 19:08:55',480272,0,'','',30,0,0.00536,0.474,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690941,2,28618,0,1,1,0,1,'2024-12-30 19:08:56',500419,'2024-12-30 19:08:56',621858,0,'','',30,0,0.12144,0.5,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690942,2,26948,0,1,1,0,1,'2024-12-30 19:08:57',503441,'2024-12-30 19:08:57',627089,0,'','',30,0,0.12365,0.503,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423690943,2,26963,0,1,1,0,1,'2024-12-30 19:09:03',531917,'2024-12-30 19:09:03',576334,0,'','',30,0,0.04442,0.531,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423690944,2,26931,0,1,1,0,1,'2024-12-30 19:09:03',533985,'2024-12-30 19:09:03',657949,0,'','',30,0,0.12396,0.533,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423690945,2,26935,0,1,1,0,1,'2024-12-30 19:09:15',592007,'2024-12-30 19:09:15',602819,0,'','',30,0,0.01081,0.591,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690946,2,26967,0,1,1,1,1,'2024-12-30 19:09:16',610202,'2024-12-30 19:09:17',275713,0,'','',30,0,0.66551,0.61,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423690947,2,26976,0,1,1,0,1,'2024-12-30 19:09:18',614605,'2024-12-30 19:09:18',968525,0,'','',30,0,0.35392,0.614,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400221225s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690948,2,26928,0,1,1,3,1,'2024-12-30 19:09:18',616530,'2024-12-30 19:09:24',851324,0,'','',30,0,6.23479,0.616,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423690949,2,26953,0,1,1,0,1,'2024-12-30 19:09:25',651830,'2024-12-30 19:09:25',775013,0,'','',30,0,0.12318,0.651,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423690950,2,28619,0,1,1,0,1,'2024-12-30 19:09:28',672324,'2024-12-30 19:09:28',796285,0,'','',30,0,0.12396,0.672,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423690951,2,28627,0,1,1,0,1,'2024-12-30 19:09:29',675508,'2024-12-30 19:09:30',7143,0,'','',30,0,0.34024,0.675,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400670018s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690952,2,26932,0,1,1,1,1,'2024-12-30 19:09:29',677477,'2024-12-30 19:09:30',346070,0,'','',30,0,0.66859,0.677,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423690953,2,26949,0,1,1,1,1,'2024-12-30 19:09:29',679721,'2024-12-30 19:09:30',351904,0,'','',30,0,0.67218,0.679,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423690954,2,28631,0,1,1,0,1,'2024-12-30 19:09:32',718804,'2024-12-30 19:09:33',1,0,'','',30,0,0.30068,0.718,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690955,2,28630,0,1,1,0,1,'2024-12-30 19:09:36',741836,'2024-12-30 19:09:36',863986,0,'','',30,0,0.12215,0.741,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690956,2,28623,0,1,1,0,1,'2024-12-30 19:09:37',745671,'2024-12-30 19:09:37',881274,0,'','',30,0,0.1356,0.745,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423690957,2,26964,0,1,1,0,1,'2024-12-30 19:09:38',750863,'2024-12-30 19:09:38',878525,0,'','',30,0,0.12766,0.75,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423690958,2,26943,0,1,1,2,1,'2024-12-30 19:09:38',751926,'2024-12-30 19:09:38',883396,0,'','',30,0,0.13147,0.751,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423690959,2,26951,0,1,1,0,1,'2024-12-30 19:09:38',753949,'2024-12-30 19:09:38',908101,0,'','',30,0,0.15415,0.753,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690960,2,26962,0,1,1,0,1,'2024-12-30 19:09:38',756178,'2024-12-30 19:09:39',3906,0,'','',30,0,0.25132,0.756,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423690961,2,26929,0,1,1,2,1,'2024-12-30 19:09:38',758294,'2024-12-30 19:09:40',765431,0,'','',30,0,2.00714,0.758,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690962,2,23725,0,1,1,3,1,'2024-12-30 19:09:37',747689,'2024-12-30 19:09:43',983978,0,'','',30,0,6.23629,0.747,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423690963,2,26954,0,1,1,0,1,'2024-12-30 19:09:52',857294,'2024-12-30 19:09:52',980636,0,'','',30,0,0.12334,0.857,0,'/var: 36%left(17274MB/48432MB) (>10%) : OK','\'/var\'=31158MB;43589;46010;0;48432',''),(423690964,2,28280,0,1,1,0,1,'2024-12-30 19:09:52',855341,'2024-12-30 19:09:52',981488,0,'','',30,0,0.12615,0.855,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423690965,2,26977,0,1,1,0,1,'2024-12-30 19:09:52',859381,'2024-12-30 19:09:52',999366,0,'','',30,0,0.13998,0.859,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423690966,2,26960,0,1,1,0,1,'2024-12-30 19:09:52',861565,'2024-12-30 19:09:53',35,0,'','',30,0,0.13887,0.861,0,'Load : 1.08 1.34 1.45 : OK','load_1_min=1.08;2;6 load_5_min=1.34;3;7 load_15_min=1.45;4;9',''),(423690967,2,27343,0,1,1,0,1,'2024-12-30 19:09:52',863728,'2024-12-30 19:09:53',634263,0,'','',30,0,0.77053,0.863,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238157246s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423690968,2,26978,0,1,1,0,1,'2024-12-30 19:09:53',866592,'2024-12-30 19:09:53',878530,0,'','',30,0,0.01194,0.866,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690969,2,26971,0,1,1,0,1,'2024-12-30 19:09:53',867593,'2024-12-30 19:09:53',991241,0,'','',30,0,0.12365,0.867,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423690970,2,28616,0,1,1,0,1,'2024-12-30 19:09:54',870772,'2024-12-30 19:09:55',284689,0,'','',30,0,0.41392,0.87,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423690971,2,26965,0,1,1,0,1,'2024-12-30 19:09:55',873903,'2024-12-30 19:09:56',33,0,'','',30,0,0.12614,0.873,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423690972,2,28620,0,1,1,1,1,'2024-12-30 19:09:55',875904,'2024-12-30 19:09:56',542112,0,'','',30,0,0.66621,0.875,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690973,2,26946,0,1,1,3,1,'2024-12-30 19:09:56',909060,'2024-12-30 19:09:57',14892,0,'','',30,0,0.12599,0.909,3,'Unknown storage : /raid0 : ERROR','',''),(423690974,2,28282,0,1,1,0,1,'2024-12-30 19:09:56',910953,'2024-12-30 19:09:57',19347,0,'','',30,0,0.13467,0.91,0,'Load : 0.08 0.06 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423690975,2,26970,0,1,1,0,1,'2024-12-30 19:09:56',913112,'2024-12-30 19:09:57',532357,0,'','',30,0,0.61925,0.913,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423690976,2,23726,0,1,1,2,1,'2024-12-30 19:09:56',915003,'2024-12-30 19:09:58',923774,0,'','',30,0,2.00877,0.914,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423690977,2,28284,0,1,1,0,1,'2024-12-30 19:09:58',924423,'2024-12-30 19:09:58',929808,0,'','',30,0,0.00539,0.924,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690978,2,26961,0,1,1,0,1,'2024-12-30 19:10:12',3,'2024-12-30 19:10:12',9,0,'','',30,0,0.00806,0.003,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690979,2,28637,0,1,1,0,1,'2024-12-30 19:10:12',3058,'2024-12-30 19:10:12',25012,0,'','',30,0,0.0549,0.005,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423690980,2,26973,0,1,1,0,1,'2024-12-30 19:10:12',6,'2024-12-30 19:10:12',128961,0,'','',30,0,0.12213,0.006,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423690981,2,26955,0,1,1,0,1,'2024-12-30 19:10:13',4153,'2024-12-30 19:10:13',132114,0,'','',30,0,0.12204,0.01,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423690982,2,26950,0,1,1,0,1,'2024-12-30 19:10:13',5347,'2024-12-30 19:10:13',348968,0,'','',30,0,0.33663,0.012,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399865185s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423690983,2,26972,0,1,1,3,1,'2024-12-30 19:10:15',1,'2024-12-30 19:10:15',137309,0,'','',30,0,0.11899,0.018,3,'Unknown storage : /disk1 : ERROR','',''),(423690984,2,26930,0,1,1,0,1,'2024-12-30 19:10:17',2162,'2024-12-30 19:10:17',170393,0,'','',30,0,0.12876,0.041,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423690985,2,26966,0,1,1,0,1,'2024-12-30 19:10:17',17861,'2024-12-30 19:10:17',179827,0,'','',30,0,0.13712,0.042,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=15%',''),(423690986,2,26944,0,1,1,0,1,'2024-12-30 19:10:17',2683,'2024-12-30 19:10:17',180912,0,'','',30,0,0.12917,0.051,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423690987,2,28281,0,1,1,1,1,'2024-12-30 19:10:17',45,'2024-12-30 19:10:17',724294,0,'','',30,0,0.66845,0.055,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423690988,2,26956,0,1,1,1,1,'2024-12-30 19:10:17',22279,'2024-12-30 19:10:17',725205,0,'','',30,0,0.6718,0.053,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423690989,2,28617,0,1,1,2,1,'2024-12-30 19:10:24',0,'2024-12-30 19:10:24',462736,0,'','',30,0,0.37845,0.084,2,'No process matching mysqld found : CRITICAL','',''),(423690990,2,28629,0,1,1,0,1,'2024-12-30 19:10:33',104791,'2024-12-30 19:10:33',226074,0,'','',30,0,0.12128,0.104,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423690991,2,28638,0,1,1,0,1,'2024-12-30 19:10:52',189997,'2024-12-30 19:10:52',538280,0,'','',30,0,0.34828,0.189,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400188156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24542.72;10100000;10100000;0;10',''),(423690992,2,26974,0,1,1,0,1,'2024-12-30 19:11:17',303162,'2024-12-30 19:11:17',423023,0,'','',30,0,0.11986,0.303,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=2% cpu1=30%',''),(423690993,2,28624,0,1,1,0,1,'2024-12-30 19:11:18',309331,'2024-12-30 19:11:18',615607,0,'','',30,0,0.30628,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423690994,2,23728,0,1,1,0,1,'2024-12-30 19:11:22',338989,'2024-12-30 19:11:22',358330,0,'','',30,0,0.01934,0.338,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690995,2,23729,0,1,1,3,1,'2024-12-30 19:11:17',305041,'2024-12-30 19:11:23',539172,0,'','',30,0,6.23413,0.305,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423690996,2,26952,0,1,1,0,1,'2024-12-30 19:11:29',380144,'2024-12-30 19:11:29',388161,0,'','',30,0,0.00802,0.38,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423690997,2,26969,0,1,1,0,1,'2024-12-30 19:11:30',383324,'2024-12-30 19:11:30',396506,0,'','',30,0,0.01318,0.383,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423690998,2,27566,0,1,1,0,1,'2024-12-30 19:11:30',384390,'2024-12-30 19:11:30',437333,0,'','',30,0,0.05294,0.384,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423690999,2,28625,0,1,1,2,1,'2024-12-30 19:11:31',402642,'2024-12-30 19:11:31',486172,0,'','',30,0,0.08353,0.402,2,'(null)','',''),(423691000,2,26947,0,1,1,1,1,'2024-12-30 19:11:32',406675,'2024-12-30 19:11:32',533562,0,'','',30,0,0.12689,0.406,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691001,2,26933,0,1,1,0,1,'2024-12-30 19:11:33',408831,'2024-12-30 19:11:33',867999,0,'','',30,0,0.45917,0.408,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826196145s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691002,2,23727,0,1,1,0,1,'2024-12-30 19:11:33',410795,'2024-12-30 19:11:34',444921,0,'','',30,0,1.03413,0.41,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259088806s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30990.08;1010000000;1010',''),(423691003,2,28632,0,1,1,2,1,'2024-12-30 19:11:35',415133,'2024-12-30 19:11:35',499734,0,'','',30,0,0.0846,0.415,2,'(null)','',''),(423691004,2,28628,0,1,1,0,1,'2024-12-30 19:11:35',417346,'2024-12-30 19:11:35',540091,0,'','',30,0,0.12275,0.417,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691005,2,26945,0,1,1,0,1,'2024-12-30 19:11:35',418982,'2024-12-30 19:11:35',550277,0,'','',30,0,0.13129,0.418,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691006,2,26968,0,1,1,0,1,'2024-12-30 19:11:35',420859,'2024-12-30 19:11:35',567904,0,'','',30,0,0.14705,0.42,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423691007,2,26957,0,1,1,0,1,'2024-12-30 19:11:37',469354,'2024-12-30 19:11:37',702734,0,'','',30,0,0.23338,0.469,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691008,2,26975,0,1,1,1,1,'2024-12-30 19:11:41',490622,'2024-12-30 19:11:42',158779,0,'','',30,0,0.66816,0.49,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423691009,2,23730,0,1,1,2,1,'2024-12-30 19:11:43',496914,'2024-12-30 19:11:45',503169,0,'','',30,0,2.00625,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691010,2,26934,0,1,1,0,1,'2024-12-30 19:11:49',530440,'2024-12-30 19:11:49',670989,0,'','',30,0,0.14055,0.53,0,'Load : 6.55 5.82 5.57 : OK','load_1_min=6.55;9;30 load_5_min=5.82;15;35 load_15_min=5.57;20;40',''),(423691011,2,28491,0,1,1,0,1,'2024-12-30 19:11:52',555230,'2024-12-30 19:11:52',907807,0,'','',30,0,0.35258,0.555,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400194192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24530.88;10100000;10100000;0;10',''),(423691012,2,28626,0,1,1,0,1,'2024-12-30 19:11:55',561978,'2024-12-30 19:11:55',567097,0,'','',30,0,0.00512,0.561,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691013,2,28618,0,1,1,0,1,'2024-12-30 19:11:56',579227,'2024-12-30 19:11:56',701177,0,'','',30,0,0.12195,0.579,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691014,2,26948,0,1,1,0,1,'2024-12-30 19:11:57',587473,'2024-12-30 19:11:57',711930,0,'','',30,0,0.12446,0.587,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691015,2,26963,0,1,1,0,1,'2024-12-30 19:12:03',612951,'2024-12-30 19:12:03',660371,0,'','',30,0,0.04742,0.612,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691016,2,26931,0,1,1,0,1,'2024-12-30 19:12:03',614010,'2024-12-30 19:12:03',738022,0,'','',30,0,0.12401,0.613,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=85% cpu1=69% cpu2=68% cpu3=64%',''),(423691017,2,26935,0,1,1,0,1,'2024-12-30 19:12:15',673924,'2024-12-30 19:12:15',683363,0,'','',30,0,0.00944,0.673,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691018,2,26967,0,1,1,1,1,'2024-12-30 19:12:16',701440,'2024-12-30 19:12:17',372328,0,'','',30,0,0.67089,0.701,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423691019,2,26976,0,1,1,0,1,'2024-12-30 19:12:18',706694,'2024-12-30 19:12:19',52,0,'','',30,0,0.35826,0.706,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400239236s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691020,2,26928,0,1,1,3,1,'2024-12-30 19:12:18',708623,'2024-12-30 19:12:24',945352,0,'','',30,0,6.23673,0.708,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691021,2,26953,0,1,1,0,1,'2024-12-30 19:12:25',756544,'2024-12-30 19:12:25',880831,0,'','',30,0,0.12429,0.756,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691022,2,28619,0,1,1,0,1,'2024-12-30 19:12:28',796003,'2024-12-30 19:12:28',921841,0,'','',30,0,0.12584,0.795,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423691023,2,28627,0,1,1,0,1,'2024-12-30 19:12:29',799542,'2024-12-30 19:12:30',133890,0,'','',30,0,0.33435,0.799,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400688030s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691024,2,26949,0,1,1,1,1,'2024-12-30 19:12:29',803178,'2024-12-30 19:12:30',471309,0,'','',30,0,0.66813,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691025,2,26932,0,1,1,1,1,'2024-12-30 19:12:29',801428,'2024-12-30 19:12:30',475883,0,'','',30,0,0.67446,0.801,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423691026,2,28631,0,1,1,0,1,'2024-12-30 19:12:32',822514,'2024-12-30 19:12:33',133019,0,'','',30,0,0.3105,0.822,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691027,2,28630,0,1,1,0,1,'2024-12-30 19:12:36',854481,'2024-12-30 19:12:36',975604,0,'','',30,0,0.12112,0.854,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691028,2,28623,0,1,1,0,1,'2024-12-30 19:12:37',857791,'2024-12-30 19:12:37',991809,0,'','',30,0,0.13402,0.857,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.05;4;9',''),(423691029,2,26943,0,1,1,2,1,'2024-12-30 19:12:38',866425,'2024-12-30 19:12:38',994617,0,'','',30,0,0.12819,0.866,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691030,2,26951,0,1,1,0,1,'2024-12-30 19:12:38',867329,'2024-12-30 19:12:39',9534,0,'','',30,0,0.15515,0.867,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691031,2,26962,0,1,1,0,1,'2024-12-30 19:12:38',869546,'2024-12-30 19:12:39',123036,0,'','',30,0,0.25349,0.869,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691032,2,26964,0,1,1,0,1,'2024-12-30 19:12:38',864038,'2024-12-30 19:12:39',229263,0,'','',30,0,0.36523,0.863,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691033,2,26929,0,1,1,2,1,'2024-12-30 19:12:38',870201,'2024-12-30 19:12:40',877618,0,'','',30,0,2.00742,0.87,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691034,2,23725,0,1,1,3,1,'2024-12-30 19:12:37',859749,'2024-12-30 19:12:44',0,0,'','',30,0,6.23668,0.859,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691035,2,26954,0,1,1,0,1,'2024-12-30 19:12:52',956408,'2024-12-30 19:12:53',0,0,'','',30,0,0.12709,0.956,0,'/var: 36%left(17274MB/48432MB) (>10%) : OK','\'/var\'=31158MB;43589;46010;0;48432',''),(423691036,2,28280,0,1,1,0,1,'2024-12-30 19:12:52',958438,'2024-12-30 19:12:53',0,0,'','',30,0,0.12529,0.958,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=4%',''),(423691037,2,26960,0,1,1,0,1,'2024-12-30 19:12:52',962851,'2024-12-30 19:12:53',102256,0,'','',30,0,0.13941,0.962,0,'Load : 1.61 1.44 1.46 : OK','load_1_min=1.61;2;6 load_5_min=1.44;3;7 load_15_min=1.46;4;9',''),(423691038,2,26977,0,1,1,0,1,'2024-12-30 19:12:52',960670,'2024-12-30 19:12:53',102873,0,'','',30,0,0.1422,0.96,0,'Load : 0.15 0.08 0.02 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423691039,2,27343,0,1,1,0,1,'2024-12-30 19:12:52',964701,'2024-12-30 19:12:53',747613,0,'','',30,0,0.78291,0.964,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238175258s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691040,2,26978,0,1,1,0,1,'2024-12-30 19:12:53',967867,'2024-12-30 19:12:53',977567,0,'','',30,0,0.0097,0.967,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691041,2,26971,0,1,1,0,1,'2024-12-30 19:12:53',969962,'2024-12-30 19:12:54',0,0,'','',30,0,0.12214,0.969,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691042,2,28616,0,1,1,0,1,'2024-12-30 19:12:54',972002,'2024-12-30 19:12:55',384650,0,'','',30,0,0.41265,0.971,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691043,2,26965,0,1,1,0,1,'2024-12-30 19:12:55',974136,'2024-12-30 19:12:56',0,0,'','',30,0,0.12517,0.974,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691044,2,28620,0,1,1,1,1,'2024-12-30 19:12:55',976125,'2024-12-30 19:12:56',641046,0,'','',30,0,0.66492,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691045,2,26946,0,1,1,3,1,'2024-12-30 19:12:57',2701,'2024-12-30 19:12:57',132140,0,'','',30,0,0.12693,1.005,3,'Unknown storage : /raid0 : ERROR','',''),(423691046,2,28282,0,1,1,0,1,'2024-12-30 19:12:57',3666,'2024-12-30 19:12:57',141989,0,'','',30,0,0.13487,1.007,0,'Load : 0.16 0.06 0.06 : OK','load_1_min=0.16;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423691047,2,26970,0,1,1,0,1,'2024-12-30 19:12:57',0,'2024-12-30 19:12:57',607046,0,'','',30,0,0.59771,1.009,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691048,2,28284,0,1,1,0,1,'2024-12-30 19:12:58',7382,'2024-12-30 19:12:58',17,0,'','',30,0,0.00554,0.016,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691049,2,23726,0,1,1,2,1,'2024-12-30 19:12:57',4911,'2024-12-30 19:12:59',1,0,'','',30,0,2.00671,1.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691050,2,26961,0,1,1,0,1,'2024-12-30 19:13:12',55,'2024-12-30 19:13:12',3978,0,'','',30,0,0.0083,0.067,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691051,2,28637,0,1,1,0,1,'2024-12-30 19:13:12',6,'2024-12-30 19:13:12',124657,0,'','',30,0,0.05503,0.069,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423691052,2,26973,0,1,1,0,1,'2024-12-30 19:13:12',57,'2024-12-30 19:13:12',194045,0,'','',30,0,0.12221,0.071,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691053,2,26955,0,1,1,0,1,'2024-12-30 19:13:13',3972,'2024-12-30 19:13:13',198253,0,'','',30,0,0.1222,0.076,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=85%',''),(423691054,2,26950,0,1,1,0,1,'2024-12-30 19:13:13',7,'2024-12-30 19:13:13',415614,0,'','',30,0,0.33732,0.078,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399883195s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691055,2,26972,0,1,1,3,1,'2024-12-30 19:13:15',0,'2024-12-30 19:13:15',202640,0,'','',30,0,0.12017,0.082,3,'Unknown storage : /disk1 : ERROR','',''),(423691056,2,26930,0,1,1,0,1,'2024-12-30 19:13:17',104753,'2024-12-30 19:13:17',230870,0,'','',30,0,0.12612,0.104,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691057,2,26944,0,1,1,0,1,'2024-12-30 19:13:17',107833,'2024-12-30 19:13:17',235750,0,'','',30,0,0.12792,0.107,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691058,2,26966,0,1,1,0,1,'2024-12-30 19:13:17',106804,'2024-12-30 19:13:17',238949,0,'','',30,0,0.13215,0.106,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=17%',''),(423691059,2,28281,0,1,1,1,1,'2024-12-30 19:13:17',109884,'2024-12-30 19:13:17',776572,0,'','',30,0,0.66669,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691060,2,26956,0,1,1,1,1,'2024-12-30 19:13:17',111890,'2024-12-30 19:13:17',782456,0,'','',30,0,0.67057,0.111,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423691061,2,28617,0,1,1,2,1,'2024-12-30 19:13:24',161331,'2024-12-30 19:13:24',539389,0,'','',30,0,0.37806,0.161,2,'No process matching mysqld found : CRITICAL','',''),(423691062,2,28629,0,1,1,0,1,'2024-12-30 19:13:33',209660,'2024-12-30 19:13:33',332048,0,'','',30,0,0.12239,0.209,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691063,2,28638,0,1,1,0,1,'2024-12-30 19:13:52',304413,'2024-12-30 19:13:52',652389,0,'','',30,0,0.34798,0.304,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400206167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24558.8;10100000;10100000;0;100',''),(423691064,2,26974,0,1,1,0,1,'2024-12-30 19:14:17',422818,'2024-12-30 19:14:17',543748,0,'','',30,0,0.12093,0.422,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423691065,2,28624,0,1,1,0,1,'2024-12-30 19:14:18',426035,'2024-12-30 19:14:18',738862,0,'','',30,0,0.31283,0.425,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691066,2,23728,0,1,1,0,1,'2024-12-30 19:14:22',448028,'2024-12-30 19:14:22',467113,0,'','',30,0,0.01909,0.448,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691067,2,23729,0,1,1,3,1,'2024-12-30 19:14:17',424486,'2024-12-30 19:14:23',658916,0,'','',30,0,6.23443,0.424,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691068,2,26952,0,1,1,0,1,'2024-12-30 19:14:29',496848,'2024-12-30 19:14:29',504610,0,'','',30,0,0.00776,0.496,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691069,2,26969,0,1,1,0,1,'2024-12-30 19:14:30',500039,'2024-12-30 19:14:30',510060,0,'','',30,0,0.01002,0.5,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691070,2,27566,0,1,1,0,1,'2024-12-30 19:14:30',501931,'2024-12-30 19:14:30',556684,0,'','',30,0,0.05475,0.501,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691071,2,28625,0,1,1,2,1,'2024-12-30 19:14:31',517656,'2024-12-30 19:14:31',601695,0,'','',30,0,0.08404,0.517,2,'(null)','',''),(423691072,2,26947,0,1,1,1,1,'2024-12-30 19:14:32',524678,'2024-12-30 19:14:32',652211,0,'','',30,0,0.12753,0.524,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691073,2,26933,0,1,1,0,1,'2024-12-30 19:14:33',526832,'2024-12-30 19:14:33',964764,0,'','',30,0,0.43793,0.526,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=826214158s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691074,2,23727,0,1,1,0,1,'2024-12-30 19:14:33',528793,'2024-12-30 19:14:34',610470,0,'','',30,0,1.08168,0.528,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1259106820s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31266.16;1010000000;1010',''),(423691075,2,28632,0,1,1,2,1,'2024-12-30 19:14:35',534446,'2024-12-30 19:14:35',618966,0,'','',30,0,0.08452,0.534,2,'(null)','',''),(423691076,2,28628,0,1,1,0,1,'2024-12-30 19:14:35',536657,'2024-12-30 19:14:35',659961,0,'','',30,0,0.1233,0.536,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691077,2,26945,0,1,1,0,1,'2024-12-30 19:14:35',538452,'2024-12-30 19:14:35',667751,0,'','',30,0,0.1293,0.538,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691078,2,26968,0,1,1,0,1,'2024-12-30 19:14:35',540545,'2024-12-30 19:14:35',688282,0,'','',30,0,0.14774,0.54,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423691079,2,26957,0,1,1,1,1,'2024-12-30 19:14:37',610838,'2024-12-30 19:14:37',848733,0,'','',30,0,0.23789,0.61,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423691080,2,26975,0,1,1,1,1,'2024-12-30 19:14:41',638382,'2024-12-30 19:14:42',302983,0,'','',30,0,0.6646,0.638,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691081,2,23730,0,1,1,2,1,'2024-12-30 19:14:43',643349,'2024-12-30 19:14:45',649078,0,'','',30,0,2.00573,0.643,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691082,2,26934,0,1,1,0,1,'2024-12-30 19:14:49',678870,'2024-12-30 19:14:49',818372,0,'','',30,0,0.1395,0.678,0,'Load : 5.45 5.69 5.56 : OK','load_1_min=5.45;9;30 load_5_min=5.69;15;35 load_15_min=5.56;20;40',''),(423691083,2,28491,0,1,1,0,1,'2024-12-30 19:14:52',698644,'2024-12-30 19:14:53',4,0,'','',30,0,0.34941,0.698,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400212207s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24491.12;10100000;10100000;0;10',''),(423691084,2,28626,0,1,1,0,1,'2024-12-30 19:14:55',703391,'2024-12-30 19:14:55',708654,0,'','',30,0,0.00526,0.703,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691085,2,28618,0,1,1,0,1,'2024-12-30 19:14:56',723919,'2024-12-30 19:14:56',845596,0,'','',30,0,0.12168,0.723,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691086,2,26948,0,1,1,0,1,'2024-12-30 19:14:57',727980,'2024-12-30 19:14:57',851844,0,'','',30,0,0.12386,0.727,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423691087,2,26963,0,1,1,0,1,'2024-12-30 19:15:03',751491,'2024-12-30 19:15:03',796350,0,'','',30,0,0.04486,0.751,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691088,2,26931,0,1,1,0,1,'2024-12-30 19:15:03',753469,'2024-12-30 19:15:03',877106,0,'','',30,0,0.12364,0.753,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=85% cpu1=72% cpu2=68% cpu3=66%',''),(423691089,2,26935,0,1,1,0,1,'2024-12-30 19:15:15',805515,'2024-12-30 19:15:15',816382,0,'','',30,0,0.01087,0.805,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691090,2,26967,0,1,1,1,1,'2024-12-30 19:15:16',819550,'2024-12-30 19:15:17',486820,0,'','',30,0,0.66727,0.819,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423691091,2,26976,0,1,1,0,1,'2024-12-30 19:15:18',826107,'2024-12-30 19:15:19',180688,0,'','',30,0,0.35458,0.826,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400257250s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691092,2,26928,0,1,1,3,1,'2024-12-30 19:15:18',828345,'2024-12-30 19:15:25',415,0,'','',30,0,6.23545,0.828,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691093,2,26953,0,1,1,0,1,'2024-12-30 19:15:25',869967,'2024-12-30 19:15:26',0,0,'','',30,0,0.22236,0.869,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691094,2,28619,0,1,1,0,1,'2024-12-30 19:15:28',899838,'2024-12-30 19:15:29',20,0,'','',30,0,0.12497,0.899,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423691095,2,28627,0,1,1,0,1,'2024-12-30 19:15:29',902904,'2024-12-30 19:15:30',237460,0,'','',30,0,0.33456,0.902,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400706040s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691096,2,26932,0,1,1,1,1,'2024-12-30 19:15:29',907056,'2024-12-30 19:15:30',574409,0,'','',30,0,0.66735,0.907,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423691097,2,26949,0,1,1,1,1,'2024-12-30 19:15:29',904858,'2024-12-30 19:15:30',576527,0,'','',30,0,0.67167,0.904,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691098,2,28631,0,1,1,0,1,'2024-12-30 19:15:32',970528,'2024-12-30 19:15:33',281057,0,'','',30,0,0.31053,0.97,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691099,2,28630,0,1,1,0,1,'2024-12-30 19:15:36',997008,'2024-12-30 19:15:37',123253,0,'','',30,0,0.12624,0.996,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691100,2,28623,0,1,1,0,1,'2024-12-30 19:15:37',3,'2024-12-30 19:15:37',138193,0,'','',30,0,0.13425,0.003,0,'Load : 0.09 0.06 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423691101,2,26943,0,1,1,2,1,'2024-12-30 19:15:38',0,'2024-12-30 19:15:38',136872,0,'','',30,0,0.12742,0.009,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691102,2,26964,0,1,1,0,1,'2024-12-30 19:15:38',6430,'2024-12-30 19:15:38',142313,0,'','',30,0,0.12788,0.014,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691103,2,26951,0,1,1,0,1,'2024-12-30 19:15:38',9,'2024-12-30 19:15:38',172547,0,'','',30,0,0.16068,0.011,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691104,2,26962,0,1,1,0,1,'2024-12-30 19:15:38',5914,'2024-12-30 19:15:38',260217,0,'','',30,0,0.24679,0.013,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691105,2,26929,0,1,1,2,1,'2024-12-30 19:15:38',7342,'2024-12-30 19:15:40',9652,0,'','',30,0,2.00641,0.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691106,2,23725,0,1,1,3,1,'2024-12-30 19:15:37',3094,'2024-12-30 19:15:43',241260,0,'','',30,0,6.23523,0.006,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691107,2,26954,0,1,1,0,1,'2024-12-30 19:15:52',0,'2024-12-30 19:15:52',211767,0,'','',30,0,0.12517,0.086,0,'/var: 36%left(17273MB/48432MB) (>10%) : OK','\'/var\'=31159MB;43589;46010;0;48432',''),(423691108,2,28280,0,1,1,0,1,'2024-12-30 19:15:52',0,'2024-12-30 19:15:52',215986,0,'','',30,0,0.12718,0.088,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423691109,2,26960,0,1,1,0,1,'2024-12-30 19:15:52',0,'2024-12-30 19:15:52',233050,0,'','',30,0,0.14204,0.09,0,'Load : 1.72 1.55 1.49 : OK','load_1_min=1.72;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423691110,2,26977,0,1,1,0,1,'2024-12-30 19:15:52',0,'2024-12-30 19:15:52',236270,0,'','',30,0,0.14466,0.091,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423691111,2,27343,0,1,1,0,1,'2024-12-30 19:15:52',0,'2024-12-30 19:15:52',886386,0,'','',30,0,0.79278,0.093,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238193172s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691112,2,26978,0,1,1,0,1,'2024-12-30 19:15:53',0,'2024-12-30 19:15:53',107330,0,'','',30,0,0.01072,0.096,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691113,2,26971,0,1,1,0,1,'2024-12-30 19:15:53',0,'2024-12-30 19:15:53',219680,0,'','',30,0,0.12202,0.097,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691114,2,28616,0,1,1,0,1,'2024-12-30 19:15:54',101862,'2024-12-30 19:15:54',515055,0,'','',30,0,0.41319,0.101,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691115,2,26965,0,1,1,0,1,'2024-12-30 19:15:55',106063,'2024-12-30 19:15:55',232230,0,'','',30,0,0.12617,0.105,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691116,2,28620,0,1,1,1,1,'2024-12-30 19:15:55',108088,'2024-12-30 19:15:55',773988,0,'','',30,0,0.6659,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691117,2,26946,0,1,1,3,1,'2024-12-30 19:15:57',135391,'2024-12-30 19:15:57',261556,0,'','',30,0,0.12616,0.135,3,'Unknown storage : /raid0 : ERROR','',''),(423691118,2,28282,0,1,1,0,1,'2024-12-30 19:15:57',137359,'2024-12-30 19:15:57',271759,0,'','',30,0,0.1344,0.137,0,'Load : 0.12 0.08 0.06 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423691119,2,26970,0,1,1,0,1,'2024-12-30 19:15:57',139518,'2024-12-30 19:15:57',743484,0,'','',30,0,0.60397,0.139,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691120,2,28284,0,1,1,0,1,'2024-12-30 19:15:58',145687,'2024-12-30 19:15:58',151345,0,'','',30,0,0.00566,0.145,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691121,2,23726,0,1,1,2,1,'2024-12-30 19:15:57',141701,'2024-12-30 19:15:59',148126,0,'','',30,0,2.00643,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691122,2,26961,0,1,1,0,1,'2024-12-30 19:16:12',221005,'2024-12-30 19:16:12',228449,0,'','',30,0,0.00744,0.22,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691123,2,28637,0,1,1,0,1,'2024-12-30 19:16:12',222900,'2024-12-30 19:16:12',279581,0,'','',30,0,0.05668,0.222,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423691124,2,26973,0,1,1,0,1,'2024-12-30 19:16:12',225101,'2024-12-30 19:16:12',346692,0,'','',30,0,0.12159,0.225,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691125,2,26955,0,1,1,0,1,'2024-12-30 19:16:13',229216,'2024-12-30 19:16:13',349842,0,'','',30,0,0.12063,0.229,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423691126,2,26950,0,1,1,0,1,'2024-12-30 19:16:13',231218,'2024-12-30 19:16:13',571115,0,'','',30,0,0.3399,0.231,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399901213s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691127,2,26972,0,1,1,3,1,'2024-12-30 19:16:15',237598,'2024-12-30 19:16:15',358156,0,'','',30,0,0.12056,0.237,3,'Unknown storage : /disk1 : ERROR','',''),(423691128,2,26930,0,1,1,0,1,'2024-12-30 19:16:17',271110,'2024-12-30 19:16:17',394502,0,'','',30,0,0.12339,0.271,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691129,2,26944,0,1,1,0,1,'2024-12-30 19:16:17',273026,'2024-12-30 19:16:17',400201,0,'','',30,0,0.12718,0.272,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691130,2,26966,0,1,1,0,1,'2024-12-30 19:16:17',275173,'2024-12-30 19:16:17',404889,0,'','',30,0,0.12972,0.275,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=14%',''),(423691131,2,28281,0,1,1,1,1,'2024-12-30 19:16:17',276179,'2024-12-30 19:16:17',947229,0,'','',30,0,0.67105,0.276,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691132,2,26956,0,1,1,1,1,'2024-12-30 19:16:17',278174,'2024-12-30 19:16:17',952625,0,'','',30,0,0.67445,0.278,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423691133,2,28617,0,1,1,2,1,'2024-12-30 19:16:24',320747,'2024-12-30 19:16:24',697861,0,'','',30,0,0.37711,0.32,2,'No process matching mysqld found : CRITICAL','',''),(423691134,2,28629,0,1,1,0,1,'2024-12-30 19:16:33',375194,'2024-12-30 19:16:33',497483,0,'','',30,0,0.12229,0.375,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691135,2,28638,0,1,1,0,1,'2024-12-30 19:16:52',471970,'2024-12-30 19:16:52',819996,0,'','',30,0,0.34803,0.471,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400224184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.52;10100000;10100000;0;10',''),(423691136,2,26974,0,1,1,0,1,'2024-12-30 19:17:17',577657,'2024-12-30 19:17:17',699615,0,'','',30,0,0.12196,0.577,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691137,2,28624,0,1,1,0,1,'2024-12-30 19:17:18',582930,'2024-12-30 19:17:18',896481,0,'','',30,0,0.31355,0.582,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691138,2,23728,0,1,1,0,1,'2024-12-30 19:17:22',609711,'2024-12-30 19:17:22',628333,0,'','',30,0,0.01862,0.609,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691139,2,23729,0,1,1,3,1,'2024-12-30 19:17:17',578712,'2024-12-30 19:17:23',812058,0,'','',30,0,6.23335,0.578,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691140,2,26952,0,1,1,0,1,'2024-12-30 19:17:29',646372,'2024-12-30 19:17:29',654342,0,'','',30,0,0.00797,0.646,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691141,2,26969,0,1,1,0,1,'2024-12-30 19:17:30',649712,'2024-12-30 19:17:30',660563,0,'','',30,0,0.01085,0.649,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691142,2,27566,0,1,1,0,1,'2024-12-30 19:17:30',651666,'2024-12-30 19:17:30',709699,0,'','',30,0,0.05803,0.651,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691143,2,28625,0,1,1,2,1,'2024-12-30 19:17:31',669166,'2024-12-30 19:17:31',753661,0,'','',30,0,0.0845,0.669,2,'(null)','',''),(423691144,2,26947,0,1,1,1,1,'2024-12-30 19:17:32',676191,'2024-12-30 19:17:32',803402,0,'','',30,0,0.12721,0.676,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691145,2,26933,0,1,1,0,1,'2024-12-30 19:17:33',680355,'2024-12-30 19:17:34',109309,0,'','',30,0,0.42895,0.68,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=826232174s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691146,2,23727,0,1,1,0,1,'2024-12-30 19:17:33',682309,'2024-12-30 19:17:34',725502,0,'','',30,0,1.04319,0.682,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259124836s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31255.68;1010000000;1010',''),(423691147,2,28632,0,1,1,2,1,'2024-12-30 19:17:35',687643,'2024-12-30 19:17:35',772385,0,'','',30,0,0.08474,0.687,2,'(null)','',''),(423691148,2,28628,0,1,1,0,1,'2024-12-30 19:17:35',689670,'2024-12-30 19:17:35',814552,0,'','',30,0,0.12488,0.689,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691149,2,26945,0,1,1,0,1,'2024-12-30 19:17:35',690692,'2024-12-30 19:17:35',820042,0,'','',30,0,0.12935,0.69,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691150,2,26968,0,1,1,0,1,'2024-12-30 19:17:35',691378,'2024-12-30 19:17:35',840111,0,'','',30,0,0.14873,0.691,0,'Load : 0.19 0.24 0.10 : OK','load_1_min=0.19;9;30 load_5_min=0.24;15;35 load_15_min=0.10;20;40',''),(423691151,2,26957,0,1,1,0,1,'2024-12-30 19:17:37',729604,'2024-12-30 19:17:37',960965,0,'','',30,0,0.23136,0.729,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691152,2,26975,0,1,1,1,1,'2024-12-30 19:17:41',751162,'2024-12-30 19:17:42',421194,0,'','',30,0,0.67003,0.751,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691153,2,23730,0,1,1,2,1,'2024-12-30 19:17:43',756771,'2024-12-30 19:17:45',763462,0,'','',30,0,2.00669,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691154,2,26934,0,1,1,0,1,'2024-12-30 19:17:49',793088,'2024-12-30 19:17:49',932319,0,'','',30,0,0.13923,0.793,0,'Load : 5.69 5.81 5.63 : OK','load_1_min=5.69;9;30 load_5_min=5.81;15;35 load_15_min=5.63;20;40',''),(423691155,2,28491,0,1,1,0,1,'2024-12-30 19:17:52',819819,'2024-12-30 19:17:53',169269,0,'','',30,0,0.34945,0.819,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400230219s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24527.68;10100000;10100000;0;10',''),(423691156,2,28626,0,1,1,0,1,'2024-12-30 19:17:55',827702,'2024-12-30 19:17:55',833035,0,'','',30,0,0.00533,0.827,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691157,2,28618,0,1,1,0,1,'2024-12-30 19:17:56',846031,'2024-12-30 19:17:56',968349,0,'','',30,0,0.12232,0.846,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691158,2,26948,0,1,1,0,1,'2024-12-30 19:17:57',850110,'2024-12-30 19:17:57',973721,0,'','',30,0,0.12361,0.85,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691159,2,26963,0,1,1,0,1,'2024-12-30 19:18:03',876880,'2024-12-30 19:18:03',921378,0,'','',30,0,0.0445,0.876,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691160,2,26931,0,1,1,0,1,'2024-12-30 19:18:03',878971,'2024-12-30 19:18:04',1,0,'','',30,0,0.12285,0.878,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=66% cpu3=64%',''),(423691161,2,26935,0,1,1,0,1,'2024-12-30 19:18:15',925650,'2024-12-30 19:18:15',939791,0,'','',30,0,0.01414,0.925,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%','rta=0.440ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691162,2,26967,0,1,1,1,1,'2024-12-30 19:18:16',941823,'2024-12-30 19:18:17',603288,0,'','',30,0,0.66146,0.941,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423691163,2,26976,0,1,1,0,1,'2024-12-30 19:18:18',946421,'2024-12-30 19:18:19',295638,0,'','',30,0,0.34922,0.946,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400275264s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691164,2,26953,0,1,1,0,1,'2024-12-30 19:18:25',43,'2024-12-30 19:18:25',181304,0,'','',30,0,0.12732,0.053,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691165,2,26928,0,1,1,3,1,'2024-12-30 19:18:18',948365,'2024-12-30 19:18:25',184044,0,'','',30,0,6.23568,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691166,2,28619,0,1,1,0,1,'2024-12-30 19:18:28',186749,'2024-12-30 19:18:28',311840,0,'','',30,0,0.12509,0.186,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423691167,2,28627,0,1,1,0,1,'2024-12-30 19:18:29',189926,'2024-12-30 19:18:29',529710,0,'','',30,0,0.33978,0.189,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400723969s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691168,2,26949,0,1,1,1,1,'2024-12-30 19:18:29',194012,'2024-12-30 19:18:29',861924,0,'','',30,0,0.66791,0.193,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691169,2,26932,0,1,1,1,1,'2024-12-30 19:18:29',191840,'2024-12-30 19:18:29',871001,0,'','',30,0,0.67916,0.191,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423691170,2,28631,0,1,1,0,1,'2024-12-30 19:18:32',226589,'2024-12-30 19:18:32',537113,0,'','',30,0,0.31052,0.226,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691171,2,28630,0,1,1,0,1,'2024-12-30 19:18:36',251874,'2024-12-30 19:18:36',374053,0,'','',30,0,0.12218,0.251,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691172,2,28623,0,1,1,0,1,'2024-12-30 19:18:37',259957,'2024-12-30 19:18:37',394614,0,'','',30,0,0.13466,0.259,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423691173,2,26943,0,1,1,2,1,'2024-12-30 19:18:38',265259,'2024-12-30 19:18:38',392402,0,'','',30,0,0.12714,0.265,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691174,2,26964,0,1,1,0,1,'2024-12-30 19:18:38',267645,'2024-12-30 19:18:38',394819,0,'','',30,0,0.12717,0.267,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691175,2,26951,0,1,1,0,1,'2024-12-30 19:18:38',269801,'2024-12-30 19:18:38',428040,0,'','',30,0,0.15824,0.269,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691176,2,26962,0,1,1,0,1,'2024-12-30 19:18:38',271243,'2024-12-30 19:18:38',505044,0,'','',30,0,0.2338,0.271,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691177,2,26929,0,1,1,2,1,'2024-12-30 19:18:38',273247,'2024-12-30 19:18:40',279357,0,'','',30,0,2.00611,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691178,2,23725,0,1,1,3,1,'2024-12-30 19:18:37',261916,'2024-12-30 19:18:43',498680,0,'','',30,0,6.23676,0.261,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691179,2,26954,0,1,1,0,1,'2024-12-30 19:18:52',347288,'2024-12-30 19:18:52',471602,0,'','',30,0,0.12431,0.347,0,'/var: 36%left(17273MB/48432MB) (>10%) : OK','\'/var\'=31159MB;43589;46010;0;48432',''),(423691180,2,28280,0,1,1,0,1,'2024-12-30 19:18:52',349421,'2024-12-30 19:18:52',474861,0,'','',30,0,0.12544,0.349,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423691181,2,26977,0,1,1,0,1,'2024-12-30 19:18:52',351762,'2024-12-30 19:18:52',491284,0,'','',30,0,0.13952,0.351,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423691182,2,26960,0,1,1,0,1,'2024-12-30 19:18:52',350819,'2024-12-30 19:18:52',494444,0,'','',30,0,0.14363,0.35,0,'Load : 1.46 1.53 1.49 : OK','load_1_min=1.46;2;6 load_5_min=1.53;3;7 load_15_min=1.49;4;9',''),(423691183,2,27343,0,1,1,0,1,'2024-12-30 19:18:52',354022,'2024-12-30 19:18:53',125880,0,'','',30,0,0.77186,0.353,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238211200s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691184,2,26978,0,1,1,0,1,'2024-12-30 19:18:53',357872,'2024-12-30 19:18:53',368897,0,'','',30,0,0.01103,0.357,0,'OK - 192.168.77.208: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691185,2,26971,0,1,1,0,1,'2024-12-30 19:18:53',360142,'2024-12-30 19:18:53',481344,0,'','',30,0,0.1212,0.36,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691186,2,28616,0,1,1,0,1,'2024-12-30 19:18:54',363942,'2024-12-30 19:18:54',776960,0,'','',30,0,0.41302,0.363,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691187,2,26965,0,1,1,0,1,'2024-12-30 19:18:55',367102,'2024-12-30 19:18:55',493167,0,'','',30,0,0.12607,0.367,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691188,2,28620,0,1,1,1,1,'2024-12-30 19:18:55',369080,'2024-12-30 19:18:56',235,0,'','',30,0,0.6663,0.369,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691189,2,26946,0,1,1,3,1,'2024-12-30 19:18:57',400332,'2024-12-30 19:18:57',526682,0,'','',30,0,0.12635,0.4,3,'Unknown storage : /raid0 : ERROR','',''),(423691190,2,28282,0,1,1,0,1,'2024-12-30 19:18:57',402418,'2024-12-30 19:18:57',537985,0,'','',30,0,0.13557,0.402,0,'Load : 0.08 0.05 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423691191,2,26970,0,1,1,0,1,'2024-12-30 19:18:57',404498,'2024-12-30 19:18:57',995940,0,'','',30,0,0.59144,0.404,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691192,2,28284,0,1,1,0,1,'2024-12-30 19:18:58',410532,'2024-12-30 19:18:58',416361,0,'','',30,0,0.00583,0.41,0,'OK - 192.168.77.9: rta 0.029ms, lost 0%','rta=0.029ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691193,2,23726,0,1,1,2,1,'2024-12-30 19:18:57',406402,'2024-12-30 19:18:59',412973,0,'','',30,0,2.00657,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691194,2,26961,0,1,1,0,1,'2024-12-30 19:19:12',471795,'2024-12-30 19:19:12',479812,0,'','',30,0,0.00802,0.471,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691195,2,28637,0,1,1,0,1,'2024-12-30 19:19:12',473867,'2024-12-30 19:19:12',533056,0,'','',30,0,0.05919,0.473,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423691196,2,26973,0,1,1,0,1,'2024-12-30 19:19:12',475924,'2024-12-30 19:19:12',597755,0,'','',30,0,0.12183,0.475,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691197,2,26955,0,1,1,0,1,'2024-12-30 19:19:13',479968,'2024-12-30 19:19:13',601767,0,'','',30,0,0.1218,0.479,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423691198,2,26950,0,1,1,0,1,'2024-12-30 19:19:13',481909,'2024-12-30 19:19:13',821912,0,'','',30,0,0.34,0.481,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399919242s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691199,2,26972,0,1,1,3,1,'2024-12-30 19:19:15',487294,'2024-12-30 19:19:15',606090,0,'','',30,0,0.1188,0.487,3,'Unknown storage : /disk1 : ERROR','',''),(423691200,2,26930,0,1,1,0,1,'2024-12-30 19:19:17',514624,'2024-12-30 19:19:17',640990,0,'','',30,0,0.12637,0.514,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691201,2,26966,0,1,1,0,1,'2024-12-30 19:19:17',517691,'2024-12-30 19:19:17',650101,0,'','',30,0,0.13241,0.517,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=13% cpu2=16% cpu3=15%',''),(423691202,2,26944,0,1,1,0,1,'2024-12-30 19:19:17',515692,'2024-12-30 19:19:17',657357,0,'','',30,0,0.14167,0.515,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691203,2,26956,0,1,1,1,1,'2024-12-30 19:19:17',522248,'2024-12-30 19:19:18',185931,0,'','',30,0,0.66368,0.522,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423691204,2,28281,0,1,1,1,1,'2024-12-30 19:19:17',519871,'2024-12-30 19:19:18',190640,0,'','',30,0,0.67077,0.519,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691205,2,28617,0,1,1,2,1,'2024-12-30 19:19:24',583838,'2024-12-30 19:19:24',961868,0,'','',30,0,0.37803,0.583,2,'No process matching mysqld found : CRITICAL','',''),(423691206,2,28629,0,1,1,0,1,'2024-12-30 19:19:33',645384,'2024-12-30 19:19:33',768342,0,'','',30,0,0.12296,0.645,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691207,2,28638,0,1,1,0,1,'2024-12-30 19:19:52',745787,'2024-12-30 19:19:53',101065,0,'','',30,0,0.35528,0.745,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400242210s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24506.64;10100000;10100000;0;10',''),(423691208,2,26974,0,1,1,0,1,'2024-12-30 19:20:17',882139,'2024-12-30 19:20:18',1198,0,'','',30,0,0.12012,0.882,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423691209,2,28624,0,1,1,0,1,'2024-12-30 19:20:18',886370,'2024-12-30 19:20:19',190496,0,'','',30,0,0.30413,0.886,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691210,2,23728,0,1,1,0,1,'2024-12-30 19:20:22',906952,'2024-12-30 19:20:22',926406,0,'','',30,0,0.01945,0.906,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691211,2,23729,0,1,1,3,1,'2024-12-30 19:20:17',884154,'2024-12-30 19:20:24',117827,0,'','',30,0,6.23367,0.884,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691212,2,26952,0,1,1,0,1,'2024-12-30 19:20:29',943240,'2024-12-30 19:20:29',950935,0,'','',30,0,0.00769,0.943,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691213,2,26969,0,1,1,0,1,'2024-12-30 19:20:30',946427,'2024-12-30 19:20:30',957851,0,'','',30,0,0.01142,0.946,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691214,2,27566,0,1,1,0,1,'2024-12-30 19:20:30',948413,'2024-12-30 19:20:31',0,0,'','',30,0,0.05971,0.948,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691215,2,28625,0,1,1,2,1,'2024-12-30 19:20:31',975768,'2024-12-30 19:20:32',5,0,'','',30,0,0.08401,0.975,2,'(null)','',''),(423691216,2,26947,0,1,1,1,1,'2024-12-30 19:20:32',981783,'2024-12-30 19:20:33',109819,0,'','',30,0,0.12804,0.981,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691217,2,26933,0,1,1,0,1,'2024-12-30 19:20:33',984965,'2024-12-30 19:20:34',440205,0,'','',30,0,0.45524,0.984,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=826250206s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691218,2,23727,0,1,1,0,1,'2024-12-30 19:20:33',986677,'2024-12-30 19:20:35',35,0,'','',30,0,1.05713,0.986,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1259142867s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30746.4;1010000000;10100',''),(423691219,2,28632,0,1,1,2,1,'2024-12-30 19:20:35',991566,'2024-12-30 19:20:36',31792,0,'','',30,0,0.08449,0.991,2,'(null)','',''),(423691220,2,28628,0,1,1,0,1,'2024-12-30 19:20:35',994023,'2024-12-30 19:20:36',119254,0,'','',30,0,0.12523,0.993,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691221,2,26945,0,1,1,0,1,'2024-12-30 19:20:35',994990,'2024-12-30 19:20:36',125325,0,'','',30,0,0.13034,0.994,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691222,2,26968,0,1,1,0,1,'2024-12-30 19:20:35',997412,'2024-12-30 19:20:36',143052,0,'','',30,0,0.14564,0.997,0,'Load : 0.01 0.12 0.08 : OK','load_1_min=0.01;9;30 load_5_min=0.12;15;35 load_15_min=0.08;20;40',''),(423691223,2,26957,0,1,1,0,1,'2024-12-30 19:20:37',496,'2024-12-30 19:20:37',309175,0,'','',30,0,0.23308,0.076,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691224,2,26975,0,1,1,1,1,'2024-12-30 19:20:41',0,'2024-12-30 19:20:41',755826,0,'','',30,0,0.6666,0.089,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691225,2,23730,0,1,1,2,1,'2024-12-30 19:20:43',0,'2024-12-30 19:20:45',102354,0,'','',30,0,2.00596,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691226,2,26934,0,1,1,0,1,'2024-12-30 19:20:49',144928,'2024-12-30 19:20:49',284509,0,'','',30,0,0.13958,0.144,0,'Load : 5.64 5.59 5.56 : OK','load_1_min=5.64;9;30 load_5_min=5.59;15;35 load_15_min=5.56;20;40',''),(423691227,2,28491,0,1,1,0,1,'2024-12-30 19:20:52',154670,'2024-12-30 19:20:52',506822,0,'','',30,0,0.35215,0.154,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400248152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.92;10100000;10100000;0;10',''),(423691228,2,28626,0,1,1,0,1,'2024-12-30 19:20:55',161440,'2024-12-30 19:20:55',166565,0,'','',30,0,0.00513,0.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691229,2,28618,0,1,1,0,1,'2024-12-30 19:20:56',167785,'2024-12-30 19:20:56',289376,0,'','',30,0,0.12159,0.167,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691230,2,26948,0,1,1,0,1,'2024-12-30 19:20:57',171043,'2024-12-30 19:20:57',295537,0,'','',30,0,0.12449,0.171,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691231,2,26963,0,1,1,0,1,'2024-12-30 19:21:03',188505,'2024-12-30 19:21:03',233696,0,'','',30,0,0.04519,0.188,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691232,2,26931,0,1,1,0,1,'2024-12-30 19:21:03',190626,'2024-12-30 19:21:03',314543,0,'','',30,0,0.12392,0.19,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=63%',''),(423691233,2,26935,0,1,1,0,1,'2024-12-30 19:21:15',250538,'2024-12-30 19:21:15',259870,0,'','',30,0,0.00933,0.25,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691234,2,26967,0,1,1,1,1,'2024-12-30 19:21:16',280912,'2024-12-30 19:21:16',946550,0,'','',30,0,0.66564,0.28,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423691235,2,26976,0,1,1,0,1,'2024-12-30 19:21:18',286202,'2024-12-30 19:21:18',638626,0,'','',30,0,0.35242,0.286,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400293202s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691236,2,26928,0,1,1,3,1,'2024-12-30 19:21:18',288170,'2024-12-30 19:21:24',523070,0,'','',30,0,6.2349,0.288,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691237,2,26953,0,1,1,0,1,'2024-12-30 19:21:25',328372,'2024-12-30 19:21:25',452370,0,'','',30,0,0.124,0.328,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691238,2,28619,0,1,1,0,1,'2024-12-30 19:21:28',364289,'2024-12-30 19:21:28',489829,0,'','',30,0,0.12554,0.364,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423691239,2,28627,0,1,1,0,1,'2024-12-30 19:21:29',367041,'2024-12-30 19:21:29',707085,0,'','',30,0,0.34004,0.367,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400741987s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423691240,2,26932,0,1,1,1,1,'2024-12-30 19:21:29',370122,'2024-12-30 19:21:30',3,0,'','',30,0,0.66822,0.37,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423691241,2,26949,0,1,1,1,1,'2024-12-30 19:21:29',368107,'2024-12-30 19:21:30',3,0,'','',30,0,0.67142,0.368,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691242,2,28631,0,1,1,0,1,'2024-12-30 19:21:32',410418,'2024-12-30 19:21:32',711430,0,'','',30,0,0.30101,0.41,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691243,2,28630,0,1,1,0,1,'2024-12-30 19:21:36',438455,'2024-12-30 19:21:36',559716,0,'','',30,0,0.12126,0.438,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691244,2,28623,0,1,1,0,1,'2024-12-30 19:21:37',442259,'2024-12-30 19:21:37',579076,0,'','',30,0,0.13682,0.442,0,'Load : 0.17 0.10 0.07 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423691245,2,26943,0,1,1,2,1,'2024-12-30 19:21:38',449513,'2024-12-30 19:21:38',578282,0,'','',30,0,0.12877,0.449,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691246,2,26964,0,1,1,0,1,'2024-12-30 19:21:38',451206,'2024-12-30 19:21:38',581150,0,'','',30,0,0.12994,0.451,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691247,2,26951,0,1,1,0,1,'2024-12-30 19:21:38',452593,'2024-12-30 19:21:38',605138,0,'','',30,0,0.15254,0.452,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691248,2,26962,0,1,1,0,1,'2024-12-30 19:21:38',453920,'2024-12-30 19:21:38',696052,0,'','',30,0,0.24213,0.453,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691249,2,26929,0,1,1,2,1,'2024-12-30 19:21:38',456136,'2024-12-30 19:21:40',462964,0,'','',30,0,2.00683,0.456,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691250,2,23725,0,1,1,3,1,'2024-12-30 19:21:37',444253,'2024-12-30 19:21:43',680746,0,'','',30,0,6.23649,0.444,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691251,2,26954,0,1,1,0,1,'2024-12-30 19:21:52',541606,'2024-12-30 19:21:52',665174,0,'','',30,0,0.12357,0.541,0,'/var: 36%left(17272MB/48432MB) (>10%) : OK','\'/var\'=31160MB;43589;46010;0;48432',''),(423691252,2,28280,0,1,1,0,1,'2024-12-30 19:21:52',543498,'2024-12-30 19:21:52',668541,0,'','',30,0,0.12504,0.543,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423691253,2,26977,0,1,1,0,1,'2024-12-30 19:21:52',545661,'2024-12-30 19:21:52',685614,0,'','',30,0,0.13995,0.545,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423691254,2,26960,0,1,1,0,1,'2024-12-30 19:21:52',547845,'2024-12-30 19:21:52',694848,0,'','',30,0,0.147,0.547,0,'Load : 1.60 1.57 1.51 : OK','load_1_min=1.60;2;6 load_5_min=1.57;3;7 load_15_min=1.51;4;9',''),(423691255,2,27343,0,1,1,0,1,'2024-12-30 19:21:52',549735,'2024-12-30 19:21:53',329728,0,'','',30,0,0.77999,0.549,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238229220s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691256,2,26978,0,1,1,0,1,'2024-12-30 19:21:53',553909,'2024-12-30 19:21:53',562607,0,'','',30,0,0.0087,0.553,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691257,2,26971,0,1,1,0,1,'2024-12-30 19:21:53',556168,'2024-12-30 19:21:53',677920,0,'','',30,0,0.12175,0.556,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691258,2,28616,0,1,1,0,1,'2024-12-30 19:21:54',558974,'2024-12-30 19:21:54',972769,0,'','',30,0,0.4138,0.558,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691259,2,26965,0,1,1,0,1,'2024-12-30 19:21:55',562091,'2024-12-30 19:21:55',690119,0,'','',30,0,0.12803,0.562,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691260,2,28620,0,1,1,1,1,'2024-12-30 19:21:55',563202,'2024-12-30 19:21:56',230861,0,'','',30,0,0.66766,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691261,2,26946,0,1,1,3,1,'2024-12-30 19:21:57',595852,'2024-12-30 19:21:57',722368,0,'','',30,0,0.12652,0.595,3,'Unknown storage : /raid0 : ERROR','',''),(423691262,2,28282,0,1,1,0,1,'2024-12-30 19:21:57',597845,'2024-12-30 19:21:57',733870,0,'','',30,0,0.13603,0.597,0,'Load : 0.20 0.11 0.07 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423691263,2,26970,0,1,1,0,1,'2024-12-30 19:21:57',599887,'2024-12-30 19:21:58',194368,0,'','',30,0,0.59448,0.599,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691264,2,28284,0,1,1,0,1,'2024-12-30 19:21:58',605288,'2024-12-30 19:21:58',610816,0,'','',30,0,0.00553,0.605,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691265,2,23726,0,1,1,2,1,'2024-12-30 19:21:57',602061,'2024-12-30 19:21:59',608726,0,'','',30,0,2.00666,0.602,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691266,2,26961,0,1,1,0,1,'2024-12-30 19:22:12',691186,'2024-12-30 19:22:12',699845,0,'','',30,0,0.00866,0.691,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691267,2,28637,0,1,1,0,1,'2024-12-30 19:22:12',693452,'2024-12-30 19:22:12',753402,0,'','',30,0,0.05995,0.693,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423691268,2,26973,0,1,1,0,1,'2024-12-30 19:22:12',694996,'2024-12-30 19:22:12',818020,0,'','',30,0,0.12302,0.694,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691269,2,26955,0,1,1,0,1,'2024-12-30 19:22:13',698194,'2024-12-30 19:22:13',820274,0,'','',30,0,0.12208,0.698,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423691270,2,26950,0,1,1,0,1,'2024-12-30 19:22:13',700044,'2024-12-30 19:22:14',249,0,'','',30,0,0.33715,0.7,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399937268s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691271,2,26972,0,1,1,3,1,'2024-12-30 19:22:15',704647,'2024-12-30 19:22:15',825050,0,'','',30,0,0.1204,0.704,3,'Unknown storage : /disk1 : ERROR','',''),(423691272,2,26930,0,1,1,0,1,'2024-12-30 19:22:17',735217,'2024-12-30 19:22:17',860423,0,'','',30,0,0.12521,0.735,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691273,2,26966,0,1,1,0,1,'2024-12-30 19:22:17',737171,'2024-12-30 19:22:17',866260,0,'','',30,0,0.12909,0.737,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=16% cpu3=13%',''),(423691274,2,26944,0,1,1,0,1,'2024-12-30 19:22:17',739265,'2024-12-30 19:22:17',872795,0,'','',30,0,0.13353,0.739,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691275,2,26956,0,1,1,1,1,'2024-12-30 19:22:17',741306,'2024-12-30 19:22:18',408002,0,'','',30,0,0.6667,0.741,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423691276,2,28281,0,1,1,1,1,'2024-12-30 19:22:17',743456,'2024-12-30 19:22:18',409471,0,'','',30,0,0.66602,0.743,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691277,2,28617,0,1,1,2,1,'2024-12-30 19:22:24',796806,'2024-12-30 19:22:25',175803,0,'','',30,0,0.379,0.796,2,'No process matching mysqld found : CRITICAL','',''),(423691278,2,28629,0,1,1,0,1,'2024-12-30 19:22:33',849183,'2024-12-30 19:22:33',970535,0,'','',30,0,0.12135,0.849,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691279,2,28638,0,1,1,0,1,'2024-12-30 19:22:52',942987,'2024-12-30 19:22:53',292626,0,'','',30,0,0.34964,0.942,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400260231s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24471.44;10100000;10100000;0;10',''),(423691280,2,26974,0,1,1,0,1,'2024-12-30 19:23:17',21560,'2024-12-30 19:23:17',175256,0,'','',30,0,0.12319,0.052,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691281,2,28624,0,1,1,0,1,'2024-12-30 19:23:18',23751,'2024-12-30 19:23:18',369453,0,'','',30,0,0.31315,0.056,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691282,2,23728,0,1,1,0,1,'2024-12-30 19:23:22',7,'2024-12-30 19:23:22',101213,0,'','',30,0,0.02291,0.078,0,'OK - 192.168.77.159: rta 0.898ms, lost 0%','rta=0.898ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691283,2,23729,0,1,1,3,1,'2024-12-30 19:23:17',22110,'2024-12-30 19:23:23',287743,0,'','',30,0,6.23461,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691284,2,26952,0,1,1,0,1,'2024-12-30 19:23:29',109084,'2024-12-30 19:23:29',116962,0,'','',30,0,0.00788,0.109,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691285,2,26969,0,1,1,0,1,'2024-12-30 19:23:30',112270,'2024-12-30 19:23:30',123292,0,'','',30,0,0.01102,0.112,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691286,2,27566,0,1,1,0,1,'2024-12-30 19:23:30',114187,'2024-12-30 19:23:30',175229,0,'','',30,0,0.06104,0.114,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691287,2,28625,0,1,1,2,1,'2024-12-30 19:23:31',132860,'2024-12-30 19:23:31',216397,0,'','',30,0,0.08354,0.132,2,'(null)','',''),(423691288,2,26947,0,1,1,1,1,'2024-12-30 19:23:32',136877,'2024-12-30 19:23:32',264380,0,'','',30,0,0.1275,0.136,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691289,2,26933,0,1,1,0,1,'2024-12-30 19:23:33',140043,'2024-12-30 19:23:33',558128,0,'','',30,0,0.41808,0.14,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=826268123s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691290,2,23727,0,1,1,0,1,'2024-12-30 19:23:33',141752,'2024-12-30 19:23:34',199933,0,'','',30,0,1.05818,0.141,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1259160784s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30439.68;1010000000;1010',''),(423691291,2,28632,0,1,1,2,1,'2024-12-30 19:23:35',146652,'2024-12-30 19:23:35',237836,0,'','',30,0,0.09118,0.146,2,'(null)','',''),(423691292,2,28628,0,1,1,0,1,'2024-12-30 19:23:35',147706,'2024-12-30 19:23:35',270406,0,'','',30,0,0.1227,0.147,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691293,2,26945,0,1,1,0,1,'2024-12-30 19:23:35',149707,'2024-12-30 19:23:35',278218,0,'','',30,0,0.12851,0.149,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691294,2,26968,0,1,1,0,1,'2024-12-30 19:23:35',151832,'2024-12-30 19:23:35',297906,0,'','',30,0,0.14607,0.151,0,'Load : 0.00 0.06 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423691295,2,26957,0,1,1,0,1,'2024-12-30 19:23:37',209229,'2024-12-30 19:23:37',442029,0,'','',30,0,0.2328,0.209,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691296,2,26975,0,1,1,1,1,'2024-12-30 19:23:41',229189,'2024-12-30 19:23:41',896058,0,'','',30,0,0.66687,0.229,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691297,2,23730,0,1,1,2,1,'2024-12-30 19:23:43',233932,'2024-12-30 19:23:45',241239,0,'','',30,0,2.00731,0.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691298,2,26934,0,1,1,0,1,'2024-12-30 19:23:49',277269,'2024-12-30 19:23:49',418916,0,'','',30,0,0.14165,0.277,0,'Load : 5.46 5.59 5.56 : OK','load_1_min=5.46;9;30 load_5_min=5.59;15;35 load_15_min=5.56;20;40',''),(423691299,2,28491,0,1,1,0,1,'2024-12-30 19:23:52',304049,'2024-12-30 19:23:52',652019,0,'','',30,0,0.34797,0.303,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400266167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24512.08;10100000;10100000;0;10',''),(423691300,2,28626,0,1,1,0,1,'2024-12-30 19:23:55',309979,'2024-12-30 19:23:55',315173,0,'','',30,0,0.00519,0.309,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691301,2,28618,0,1,1,0,1,'2024-12-30 19:23:56',328649,'2024-12-30 19:23:56',450252,0,'','',30,0,0.1216,0.328,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691302,2,26948,0,1,1,0,1,'2024-12-30 19:23:57',334315,'2024-12-30 19:23:57',458511,0,'','',30,0,0.1242,0.334,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691303,2,26963,0,1,1,0,1,'2024-12-30 19:24:03',361919,'2024-12-30 19:24:03',408677,0,'','',30,0,0.04676,0.361,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691304,2,26931,0,1,1,0,1,'2024-12-30 19:24:03',362993,'2024-12-30 19:24:03',485561,0,'','',30,0,0.12257,0.362,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=66% cpu3=64%',''),(423691305,2,26935,0,1,1,0,1,'2024-12-30 19:24:15',416049,'2024-12-30 19:24:15',426145,0,'','',30,0,0.0101,0.416,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691306,2,26967,0,1,1,1,1,'2024-12-30 19:24:16',432307,'2024-12-30 19:24:17',0,0,'','',30,0,0.66668,0.432,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423691307,2,26976,0,1,1,0,1,'2024-12-30 19:24:18',441675,'2024-12-30 19:24:18',790795,0,'','',30,0,0.34912,0.441,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400311218s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691308,2,26928,0,1,1,3,1,'2024-12-30 19:24:18',443764,'2024-12-30 19:24:24',680761,0,'','',30,0,6.237,0.443,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691309,2,26953,0,1,1,0,1,'2024-12-30 19:24:25',489236,'2024-12-30 19:24:25',613064,0,'','',30,0,0.12383,0.489,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691310,2,28619,0,1,1,0,1,'2024-12-30 19:24:28',506988,'2024-12-30 19:24:28',632441,0,'','',30,0,0.12545,0.506,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423691311,2,28627,0,1,1,0,1,'2024-12-30 19:24:29',510204,'2024-12-30 19:24:29',847056,0,'','',30,0,0.33685,0.51,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400760000s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423691312,2,26932,0,1,1,1,1,'2024-12-30 19:24:29',511929,'2024-12-30 19:24:30',179187,0,'','',30,0,0.66726,0.511,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423691313,2,26949,0,1,1,1,1,'2024-12-30 19:24:29',514200,'2024-12-30 19:24:30',182930,0,'','',30,0,0.66873,0.514,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691314,2,28631,0,1,1,0,1,'2024-12-30 19:24:32',557036,'2024-12-30 19:24:32',868878,0,'','',30,0,0.31184,0.557,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691315,2,28630,0,1,1,0,1,'2024-12-30 19:24:36',578086,'2024-12-30 19:24:36',699436,0,'','',30,0,0.12135,0.578,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691316,2,28623,0,1,1,0,1,'2024-12-30 19:24:37',582335,'2024-12-30 19:24:37',716252,0,'','',30,0,0.13392,0.582,0,'Load : 0.01 0.06 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423691317,2,26964,0,1,1,0,1,'2024-12-30 19:24:38',590956,'2024-12-30 19:24:38',717958,0,'','',30,0,0.127,0.59,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691318,2,26943,0,1,1,2,1,'2024-12-30 19:24:38',588552,'2024-12-30 19:24:38',721249,0,'','',30,0,0.1327,0.588,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691319,2,26951,0,1,1,0,1,'2024-12-30 19:24:38',592534,'2024-12-30 19:24:38',750969,0,'','',30,0,0.15843,0.592,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691320,2,26962,0,1,1,0,1,'2024-12-30 19:24:38',593538,'2024-12-30 19:24:38',832055,0,'','',30,0,0.23852,0.593,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691321,2,26929,0,1,1,2,1,'2024-12-30 19:24:38',595539,'2024-12-30 19:24:40',601506,0,'','',30,0,2.00597,0.595,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691322,2,23725,0,1,1,3,1,'2024-12-30 19:24:37',584295,'2024-12-30 19:24:43',820978,0,'','',30,0,6.23668,0.584,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691323,2,26954,0,1,1,0,1,'2024-12-30 19:24:52',689110,'2024-12-30 19:24:52',812506,0,'','',30,0,0.1234,0.689,0,'/var: 36%left(17272MB/48432MB) (>10%) : OK','\'/var\'=31160MB;43589;46010;0;48432',''),(423691324,2,28280,0,1,1,0,1,'2024-12-30 19:24:52',691023,'2024-12-30 19:24:52',816244,0,'','',30,0,0.12522,0.691,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423691325,2,26960,0,1,1,0,1,'2024-12-30 19:24:52',694177,'2024-12-30 19:24:52',833712,0,'','',30,0,0.13953,0.694,0,'Load : 1.93 1.72 1.57 : OK','load_1_min=1.93;2;6 load_5_min=1.72;3;7 load_15_min=1.57;4;9',''),(423691326,2,26977,0,1,1,0,1,'2024-12-30 19:24:52',692851,'2024-12-30 19:24:52',835925,0,'','',30,0,0.14307,0.692,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691327,2,27343,0,1,1,0,1,'2024-12-30 19:24:52',695529,'2024-12-30 19:24:53',479687,0,'','',30,0,0.78416,0.695,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238247235s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691328,2,26978,0,1,1,0,1,'2024-12-30 19:24:53',698574,'2024-12-30 19:24:53',707292,0,'','',30,0,0.00872,0.698,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691329,2,26971,0,1,1,0,1,'2024-12-30 19:24:53',700846,'2024-12-30 19:24:53',823097,0,'','',30,0,0.12225,0.7,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691330,2,28616,0,1,1,0,1,'2024-12-30 19:24:54',702845,'2024-12-30 19:24:55',118516,0,'','',30,0,0.41567,0.702,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691331,2,26965,0,1,1,0,1,'2024-12-30 19:24:55',707031,'2024-12-30 19:24:55',833021,0,'','',30,0,0.12599,0.707,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691332,2,28620,0,1,1,1,1,'2024-12-30 19:24:55',708775,'2024-12-30 19:24:56',374312,0,'','',30,0,0.66554,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691333,2,26946,0,1,1,3,1,'2024-12-30 19:24:57',742555,'2024-12-30 19:24:57',869665,0,'','',30,0,0.12711,0.742,3,'Unknown storage : /raid0 : ERROR','',''),(423691334,2,28282,0,1,1,0,1,'2024-12-30 19:24:57',744995,'2024-12-30 19:24:57',881138,0,'','',30,0,0.13614,0.744,0,'Load : 0.09 0.07 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423691335,2,26970,0,1,1,0,1,'2024-12-30 19:24:57',747184,'2024-12-30 19:24:58',358123,0,'','',30,0,0.61094,0.747,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691336,2,28284,0,1,1,0,1,'2024-12-30 19:24:58',752729,'2024-12-30 19:24:58',758358,0,'','',30,0,0.00563,0.752,0,'OK - 192.168.77.9: rta 0.018ms, lost 0%','rta=0.018ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691337,2,23726,0,1,1,2,1,'2024-12-30 19:24:57',749106,'2024-12-30 19:24:59',755061,0,'','',30,0,2.00596,0.749,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691338,2,26961,0,1,1,0,1,'2024-12-30 19:25:12',833971,'2024-12-30 19:25:12',841617,0,'','',30,0,0.00765,0.833,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691339,2,28637,0,1,1,0,1,'2024-12-30 19:25:12',835967,'2024-12-30 19:25:12',899484,0,'','',30,0,0.06352,0.835,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691340,2,26973,0,1,1,0,1,'2024-12-30 19:25:12',838138,'2024-12-30 19:25:12',959506,0,'','',30,0,0.12137,0.838,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691341,2,26955,0,1,1,0,1,'2024-12-30 19:25:13',841164,'2024-12-30 19:25:13',961752,0,'','',30,0,0.12059,0.841,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423691342,2,26950,0,1,1,0,1,'2024-12-30 19:25:13',842906,'2024-12-30 19:25:14',183675,0,'','',30,0,0.34077,0.842,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399955287s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691343,2,26972,0,1,1,3,1,'2024-12-30 19:25:15',848482,'2024-12-30 19:25:15',967408,0,'','',30,0,0.11893,0.848,3,'Unknown storage : /disk1 : ERROR','',''),(423691344,2,26930,0,1,1,0,1,'2024-12-30 19:25:17',869809,'2024-12-30 19:25:17',997983,0,'','',30,0,0.12817,0.869,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691345,2,26966,0,1,1,0,1,'2024-12-30 19:25:17',871822,'2024-12-30 19:25:18',0,0,'','',30,0,0.12916,0.871,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423691346,2,26944,0,1,1,0,1,'2024-12-30 19:25:17',874025,'2024-12-30 19:25:18',0,0,'','',30,0,0.13543,0.873,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691347,2,28281,0,1,1,1,1,'2024-12-30 19:25:17',876767,'2024-12-30 19:25:18',543864,0,'','',30,0,0.6671,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691348,2,26956,0,1,1,1,1,'2024-12-30 19:25:17',876177,'2024-12-30 19:25:18',544531,0,'','',30,0,0.66835,0.876,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423691349,2,28617,0,1,1,2,1,'2024-12-30 19:25:24',926677,'2024-12-30 19:25:25',304631,0,'','',30,0,0.37795,0.926,2,'No process matching mysqld found : CRITICAL','',''),(423691350,2,28629,0,1,1,0,1,'2024-12-30 19:25:33',979453,'2024-12-30 19:25:34',102232,0,'','',30,0,0.12278,0.979,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691351,2,28638,0,1,1,0,1,'2024-12-30 19:25:52',3,'2024-12-30 19:25:52',391808,0,'','',30,0,0.35336,0.038,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400278141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.88;10100000;10100000;0;10',''),(423691352,2,26974,0,1,1,0,1,'2024-12-30 19:26:17',155058,'2024-12-30 19:26:17',275319,0,'','',30,0,0.12026,0.155,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691353,2,28624,0,1,1,0,1,'2024-12-30 19:26:18',160420,'2024-12-30 19:26:18',472715,0,'','',30,0,0.31229,0.16,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691354,2,23728,0,1,1,0,1,'2024-12-30 19:26:22',177438,'2024-12-30 19:26:22',202356,0,'','',30,0,0.02492,0.177,0,'OK - 192.168.77.159: rta 0.992ms, lost 0%','rta=0.992ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691355,2,23729,0,1,1,3,1,'2024-12-30 19:26:17',157052,'2024-12-30 19:26:23',393977,0,'','',30,0,6.23693,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691356,2,26952,0,1,1,0,1,'2024-12-30 19:26:29',218185,'2024-12-30 19:26:29',226126,0,'','',30,0,0.00794,0.218,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691357,2,26969,0,1,1,0,1,'2024-12-30 19:26:30',221626,'2024-12-30 19:26:30',232248,0,'','',30,0,0.01062,0.221,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691358,2,27566,0,1,1,0,1,'2024-12-30 19:26:30',223514,'2024-12-30 19:26:30',287588,0,'','',30,0,0.06407,0.223,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691359,2,28625,0,1,1,2,1,'2024-12-30 19:26:31',241462,'2024-12-30 19:26:31',325937,0,'','',30,0,0.08447,0.241,2,'(null)','',''),(423691360,2,26947,0,1,1,1,1,'2024-12-30 19:26:32',248923,'2024-12-30 19:26:32',376057,0,'','',30,0,0.12713,0.248,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691361,2,26933,0,1,1,0,1,'2024-12-30 19:26:33',251209,'2024-12-30 19:26:33',747144,0,'','',30,0,0.49594,0.251,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=826286135s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691362,2,23727,0,1,1,0,1,'2024-12-30 19:26:33',253325,'2024-12-30 19:26:34',301083,0,'','',30,0,1.04776,0.253,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259178796s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30624.16;1010000000;1010',''),(423691363,2,28632,0,1,1,2,1,'2024-12-30 19:26:35',257724,'2024-12-30 19:26:35',342927,0,'','',30,0,0.0852,0.257,2,'(null)','',''),(423691364,2,28628,0,1,1,0,1,'2024-12-30 19:26:35',259729,'2024-12-30 19:26:35',384635,0,'','',30,0,0.12491,0.259,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691365,2,26945,0,1,1,0,1,'2024-12-30 19:26:35',260736,'2024-12-30 19:26:35',390425,0,'','',30,0,0.12969,0.26,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691366,2,26968,0,1,1,0,1,'2024-12-30 19:26:35',261610,'2024-12-30 19:26:35',408485,0,'','',30,0,0.14688,0.261,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.04;20;40',''),(423691367,2,26957,0,1,1,0,1,'2024-12-30 19:26:37',324844,'2024-12-30 19:26:37',558248,0,'','',30,0,0.2334,0.324,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691368,2,26975,0,1,1,1,1,'2024-12-30 19:26:41',346233,'2024-12-30 19:26:42',5375,0,'','',30,0,0.66614,0.346,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691369,2,23730,0,1,1,2,1,'2024-12-30 19:26:43',351383,'2024-12-30 19:26:45',356881,0,'','',30,0,2.0055,0.351,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691370,2,26934,0,1,1,0,1,'2024-12-30 19:26:49',382912,'2024-12-30 19:26:49',522532,0,'','',30,0,0.13962,0.382,0,'Load : 5.72 5.52 5.52 : OK','load_1_min=5.72;9;30 load_5_min=5.52;15;35 load_15_min=5.52;20;40',''),(423691371,2,28491,0,1,1,0,1,'2024-12-30 19:26:52',405670,'2024-12-30 19:26:52',753966,0,'','',30,0,0.3483,0.405,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400284177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24511.44;10100000;10100000;0;10',''),(423691372,2,28626,0,1,1,0,1,'2024-12-30 19:26:55',413449,'2024-12-30 19:26:55',418549,0,'','',30,0,0.0051,0.413,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691373,2,28618,0,1,1,0,1,'2024-12-30 19:26:56',434149,'2024-12-30 19:26:56',555697,0,'','',30,0,0.12155,0.434,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691374,2,26948,0,1,1,0,1,'2024-12-30 19:26:57',437048,'2024-12-30 19:26:57',562660,0,'','',30,0,0.12561,0.437,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691375,2,26963,0,1,1,0,1,'2024-12-30 19:27:03',471562,'2024-12-30 19:27:03',517549,0,'','',30,0,0.04599,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691376,2,26931,0,1,1,0,1,'2024-12-30 19:27:03',473238,'2024-12-30 19:27:03',596936,0,'','',30,0,0.1237,0.473,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423691377,2,26935,0,1,1,0,1,'2024-12-30 19:27:15',529550,'2024-12-30 19:27:15',539680,0,'','',30,0,0.01013,0.529,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691378,2,26967,0,1,1,1,1,'2024-12-30 19:27:16',545449,'2024-12-30 19:27:17',212560,0,'','',30,0,0.66711,0.545,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423691379,2,26976,0,1,1,0,1,'2024-12-30 19:27:18',555610,'2024-12-30 19:27:18',910614,0,'','',30,0,0.355,0.555,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400329231s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691380,2,26928,0,1,1,3,1,'2024-12-30 19:27:18',557485,'2024-12-30 19:27:24',792750,0,'','',30,0,6.23527,0.557,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691381,2,26953,0,1,1,0,1,'2024-12-30 19:27:25',583381,'2024-12-30 19:27:25',707858,0,'','',30,0,0.12448,0.583,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691382,2,28619,0,1,1,0,1,'2024-12-30 19:27:28',620668,'2024-12-30 19:27:28',745872,0,'','',30,0,0.1252,0.62,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423691383,2,28627,0,1,1,0,1,'2024-12-30 19:27:29',624454,'2024-12-30 19:27:29',964383,0,'','',30,0,0.33993,0.624,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400778010s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423691384,2,26932,0,1,1,1,1,'2024-12-30 19:27:29',626402,'2024-12-30 19:27:30',293929,0,'','',30,0,0.66753,0.626,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423691385,2,26949,0,1,1,1,1,'2024-12-30 19:27:29',628619,'2024-12-30 19:27:30',294673,0,'','',30,0,0.66605,0.628,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691386,2,28631,0,1,1,0,1,'2024-12-30 19:27:32',679410,'2024-12-30 19:27:32',983911,0,'','',30,0,0.3045,0.679,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691387,2,28630,0,1,1,0,1,'2024-12-30 19:27:36',700460,'2024-12-30 19:27:36',822194,0,'','',30,0,0.12173,0.7,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691388,2,28623,0,1,1,0,1,'2024-12-30 19:27:37',705494,'2024-12-30 19:27:37',842439,0,'','',30,0,0.13695,0.705,0,'Load : 0.02 0.05 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423691389,2,26964,0,1,1,0,1,'2024-12-30 19:27:38',709995,'2024-12-30 19:27:38',838141,0,'','',30,0,0.12815,0.709,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691390,2,26943,0,1,1,2,1,'2024-12-30 19:27:38',712369,'2024-12-30 19:27:38',841769,0,'','',30,0,0.1294,0.712,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691391,2,26951,0,1,1,0,1,'2024-12-30 19:27:38',714552,'2024-12-30 19:27:38',872110,0,'','',30,0,0.15756,0.714,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691392,2,26962,0,1,1,0,1,'2024-12-30 19:27:38',716614,'2024-12-30 19:27:38',955348,0,'','',30,0,0.23873,0.716,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691393,2,26929,0,1,1,2,1,'2024-12-30 19:27:38',718464,'2024-12-30 19:27:39',708205,0,'','',30,0,0.98974,0.718,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691394,2,23725,0,1,1,3,1,'2024-12-30 19:27:37',706580,'2024-12-30 19:27:43',941851,0,'','',30,0,6.23527,0.706,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691395,2,26954,0,1,1,0,1,'2024-12-30 19:27:52',785651,'2024-12-30 19:27:52',910280,0,'','',30,0,0.12463,0.785,0,'/var: 36%left(17271MB/48432MB) (>10%) : OK','\'/var\'=31161MB;43589;46010;0;48432',''),(423691396,2,28280,0,1,1,0,1,'2024-12-30 19:27:52',787834,'2024-12-30 19:27:52',913496,0,'','',30,0,0.12566,0.787,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423691397,2,26977,0,1,1,0,1,'2024-12-30 19:27:52',791460,'2024-12-30 19:27:52',930180,0,'','',30,0,0.13872,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691398,2,26960,0,1,1,0,1,'2024-12-30 19:27:52',788970,'2024-12-30 19:27:52',931921,0,'','',30,0,0.14295,0.788,0,'Load : 1.80 1.76 1.60 : OK','load_1_min=1.80;2;6 load_5_min=1.76;3;7 load_15_min=1.60;4;9',''),(423691399,2,27343,0,1,1,0,1,'2024-12-30 19:27:52',793592,'2024-12-30 19:27:53',566814,0,'','',30,0,0.77322,0.793,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238265246s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691400,2,26978,0,1,1,0,1,'2024-12-30 19:27:53',796967,'2024-12-30 19:27:53',805522,0,'','',30,0,0.00856,0.796,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691401,2,26971,0,1,1,0,1,'2024-12-30 19:27:53',799234,'2024-12-30 19:27:53',920539,0,'','',30,0,0.1213,0.799,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691402,2,28616,0,1,1,0,1,'2024-12-30 19:27:54',803058,'2024-12-30 19:27:55',216129,0,'','',30,0,0.41307,0.803,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691403,2,26965,0,1,1,0,1,'2024-12-30 19:27:55',805228,'2024-12-30 19:27:55',933145,0,'','',30,0,0.12792,0.805,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691404,2,28620,0,1,1,1,1,'2024-12-30 19:27:55',806317,'2024-12-30 19:27:56',472322,0,'','',30,0,0.666,0.806,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691405,2,26946,0,1,1,3,1,'2024-12-30 19:27:57',857678,'2024-12-30 19:27:57',984242,0,'','',30,0,0.12656,0.857,3,'Unknown storage : /raid0 : ERROR','',''),(423691406,2,28282,0,1,1,0,1,'2024-12-30 19:27:57',859635,'2024-12-30 19:27:57',998032,0,'','',30,0,0.1384,0.859,0,'Load : 0.09 0.06 0.05 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423691407,2,26970,0,1,1,0,1,'2024-12-30 19:27:57',861675,'2024-12-30 19:27:58',457523,0,'','',30,0,0.59585,0.861,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691408,2,28284,0,1,1,0,1,'2024-12-30 19:27:58',867883,'2024-12-30 19:27:58',873292,0,'','',30,0,0.00541,0.867,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691409,2,23726,0,1,1,2,1,'2024-12-30 19:27:57',863837,'2024-12-30 19:27:59',869180,0,'','',30,0,2.00534,0.863,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691410,2,26961,0,1,1,0,1,'2024-12-30 19:28:12',956210,'2024-12-30 19:28:12',963737,0,'','',30,0,0.00753,0.956,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691411,2,28637,0,1,1,0,1,'2024-12-30 19:28:12',958074,'2024-12-30 19:28:13',1255,0,'','',30,0,0.06541,0.958,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691412,2,26973,0,1,1,0,1,'2024-12-30 19:28:12',960127,'2024-12-30 19:28:13',0,0,'','',30,0,0.12183,0.96,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691413,2,26955,0,1,1,0,1,'2024-12-30 19:28:13',963389,'2024-12-30 19:28:14',0,0,'','',30,0,0.12127,0.963,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=90%',''),(423691414,2,26950,0,1,1,0,1,'2024-12-30 19:28:13',965296,'2024-12-30 19:28:14',308152,0,'','',30,0,0.34286,0.965,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399973303s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691415,2,26972,0,1,1,3,1,'2024-12-30 19:28:15',970704,'2024-12-30 19:28:16',0,0,'','',30,0,0.11941,0.97,3,'Unknown storage : /disk1 : ERROR','',''),(423691416,2,26930,0,1,1,0,1,'2024-12-30 19:28:17',305,'2024-12-30 19:28:17',126595,0,'','',30,0,0.12613,0,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691417,2,26944,0,1,1,0,1,'2024-12-30 19:28:17',242,'2024-12-30 19:28:17',132568,0,'','',30,0,0.12894,0.003,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691418,2,26966,0,1,1,0,1,'2024-12-30 19:28:17',9,'2024-12-30 19:28:17',133758,0,'','',30,0,0.13257,0.001,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=15%',''),(423691419,2,28281,0,1,1,1,1,'2024-12-30 19:28:17',2999,'2024-12-30 19:28:17',673057,0,'','',30,0,0.66739,0.005,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691420,2,26956,0,1,1,1,1,'2024-12-30 19:28:17',492,'2024-12-30 19:28:17',675224,0,'','',30,0,0.66768,0.007,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423691421,2,28617,0,1,1,2,1,'2024-12-30 19:28:24',12143,'2024-12-30 19:28:24',405713,0,'','',30,0,0.37816,0.027,2,'No process matching mysqld found : CRITICAL','',''),(423691422,2,28629,0,1,1,0,1,'2024-12-30 19:28:33',45,'2024-12-30 19:28:33',177520,0,'','',30,0,0.12172,0.055,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691423,2,28638,0,1,1,0,1,'2024-12-30 19:28:52',154695,'2024-12-30 19:28:52',510048,0,'','',30,0,0.35535,0.154,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400296152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24550.96;10100000;10100000;0;10',''),(423691424,2,26974,0,1,1,0,1,'2024-12-30 19:29:17',267482,'2024-12-30 19:29:17',388653,0,'','',30,0,0.12117,0.267,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691425,2,28624,0,1,1,0,1,'2024-12-30 19:29:18',271906,'2024-12-30 19:29:18',578930,0,'','',30,0,0.30702,0.271,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691426,2,23728,0,1,1,0,1,'2024-12-30 19:29:22',294535,'2024-12-30 19:29:22',315999,0,'','',30,0,0.02146,0.294,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691427,2,23729,0,1,1,3,1,'2024-12-30 19:29:17',269853,'2024-12-30 19:29:23',504103,0,'','',30,0,6.23425,0.269,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691428,2,26952,0,1,1,0,1,'2024-12-30 19:29:29',341222,'2024-12-30 19:29:29',349585,0,'','',30,0,0.00836,0.341,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691429,2,26969,0,1,1,0,1,'2024-12-30 19:29:30',344374,'2024-12-30 19:29:30',355121,0,'','',30,0,0.01075,0.344,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691430,2,27566,0,1,1,0,1,'2024-12-30 19:29:30',346299,'2024-12-30 19:29:30',412379,0,'','',30,0,0.06608,0.346,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691431,2,28625,0,1,1,2,1,'2024-12-30 19:29:31',363732,'2024-12-30 19:29:31',447626,0,'','',30,0,0.08389,0.363,2,'(null)','',''),(423691432,2,26947,0,1,1,1,1,'2024-12-30 19:29:32',366959,'2024-12-30 19:29:32',494213,0,'','',30,0,0.12725,0.366,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691433,2,26933,0,1,1,0,1,'2024-12-30 19:29:33',370127,'2024-12-30 19:29:33',855989,0,'','',30,0,0.48586,0.37,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=826304148s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691434,2,23727,0,1,1,0,1,'2024-12-30 19:29:33',372065,'2024-12-30 19:29:34',402590,0,'','',30,0,1.03052,0.372,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259196809s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30451.68;1010000000;1010',''),(423691435,2,28632,0,1,1,2,1,'2024-12-30 19:29:35',377739,'2024-12-30 19:29:35',462302,0,'','',30,0,0.08456,0.377,2,'(null)','',''),(423691436,2,28628,0,1,1,0,1,'2024-12-30 19:29:35',379939,'2024-12-30 19:29:35',502499,0,'','',30,0,0.12256,0.379,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691437,2,26945,0,1,1,0,1,'2024-12-30 19:29:35',381743,'2024-12-30 19:29:35',510523,0,'','',30,0,0.12878,0.381,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691438,2,26968,0,1,1,0,1,'2024-12-30 19:29:35',384142,'2024-12-30 19:29:35',533330,0,'','',30,0,0.14919,0.384,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.02;20;40',''),(423691439,2,26957,0,1,1,0,1,'2024-12-30 19:29:37',472861,'2024-12-30 19:29:37',705881,0,'','',30,0,0.23302,0.472,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691440,2,26975,0,1,1,1,1,'2024-12-30 19:29:41',494203,'2024-12-30 19:29:42',158067,0,'','',30,0,0.66386,0.494,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691441,2,23730,0,1,1,2,1,'2024-12-30 19:29:43',503861,'2024-12-30 19:29:45',510467,0,'','',30,0,2.00661,0.503,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691442,2,26934,0,1,1,0,1,'2024-12-30 19:29:49',546921,'2024-12-30 19:29:49',687296,0,'','',30,0,0.14037,0.546,0,'Load : 5.43 5.48 5.51 : OK','load_1_min=5.43;9;30 load_5_min=5.48;15;35 load_15_min=5.51;20;40',''),(423691443,2,28491,0,1,1,0,1,'2024-12-30 19:29:52',566402,'2024-12-30 19:29:52',917618,0,'','',30,0,0.35122,0.566,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400302194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24554;10100000;10100000;0;10000',''),(423691444,2,28626,0,1,1,0,1,'2024-12-30 19:29:55',571916,'2024-12-30 19:29:55',577045,0,'','',30,0,0.00513,0.571,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691445,2,28618,0,1,1,0,1,'2024-12-30 19:29:56',596563,'2024-12-30 19:29:56',718423,0,'','',30,0,0.12186,0.596,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691446,2,26948,0,1,1,0,1,'2024-12-30 19:29:57',600285,'2024-12-30 19:29:57',725662,0,'','',30,0,0.12538,0.6,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423691447,2,26963,0,1,1,0,1,'2024-12-30 19:30:03',628275,'2024-12-30 19:30:03',673764,0,'','',30,0,0.04549,0.628,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691448,2,26931,0,1,1,0,1,'2024-12-30 19:30:03',630055,'2024-12-30 19:30:03',753820,0,'','',30,0,0.12377,0.63,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423691449,2,26935,0,1,1,0,1,'2024-12-30 19:30:15',674404,'2024-12-30 19:30:15',684362,0,'','',30,0,0.00996,0.674,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691450,2,26967,0,1,1,1,1,'2024-12-30 19:30:16',690819,'2024-12-30 19:30:17',356806,0,'','',30,0,0.66599,0.69,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423691451,2,26976,0,1,1,0,1,'2024-12-30 19:30:18',698826,'2024-12-30 19:30:19',4,0,'','',30,0,0.34958,0.698,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400347248s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691452,2,26928,0,1,1,3,1,'2024-12-30 19:30:18',701154,'2024-12-30 19:30:24',937695,0,'','',30,0,6.23654,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691453,2,26953,0,1,1,0,1,'2024-12-30 19:30:25',745991,'2024-12-30 19:30:25',960945,0,'','',30,0,0.21495,0.745,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691454,2,28619,0,1,1,0,1,'2024-12-30 19:30:28',775499,'2024-12-30 19:30:28',901491,0,'','',30,0,0.12599,0.775,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423691455,2,28627,0,1,1,0,1,'2024-12-30 19:30:29',778664,'2024-12-30 19:30:30',115695,0,'','',30,0,0.33703,0.778,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400796025s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423691456,2,26932,0,1,1,1,1,'2024-12-30 19:30:29',780904,'2024-12-30 19:30:30',449153,0,'','',30,0,0.66825,0.78,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423691457,2,26949,0,1,1,1,1,'2024-12-30 19:30:29',783014,'2024-12-30 19:30:30',450016,0,'','',30,0,0.667,0.782,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691458,2,28631,0,1,1,0,1,'2024-12-30 19:30:32',831988,'2024-12-30 19:30:33',133340,0,'','',30,0,0.30135,0.831,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691459,2,28630,0,1,1,0,1,'2024-12-30 19:30:36',853795,'2024-12-30 19:30:36',975340,0,'','',30,0,0.12155,0.853,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691460,2,28623,0,1,1,0,1,'2024-12-30 19:30:37',856824,'2024-12-30 19:30:37',990277,0,'','',30,0,0.13345,0.856,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423691461,2,26943,0,1,1,2,1,'2024-12-30 19:30:38',865528,'2024-12-30 19:30:39',3974,0,'','',30,0,0.14208,0.865,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691462,2,26951,0,1,1,0,1,'2024-12-30 19:30:38',867356,'2024-12-30 19:30:39',1184,0,'','',30,0,0.15505,0.867,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691463,2,26962,0,1,1,0,1,'2024-12-30 19:30:38',869554,'2024-12-30 19:30:39',127926,0,'','',30,0,0.25837,0.869,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691464,2,26964,0,1,1,0,1,'2024-12-30 19:30:38',863066,'2024-12-30 19:30:39',161950,0,'','',30,0,0.29888,0.862,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691465,2,26929,0,1,1,2,1,'2024-12-30 19:30:38',871709,'2024-12-30 19:30:40',879441,0,'','',30,0,2.00773,0.871,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691466,2,23725,0,1,1,3,1,'2024-12-30 19:30:37',858810,'2024-12-30 19:30:44',0,0,'','',30,0,6.23733,0.858,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691467,2,26954,0,1,1,0,1,'2024-12-30 19:30:52',963366,'2024-12-30 19:30:53',0,0,'','',30,0,0.12463,0.963,0,'/var: 36%left(17271MB/48432MB) (>10%) : OK','\'/var\'=31161MB;43589;46010;0;48432',''),(423691468,2,28280,0,1,1,0,1,'2024-12-30 19:30:52',965537,'2024-12-30 19:30:53',0,0,'','',30,0,0.1261,0.965,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=5%',''),(423691469,2,26977,0,1,1,0,1,'2024-12-30 19:30:52',967726,'2024-12-30 19:30:53',108544,0,'','',30,0,0.14082,0.967,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691470,2,26960,0,1,1,0,1,'2024-12-30 19:30:52',968682,'2024-12-30 19:30:53',109721,0,'','',30,0,0.14104,0.968,0,'Load : 1.80 1.79 1.64 : OK','load_1_min=1.80;2;6 load_5_min=1.79;3;7 load_15_min=1.64;4;9',''),(423691471,2,27343,0,1,1,0,1,'2024-12-30 19:30:52',970762,'2024-12-30 19:30:53',747028,0,'','',30,0,0.77627,0.97,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238283265s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691472,2,26978,0,1,1,0,1,'2024-12-30 19:30:53',974595,'2024-12-30 19:30:53',984700,0,'','',30,0,0.0101,0.974,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691473,2,26971,0,1,1,0,1,'2024-12-30 19:30:53',976839,'2024-12-30 19:30:54',0,0,'','',30,0,0.12261,0.976,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691474,2,28616,0,1,1,0,1,'2024-12-30 19:30:54',978963,'2024-12-30 19:30:55',394220,0,'','',30,0,0.41526,0.978,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691475,2,26965,0,1,1,0,1,'2024-12-30 19:30:55',983042,'2024-12-30 19:30:56',108135,0,'','',30,0,0.12509,0.983,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691476,2,28620,0,1,1,1,1,'2024-12-30 19:30:55',985071,'2024-12-30 19:30:56',650196,0,'','',30,0,0.66512,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691477,2,26946,0,1,1,3,1,'2024-12-30 19:30:57',10,'2024-12-30 19:30:57',140252,0,'','',30,0,0.12737,0.012,3,'Unknown storage : /raid0 : ERROR','',''),(423691478,2,28282,0,1,1,0,1,'2024-12-30 19:30:57',101,'2024-12-30 19:30:57',153698,0,'','',30,0,0.13911,0.014,0,'Load : 0.01 0.04 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423691479,2,26970,0,1,1,0,1,'2024-12-30 19:30:57',846,'2024-12-30 19:30:57',619058,0,'','',30,0,0.60389,0.015,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691480,2,28284,0,1,1,0,1,'2024-12-30 19:30:58',1134,'2024-12-30 19:30:58',185,0,'','',30,0,0.00561,0.021,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691481,2,23726,0,1,1,2,1,'2024-12-30 19:30:57',124,'2024-12-30 19:30:59',157,0,'','',30,0,2.0061,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691482,2,26961,0,1,1,0,1,'2024-12-30 19:31:12',399,'2024-12-30 19:31:12',6,0,'','',30,0,0.008,0.061,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691483,2,28637,0,1,1,0,1,'2024-12-30 19:31:12',51,'2024-12-30 19:31:12',131287,0,'','',30,0,0.06742,0.063,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691484,2,26973,0,1,1,0,1,'2024-12-30 19:31:12',53,'2024-12-30 19:31:12',188166,0,'','',30,0,0.12222,0.065,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691485,2,26955,0,1,1,0,1,'2024-12-30 19:31:13',6,'2024-12-30 19:31:13',191300,0,'','',30,0,0.12154,0.069,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423691486,2,26950,0,1,1,0,1,'2024-12-30 19:31:13',57,'2024-12-30 19:31:13',407179,0,'','',30,0,0.33529,0.071,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1399991216s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691487,2,26972,0,1,1,3,1,'2024-12-30 19:31:15',496,'2024-12-30 19:31:15',194788,0,'','',30,0,0.11871,0.076,3,'Unknown storage : /disk1 : ERROR','',''),(423691488,2,26930,0,1,1,0,1,'2024-12-30 19:31:17',105403,'2024-12-30 19:31:17',229963,0,'','',30,0,0.12456,0.105,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691489,2,26944,0,1,1,0,1,'2024-12-30 19:31:17',107385,'2024-12-30 19:31:17',237363,0,'','',30,0,0.12998,0.107,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691490,2,26966,0,1,1,0,1,'2024-12-30 19:31:17',109507,'2024-12-30 19:31:17',243482,0,'','',30,0,0.13398,0.109,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=13% cpu1=15% cpu2=16% cpu3=14%',''),(423691491,2,28281,0,1,1,1,1,'2024-12-30 19:31:17',111739,'2024-12-30 19:31:17',781572,0,'','',30,0,0.66983,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691492,2,26956,0,1,1,1,1,'2024-12-30 19:31:17',113613,'2024-12-30 19:31:17',789949,0,'','',30,0,0.67634,0.113,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423691493,2,28617,0,1,1,2,1,'2024-12-30 19:31:24',143454,'2024-12-30 19:31:24',522011,0,'','',30,0,0.37856,0.143,2,'No process matching mysqld found : CRITICAL','',''),(423691494,2,28629,0,1,1,0,1,'2024-12-30 19:31:33',209441,'2024-12-30 19:31:33',330923,0,'','',30,0,0.12148,0.209,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691495,2,28638,0,1,1,0,1,'2024-12-30 19:31:52',296208,'2024-12-30 19:31:52',644804,0,'','',30,0,0.3486,0.296,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400314166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24599.84;10100000;10100000;0;10',''),(423691496,2,26974,0,1,1,0,1,'2024-12-30 19:32:17',403523,'2024-12-30 19:32:17',524581,0,'','',30,0,0.12106,0.403,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423691497,2,28624,0,1,1,0,1,'2024-12-30 19:32:18',409903,'2024-12-30 19:32:18',722699,0,'','',30,0,0.3128,0.409,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691498,2,23728,0,1,1,0,1,'2024-12-30 19:32:22',432810,'2024-12-30 19:32:22',453231,0,'','',30,0,0.02042,0.432,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691499,2,23729,0,1,1,3,1,'2024-12-30 19:32:17',405563,'2024-12-30 19:32:23',640924,0,'','',30,0,6.23536,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691500,2,26952,0,1,1,0,1,'2024-12-30 19:32:29',478504,'2024-12-30 19:32:29',486081,0,'','',30,0,0.00758,0.478,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691501,2,26969,0,1,1,0,1,'2024-12-30 19:32:30',481816,'2024-12-30 19:32:30',492462,0,'','',30,0,0.01065,0.481,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691502,2,27566,0,1,1,0,1,'2024-12-30 19:32:30',483493,'2024-12-30 19:32:30',550810,0,'','',30,0,0.06732,0.483,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691503,2,28625,0,1,1,2,1,'2024-12-30 19:32:31',499269,'2024-12-30 19:32:31',582930,0,'','',30,0,0.08366,0.499,2,'(null)','',''),(423691504,2,26947,0,1,1,1,1,'2024-12-30 19:32:32',505310,'2024-12-30 19:32:32',632556,0,'','',30,0,0.12725,0.505,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691505,2,26933,0,1,1,0,1,'2024-12-30 19:32:33',509610,'2024-12-30 19:32:33',919868,0,'','',30,0,0.41026,0.509,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826322164s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691506,2,23727,0,1,1,0,1,'2024-12-30 19:32:33',511549,'2024-12-30 19:32:34',537420,0,'','',30,0,1.02587,0.511,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1259214825s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30786.16;1010000000;1010',''),(423691507,2,28632,0,1,1,2,1,'2024-12-30 19:32:35',517056,'2024-12-30 19:32:35',601846,0,'','',30,0,0.08479,0.516,2,'(null)','',''),(423691508,2,28628,0,1,1,0,1,'2024-12-30 19:32:35',519057,'2024-12-30 19:32:35',643993,0,'','',30,0,0.12494,0.519,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691509,2,26945,0,1,1,0,1,'2024-12-30 19:32:35',520121,'2024-12-30 19:32:35',649111,0,'','',30,0,0.12899,0.52,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691510,2,26968,0,1,1,0,1,'2024-12-30 19:32:35',522260,'2024-12-30 19:32:35',671536,0,'','',30,0,0.14928,0.522,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423691511,2,26957,0,1,1,0,1,'2024-12-30 19:32:37',588591,'2024-12-30 19:32:37',821547,0,'','',30,0,0.23296,0.588,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691512,2,26975,0,1,1,1,1,'2024-12-30 19:32:41',610270,'2024-12-30 19:32:42',277234,0,'','',30,0,0.66696,0.61,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691513,2,23730,0,1,1,2,1,'2024-12-30 19:32:43',620361,'2024-12-30 19:32:45',626759,0,'','',30,0,2.0064,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691514,2,26934,0,1,1,0,1,'2024-12-30 19:32:49',651689,'2024-12-30 19:32:49',795501,0,'','',30,0,0.14381,0.651,0,'Load : 5.61 5.53 5.51 : OK','load_1_min=5.61;9;30 load_5_min=5.53;15;35 load_15_min=5.51;20;40',''),(423691515,2,28491,0,1,1,0,1,'2024-12-30 19:32:52',674466,'2024-12-30 19:32:53',2,0,'','',30,0,0.35376,0.674,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400320204s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24495.52;10100000;10100000;0;10',''),(423691516,2,28626,0,1,1,0,1,'2024-12-30 19:32:55',682242,'2024-12-30 19:32:55',687771,0,'','',30,0,0.00553,0.682,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691517,2,28618,0,1,1,0,1,'2024-12-30 19:32:56',707244,'2024-12-30 19:32:56',835968,0,'','',30,0,0.12872,0.707,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691518,2,26948,0,1,1,0,1,'2024-12-30 19:32:57',716756,'2024-12-30 19:32:57',841640,0,'','',30,0,0.12488,0.716,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691519,2,26963,0,1,1,0,1,'2024-12-30 19:33:03',745931,'2024-12-30 19:33:03',791238,0,'','',30,0,0.04531,0.745,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691520,2,26931,0,1,1,0,1,'2024-12-30 19:33:03',747989,'2024-12-30 19:33:03',871267,0,'','',30,0,0.12328,0.747,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=85% cpu1=69% cpu2=67% cpu3=64%',''),(423691521,2,26935,0,1,1,0,1,'2024-12-30 19:33:15',797327,'2024-12-30 19:33:15',807206,0,'','',30,0,0.00988,0.797,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691522,2,26967,0,1,1,1,1,'2024-12-30 19:33:16',813542,'2024-12-30 19:33:17',479885,0,'','',30,0,0.66634,0.813,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423691523,2,26976,0,1,1,0,1,'2024-12-30 19:33:18',818955,'2024-12-30 19:33:19',167540,0,'','',30,0,0.34858,0.818,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400365262s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691524,2,26928,0,1,1,3,1,'2024-12-30 19:33:18',820873,'2024-12-30 19:33:25',24127,0,'','',30,0,6.2362,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691525,2,26953,0,1,1,0,1,'2024-12-30 19:33:25',870440,'2024-12-30 19:33:26',0,0,'','',30,0,0.22455,0.87,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691526,2,28619,0,1,1,0,1,'2024-12-30 19:33:28',893417,'2024-12-30 19:33:29',8155,0,'','',30,0,0.12432,0.893,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423691527,2,28627,0,1,1,0,1,'2024-12-30 19:33:29',896229,'2024-12-30 19:33:30',234612,0,'','',30,0,0.33838,0.896,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400814036s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691528,2,26949,0,1,1,1,1,'2024-12-30 19:33:29',900381,'2024-12-30 19:33:30',567759,0,'','',30,0,0.66738,0.9,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691529,2,26932,0,1,1,1,1,'2024-12-30 19:33:29',898178,'2024-12-30 19:33:30',576213,0,'','',30,0,0.67804,0.898,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423691530,2,28631,0,1,1,0,1,'2024-12-30 19:33:32',958808,'2024-12-30 19:33:33',270962,0,'','',30,0,0.31215,0.958,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691531,2,28630,0,1,1,0,1,'2024-12-30 19:33:36',981301,'2024-12-30 19:33:37',102930,0,'','',30,0,0.12163,0.981,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691532,2,28623,0,1,1,0,1,'2024-12-30 19:33:37',988870,'2024-12-30 19:33:38',122684,0,'','',30,0,0.13381,0.988,0,'Load : 0.07 0.03 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423691533,2,26943,0,1,1,2,1,'2024-12-30 19:33:38',994214,'2024-12-30 19:33:39',121627,0,'','',30,0,0.12741,0.994,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691534,2,26951,0,1,1,0,1,'2024-12-30 19:33:38',996614,'2024-12-30 19:33:39',150414,0,'','',30,0,0.1538,0.996,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691535,2,26964,0,1,1,0,1,'2024-12-30 19:33:38',999210,'2024-12-30 19:33:39',160213,0,'','',30,0,0.161,0.999,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691536,2,26962,0,1,1,0,1,'2024-12-30 19:33:38',998177,'2024-12-30 19:33:39',236536,0,'','',30,0,0.23836,0.998,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691537,2,26929,0,1,1,2,1,'2024-12-30 19:33:39',0,'2024-12-30 19:33:41',497,0,'','',30,0,2.00671,1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691538,2,23725,0,1,1,3,1,'2024-12-30 19:33:37',990817,'2024-12-30 19:33:44',226248,0,'','',30,0,6.23543,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691539,2,26954,0,1,1,0,1,'2024-12-30 19:33:52',5,'2024-12-30 19:33:52',184925,0,'','',30,0,0.12515,0.059,0,'/var: 36%left(17270MB/48432MB) (>10%) : OK','\'/var\'=31161MB;43589;46010;0;48432',''),(423691540,2,28280,0,1,1,0,1,'2024-12-30 19:33:52',48,'2024-12-30 19:33:52',186995,0,'','',30,0,0.12614,0.06,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423691541,2,26977,0,1,1,0,1,'2024-12-30 19:33:52',50,'2024-12-30 19:33:52',205231,0,'','',30,0,0.14238,0.062,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691542,2,26960,0,1,1,0,1,'2024-12-30 19:33:52',27197,'2024-12-30 19:33:52',208171,0,'','',30,0,0.1431,0.065,0,'Load : 1.70 1.70 1.63 : OK','load_1_min=1.70;2;6 load_5_min=1.70;3;7 load_15_min=1.63;4;9',''),(423691543,2,27343,0,1,1,0,1,'2024-12-30 19:33:52',3538,'2024-12-30 19:33:52',843334,0,'','',30,0,0.77611,0.067,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238301176s;;;; watched=50;;;; useddelta=719s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691544,2,26978,0,1,1,0,1,'2024-12-30 19:33:53',29192,'2024-12-30 19:33:53',7,0,'','',30,0,0.00876,0.07,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691545,2,26971,0,1,1,0,1,'2024-12-30 19:33:53',3799,'2024-12-30 19:33:53',195435,0,'','',30,0,0.12216,0.073,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691546,2,28616,0,1,1,0,1,'2024-12-30 19:33:54',32344,'2024-12-30 19:33:54',488999,0,'','',30,0,0.41187,0.077,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691547,2,26965,0,1,1,0,1,'2024-12-30 19:33:55',0,'2024-12-30 19:33:55',237019,0,'','',30,0,0.15571,0.081,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691548,2,28620,0,1,1,1,1,'2024-12-30 19:33:55',111585,'2024-12-30 19:33:55',776622,0,'','',30,0,0.66504,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691549,2,26946,0,1,1,3,1,'2024-12-30 19:33:57',122612,'2024-12-30 19:33:57',249369,0,'','',30,0,0.12676,0.122,3,'Unknown storage : /raid0 : ERROR','',''),(423691550,2,28282,0,1,1,0,1,'2024-12-30 19:33:57',124332,'2024-12-30 19:33:57',261526,0,'','',30,0,0.13719,0.124,0,'Load : 0.05 0.03 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423691551,2,26970,0,1,1,0,1,'2024-12-30 19:33:57',125712,'2024-12-30 19:33:57',727614,0,'','',30,0,0.6019,0.125,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691552,2,28284,0,1,1,0,1,'2024-12-30 19:33:58',131145,'2024-12-30 19:33:58',136823,0,'','',30,0,0.00568,0.131,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691553,2,23726,0,1,1,2,1,'2024-12-30 19:33:57',126998,'2024-12-30 19:33:59',133303,0,'','',30,0,2.0063,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691554,2,26961,0,1,1,0,1,'2024-12-30 19:34:12',221421,'2024-12-30 19:34:12',228891,0,'','',30,0,0.00747,0.221,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691555,2,28637,0,1,1,0,1,'2024-12-30 19:34:12',223414,'2024-12-30 19:34:12',292053,0,'','',30,0,0.06864,0.223,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691556,2,26973,0,1,1,0,1,'2024-12-30 19:34:12',225557,'2024-12-30 19:34:12',346051,0,'','',30,0,0.12049,0.225,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691557,2,26955,0,1,1,0,1,'2024-12-30 19:34:13',229611,'2024-12-30 19:34:13',350628,0,'','',30,0,0.12102,0.229,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423691558,2,26950,0,1,1,0,1,'2024-12-30 19:34:13',231503,'2024-12-30 19:34:13',568956,0,'','',30,0,0.33745,0.231,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400009236s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691559,2,26972,0,1,1,3,1,'2024-12-30 19:34:15',235954,'2024-12-30 19:34:15',354626,0,'','',30,0,0.11867,0.235,3,'Unknown storage : /disk1 : ERROR','',''),(423691560,2,26930,0,1,1,0,1,'2024-12-30 19:34:17',266239,'2024-12-30 19:34:17',391013,0,'','',30,0,0.12477,0.266,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691561,2,26966,0,1,1,0,1,'2024-12-30 19:34:17',270177,'2024-12-30 19:34:17',403611,0,'','',30,0,0.13343,0.27,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=16%',''),(423691562,2,26944,0,1,1,0,1,'2024-12-30 19:34:17',268237,'2024-12-30 19:34:17',405228,0,'','',30,0,0.13699,0.268,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691563,2,26956,0,1,1,1,1,'2024-12-30 19:34:17',272823,'2024-12-30 19:34:17',939258,0,'','',30,0,0.66643,0.272,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423691564,2,28281,0,1,1,1,1,'2024-12-30 19:34:17',271323,'2024-12-30 19:34:17',952251,0,'','',30,0,0.68093,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691565,2,28617,0,1,1,2,1,'2024-12-30 19:34:24',319698,'2024-12-30 19:34:24',697955,0,'','',30,0,0.37826,0.319,2,'No process matching mysqld found : CRITICAL','',''),(423691566,2,28629,0,1,1,0,1,'2024-12-30 19:34:33',372231,'2024-12-30 19:34:33',493414,0,'','',30,0,0.12118,0.372,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691567,2,28638,0,1,1,0,1,'2024-12-30 19:34:52',469174,'2024-12-30 19:34:52',823765,0,'','',30,0,0.35459,0.469,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400332184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24470.96;10100000;10100000;0;10',''),(423691568,2,26974,0,1,1,0,1,'2024-12-30 19:35:17',593443,'2024-12-30 19:35:17',713310,0,'','',30,0,0.11987,0.593,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691569,2,28624,0,1,1,0,1,'2024-12-30 19:35:18',598687,'2024-12-30 19:35:18',902670,0,'','',30,0,0.30398,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691570,2,23728,0,1,1,0,1,'2024-12-30 19:35:22',620234,'2024-12-30 19:35:22',646824,0,'','',30,0,0.02659,0.62,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691571,2,23729,0,1,1,3,1,'2024-12-30 19:35:17',595392,'2024-12-30 19:35:23',830122,0,'','',30,0,6.23473,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691572,2,26952,0,1,1,0,1,'2024-12-30 19:35:29',654406,'2024-12-30 19:35:29',662225,0,'','',30,0,0.00782,0.654,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691573,2,26969,0,1,1,0,1,'2024-12-30 19:35:30',657583,'2024-12-30 19:35:30',668648,0,'','',30,0,0.01107,0.657,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691574,2,27566,0,1,1,0,1,'2024-12-30 19:35:30',659556,'2024-12-30 19:35:30',729120,0,'','',30,0,0.06956,0.659,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691575,2,28625,0,1,1,2,1,'2024-12-30 19:35:31',675971,'2024-12-30 19:35:31',760508,0,'','',30,0,0.08454,0.675,2,'(null)','',''),(423691576,2,26947,0,1,1,1,1,'2024-12-30 19:35:32',678930,'2024-12-30 19:35:32',808307,0,'','',30,0,0.12938,0.678,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691577,2,26933,0,1,1,0,1,'2024-12-30 19:35:33',682132,'2024-12-30 19:35:34',100142,0,'','',30,0,0.41801,0.682,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=826340182s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691578,2,23727,0,1,1,0,1,'2024-12-30 19:35:33',683148,'2024-12-30 19:35:34',729581,0,'','',30,0,1.04643,0.683,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259232843s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30522.08;1010000000;1010',''),(423691579,2,28632,0,1,1,2,1,'2024-12-30 19:35:35',687445,'2024-12-30 19:35:35',772341,0,'','',30,0,0.0849,0.687,2,'(null)','',''),(423691580,2,28628,0,1,1,0,1,'2024-12-30 19:35:35',689683,'2024-12-30 19:35:35',813600,0,'','',30,0,0.12392,0.689,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691581,2,26945,0,1,1,0,1,'2024-12-30 19:35:35',691874,'2024-12-30 19:35:35',821582,0,'','',30,0,0.12971,0.691,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691582,2,26968,0,1,1,0,1,'2024-12-30 19:35:35',694022,'2024-12-30 19:35:35',841807,0,'','',30,0,0.14778,0.693,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423691583,2,26957,0,1,1,0,1,'2024-12-30 19:35:37',786730,'2024-12-30 19:35:38',1,0,'','',30,0,0.23207,0.786,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691584,2,26975,0,1,1,1,1,'2024-12-30 19:35:41',809771,'2024-12-30 19:35:42',476822,0,'','',30,0,0.66705,0.809,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691585,2,23730,0,1,1,2,1,'2024-12-30 19:35:43',816652,'2024-12-30 19:35:45',823025,0,'','',30,0,2.00637,0.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691586,2,26934,0,1,1,0,1,'2024-12-30 19:35:49',855689,'2024-12-30 19:35:49',994204,0,'','',30,0,0.13851,0.855,0,'Load : 4.96 5.35 5.45 : OK','load_1_min=4.96;9;30 load_5_min=5.35;15;35 load_15_min=5.45;20;40',''),(423691587,2,28491,0,1,1,0,1,'2024-12-30 19:35:52',873186,'2024-12-30 19:35:53',228995,0,'','',30,0,0.35581,0.873,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400338224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24470.64;10100000;10100000;0;10',''),(423691588,2,28626,0,1,1,0,1,'2024-12-30 19:35:55',878651,'2024-12-30 19:35:55',883929,0,'','',30,0,0.00528,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691589,2,28618,0,1,1,0,1,'2024-12-30 19:35:56',911645,'2024-12-30 19:35:57',14505,0,'','',30,0,0.12261,0.911,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691590,2,26948,0,1,1,0,1,'2024-12-30 19:35:57',918988,'2024-12-30 19:35:58',2336,0,'','',30,0,0.12542,0.918,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691591,2,26963,0,1,1,0,1,'2024-12-30 19:36:03',944081,'2024-12-30 19:36:03',988945,0,'','',30,0,0.04486,0.944,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691592,2,26931,0,1,1,0,1,'2024-12-30 19:36:03',946085,'2024-12-30 19:36:04',56,0,'','',30,0,0.12484,0.946,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423691593,2,26935,0,1,1,0,1,'2024-12-30 19:36:15',0,'2024-12-30 19:36:15',15,0,'','',30,0,0.00895,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691594,2,26967,0,1,1,1,1,'2024-12-30 19:36:16',952,'2024-12-30 19:36:16',682449,0,'','',30,0,0.66574,0.016,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423691595,2,26976,0,1,1,0,1,'2024-12-30 19:36:18',21,'2024-12-30 19:36:18',379465,0,'','',30,0,0.35366,0.025,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400383186s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691596,2,26928,0,1,1,3,1,'2024-12-30 19:36:18',1531,'2024-12-30 19:36:24',264041,0,'','',30,0,6.2363,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691597,2,26953,0,1,1,0,1,'2024-12-30 19:36:25',41,'2024-12-30 19:36:25',175938,0,'','',30,0,0.12395,0.051,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691598,2,28619,0,1,1,0,1,'2024-12-30 19:36:28',25898,'2024-12-30 19:36:28',186698,0,'','',30,0,0.12425,0.062,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423691599,2,28627,0,1,1,0,1,'2024-12-30 19:36:29',28067,'2024-12-30 19:36:29',413727,0,'','',30,0,0.34708,0.066,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400831954s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691600,2,26932,0,1,1,1,1,'2024-12-30 19:36:29',454,'2024-12-30 19:36:29',745980,0,'','',30,0,0.67529,0.07,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423691601,2,26949,0,1,1,1,1,'2024-12-30 19:36:29',6,'2024-12-30 19:36:29',749490,0,'','',30,0,0.68093,0.068,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691602,2,28631,0,1,1,0,1,'2024-12-30 19:36:32',101009,'2024-12-30 19:36:32',404696,0,'','',30,0,0.30369,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691603,2,28630,0,1,1,0,1,'2024-12-30 19:36:36',110213,'2024-12-30 19:36:36',230862,0,'','',30,0,0.12065,0.11,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691604,2,28623,0,1,1,0,1,'2024-12-30 19:36:37',113860,'2024-12-30 19:36:37',248096,0,'','',30,0,0.13424,0.113,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.01;4;9',''),(423691605,2,26943,0,1,1,2,1,'2024-12-30 19:36:38',120029,'2024-12-30 19:36:38',247795,0,'','',30,0,0.12777,0.119,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691606,2,26964,0,1,1,0,1,'2024-12-30 19:36:38',124149,'2024-12-30 19:36:38',252323,0,'','',30,0,0.12817,0.124,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691607,2,26951,0,1,1,0,1,'2024-12-30 19:36:38',122022,'2024-12-30 19:36:38',274603,0,'','',30,0,0.15258,0.121,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691608,2,26962,0,1,1,0,1,'2024-12-30 19:36:38',126260,'2024-12-30 19:36:38',365838,0,'','',30,0,0.23958,0.126,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691609,2,26929,0,1,1,2,1,'2024-12-30 19:36:39',130260,'2024-12-30 19:36:41',137450,0,'','',30,0,2.00719,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691610,2,23725,0,1,1,3,1,'2024-12-30 19:36:37',115830,'2024-12-30 19:36:43',351975,0,'','',30,0,6.23614,0.115,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691611,2,26954,0,1,1,0,1,'2024-12-30 19:36:52',218360,'2024-12-30 19:36:52',342617,0,'','',30,0,0.12426,0.218,0,'/var: 36%left(17270MB/48432MB) (>10%) : OK','\'/var\'=31162MB;43589;46010;0;48432',''),(423691612,2,28280,0,1,1,0,1,'2024-12-30 19:36:52',220253,'2024-12-30 19:36:52',345134,0,'','',30,0,0.12488,0.22,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423691613,2,26977,0,1,1,0,1,'2024-12-30 19:36:52',222299,'2024-12-30 19:36:52',361953,0,'','',30,0,0.13965,0.222,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691614,2,26960,0,1,1,0,1,'2024-12-30 19:36:52',224528,'2024-12-30 19:36:52',366280,0,'','',30,0,0.14175,0.224,0,'Load : 1.62 1.72 1.64 : OK','load_1_min=1.62;2;6 load_5_min=1.72;3;7 load_15_min=1.64;4;9',''),(423691615,2,27343,0,1,1,0,1,'2024-12-30 19:36:52',226425,'2024-12-30 19:36:52',997636,0,'','',30,0,0.77121,0.226,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238319194s;;;; watched=50;;;; useddelta=719s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423691616,2,26978,0,1,1,0,1,'2024-12-30 19:36:53',229579,'2024-12-30 19:36:53',238075,0,'','',30,0,0.0085,0.229,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691617,2,26971,0,1,1,0,1,'2024-12-30 19:36:53',231831,'2024-12-30 19:36:53',353183,0,'','',30,0,0.12135,0.231,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691618,2,28616,0,1,1,0,1,'2024-12-30 19:36:54',235889,'2024-12-30 19:36:54',650175,0,'','',30,0,0.41429,0.235,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691619,2,26965,0,1,1,0,1,'2024-12-30 19:36:55',240087,'2024-12-30 19:36:55',368263,0,'','',30,0,0.12818,0.239,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691620,2,28620,0,1,1,1,1,'2024-12-30 19:36:55',241036,'2024-12-30 19:36:55',909952,0,'','',30,0,0.66892,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691621,2,26946,0,1,1,3,1,'2024-12-30 19:36:57',291229,'2024-12-30 19:36:57',417134,0,'','',30,0,0.1259,0.291,3,'Unknown storage : /raid0 : ERROR','',''),(423691622,2,28282,0,1,1,0,1,'2024-12-30 19:36:57',293192,'2024-12-30 19:36:57',428703,0,'','',30,0,0.13551,0.293,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.01;4;9',''),(423691623,2,26970,0,1,1,0,1,'2024-12-30 19:36:57',295351,'2024-12-30 19:36:57',909446,0,'','',30,0,0.61409,0.295,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691624,2,28284,0,1,1,0,1,'2024-12-30 19:36:58',300480,'2024-12-30 19:36:58',306191,0,'','',30,0,0.00571,0.3,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691625,2,23726,0,1,1,2,1,'2024-12-30 19:36:57',297567,'2024-12-30 19:36:59',303893,0,'','',30,0,2.00633,0.297,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691626,2,26961,0,1,1,0,1,'2024-12-30 19:37:12',380001,'2024-12-30 19:37:12',388476,0,'','',30,0,0.00847,0.379,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691627,2,28637,0,1,1,0,1,'2024-12-30 19:37:12',382045,'2024-12-30 19:37:12',451730,0,'','',30,0,0.06968,0.382,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691628,2,26973,0,1,1,0,1,'2024-12-30 19:37:12',383833,'2024-12-30 19:37:12',505936,0,'','',30,0,0.1221,0.383,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691629,2,26955,0,1,1,0,1,'2024-12-30 19:37:13',387975,'2024-12-30 19:37:13',509579,0,'','',30,0,0.1216,0.387,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423691630,2,26950,0,1,1,0,1,'2024-12-30 19:37:13',390160,'2024-12-30 19:37:13',738424,0,'','',30,0,0.34826,0.39,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400027255s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691631,2,26972,0,1,1,3,1,'2024-12-30 19:37:15',393586,'2024-12-30 19:37:15',514523,0,'','',30,0,0.12094,0.393,3,'Unknown storage : /disk1 : ERROR','',''),(423691632,2,26930,0,1,1,0,1,'2024-12-30 19:37:17',430148,'2024-12-30 19:37:17',555317,0,'','',30,0,0.12517,0.43,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691633,2,26966,0,1,1,0,1,'2024-12-30 19:37:17',432379,'2024-12-30 19:37:17',561301,0,'','',30,0,0.12892,0.432,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=14% cpu2=17% cpu3=15%',''),(423691634,2,26944,0,1,1,0,1,'2024-12-30 19:37:17',434298,'2024-12-30 19:37:17',567783,0,'','',30,0,0.13348,0.434,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691635,2,28281,0,1,1,1,1,'2024-12-30 19:37:17',437188,'2024-12-30 19:37:18',105916,0,'','',30,0,0.66873,0.437,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691636,2,26956,0,1,1,1,1,'2024-12-30 19:37:17',436170,'2024-12-30 19:37:18',108884,0,'','',30,0,0.67271,0.436,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423691637,2,28617,0,1,1,2,1,'2024-12-30 19:37:24',485277,'2024-12-30 19:37:24',862360,0,'','',30,0,0.37708,0.485,2,'No process matching mysqld found : CRITICAL','',''),(423691638,2,28629,0,1,1,0,1,'2024-12-30 19:37:33',537808,'2024-12-30 19:37:33',659292,0,'','',30,0,0.12148,0.537,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691639,2,28638,0,1,1,0,1,'2024-12-30 19:37:52',611964,'2024-12-30 19:37:52',962512,0,'','',30,0,0.35055,0.611,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400350198s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24495.28;10100000;10100000;0;10',''),(423691640,2,26974,0,1,1,0,1,'2024-12-30 19:38:17',728778,'2024-12-30 19:38:17',849360,0,'','',30,0,0.12058,0.728,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423691641,2,28624,0,1,1,0,1,'2024-12-30 19:38:18',735035,'2024-12-30 19:38:19',32,0,'','',30,0,0.30591,0.734,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691642,2,23728,0,1,1,0,1,'2024-12-30 19:38:22',774694,'2024-12-30 19:38:22',796040,0,'','',30,0,0.02135,0.774,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%','rta=0.812ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691643,2,23729,0,1,1,3,1,'2024-12-30 19:38:17',730778,'2024-12-30 19:38:23',966442,0,'','',30,0,6.23566,0.73,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691644,2,26952,0,1,1,0,1,'2024-12-30 19:38:29',820580,'2024-12-30 19:38:29',828301,0,'','',30,0,0.00772,0.82,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691645,2,26969,0,1,1,0,1,'2024-12-30 19:38:30',823915,'2024-12-30 19:38:30',834597,0,'','',30,0,0.01068,0.823,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691646,2,27566,0,1,1,0,1,'2024-12-30 19:38:30',825852,'2024-12-30 19:38:30',895659,0,'','',30,0,0.06981,0.825,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691647,2,28625,0,1,1,2,1,'2024-12-30 19:38:31',846063,'2024-12-30 19:38:31',929858,0,'','',30,0,0.08379,0.846,2,'(null)','',''),(423691648,2,26947,0,1,1,1,1,'2024-12-30 19:38:32',850321,'2024-12-30 19:38:32',977701,0,'','',30,0,0.12738,0.85,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691649,2,26933,0,1,1,0,1,'2024-12-30 19:38:33',853531,'2024-12-30 19:38:34',402122,0,'','',30,0,0.54859,0.853,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.33s;;;; uptime=826358200s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691650,2,23727,0,1,1,0,1,'2024-12-30 19:38:33',855372,'2024-12-30 19:38:34',931966,0,'','',30,0,1.07659,0.855,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1259250861s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30188.32;1010000000;1010',''),(423691651,2,28632,0,1,1,2,1,'2024-12-30 19:38:35',861143,'2024-12-30 19:38:35',945172,0,'','',30,0,0.08403,0.861,2,'(null)','',''),(423691652,2,28628,0,1,1,0,1,'2024-12-30 19:38:35',863399,'2024-12-30 19:38:35',986072,0,'','',30,0,0.12267,0.863,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691653,2,26945,0,1,1,0,1,'2024-12-30 19:38:35',865022,'2024-12-30 19:38:35',994696,0,'','',30,0,0.12967,0.864,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691654,2,26968,0,1,1,0,1,'2024-12-30 19:38:35',867532,'2024-12-30 19:38:36',5523,0,'','',30,0,0.14509,0.867,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423691655,2,26957,0,1,1,0,1,'2024-12-30 19:38:37',943282,'2024-12-30 19:38:38',176614,0,'','',30,0,0.23333,0.943,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691656,2,26975,0,1,1,1,1,'2024-12-30 19:38:41',967740,'2024-12-30 19:38:42',633386,0,'','',30,0,0.66565,0.967,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691657,2,23730,0,1,1,2,1,'2024-12-30 19:38:43',972820,'2024-12-30 19:38:45',978629,0,'','',30,0,2.00581,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691658,2,26934,0,1,1,0,1,'2024-12-30 19:38:49',0,'2024-12-30 19:38:49',148744,0,'','',30,0,0.13891,0.009,0,'Load : 5.25 5.44 5.47 : OK','load_1_min=5.25;9;30 load_5_min=5.44;15;35 load_15_min=5.47;20;40',''),(423691659,2,28491,0,1,1,0,1,'2024-12-30 19:38:52',15,'2024-12-30 19:38:52',365215,0,'','',30,0,0.34735,0.017,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400356138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24567.04;10100000;10100000;0;10',''),(423691660,2,28626,0,1,1,0,1,'2024-12-30 19:38:55',10670,'2024-12-30 19:38:55',2,0,'','',30,0,0.0053,0.024,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691661,2,28618,0,1,1,0,1,'2024-12-30 19:38:56',24,'2024-12-30 19:38:56',152613,0,'','',30,0,0.12173,0.03,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691662,2,26948,0,1,1,0,1,'2024-12-30 19:38:57',249,'2024-12-30 19:38:57',174206,0,'','',30,0,0.13702,0.037,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691663,2,26963,0,1,1,0,1,'2024-12-30 19:39:03',2942,'2024-12-30 19:39:03',100820,0,'','',30,0,0.04505,0.055,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691664,2,26931,0,1,1,0,1,'2024-12-30 19:39:03',24507,'2024-12-30 19:39:03',180899,0,'','',30,0,0.12323,0.057,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=85% cpu1=72% cpu2=67% cpu3=66%',''),(423691665,2,26935,0,1,1,0,1,'2024-12-30 19:39:15',0,'2024-12-30 19:39:15',0,0,'','',30,0,0.00963,0.087,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691666,2,26967,0,1,1,1,1,'2024-12-30 19:39:16',101994,'2024-12-30 19:39:16',775505,0,'','',30,0,0.67351,0.101,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423691667,2,26976,0,1,1,0,1,'2024-12-30 19:39:18',106479,'2024-12-30 19:39:18',456467,0,'','',30,0,0.34999,0.106,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400401196s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691668,2,26928,0,1,1,3,1,'2024-12-30 19:39:18',108397,'2024-12-30 19:39:24',341375,0,'','',30,0,6.23298,0.108,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691669,2,26953,0,1,1,0,1,'2024-12-30 19:39:25',134319,'2024-12-30 19:39:25',258597,0,'','',30,0,0.12428,0.134,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691670,2,28619,0,1,1,0,1,'2024-12-30 19:39:28',175168,'2024-12-30 19:39:28',301308,0,'','',30,0,0.12614,0.175,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423691671,2,28627,0,1,1,0,1,'2024-12-30 19:39:29',178049,'2024-12-30 19:39:29',528176,0,'','',30,0,0.35013,0.177,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400849965s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691672,2,26932,0,1,1,1,1,'2024-12-30 19:39:29',180488,'2024-12-30 19:39:29',848190,0,'','',30,0,0.6677,0.18,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423691673,2,26949,0,1,1,1,1,'2024-12-30 19:39:29',182376,'2024-12-30 19:39:29',850292,0,'','',30,0,0.66792,0.182,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691674,2,28631,0,1,1,0,1,'2024-12-30 19:39:32',208689,'2024-12-30 19:39:32',514694,0,'','',30,0,0.30601,0.208,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691675,2,28630,0,1,1,0,1,'2024-12-30 19:39:36',232547,'2024-12-30 19:39:36',353931,0,'','',30,0,0.12138,0.232,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691676,2,28623,0,1,1,0,1,'2024-12-30 19:39:37',236536,'2024-12-30 19:39:37',372161,0,'','',30,0,0.13562,0.236,0,'Load : 0.13 0.08 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423691677,2,26964,0,1,1,0,1,'2024-12-30 19:39:38',244753,'2024-12-30 19:39:38',371138,0,'','',30,0,0.12638,0.244,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691678,2,26943,0,1,1,2,1,'2024-12-30 19:39:38',242744,'2024-12-30 19:39:38',371905,0,'','',30,0,0.12916,0.242,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691679,2,26951,0,1,1,0,1,'2024-12-30 19:39:38',246906,'2024-12-30 19:39:38',407170,0,'','',30,0,0.16026,0.246,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691680,2,26962,0,1,1,0,1,'2024-12-30 19:39:38',248817,'2024-12-30 19:39:38',498622,0,'','',30,0,0.2498,0.248,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691681,2,26929,0,1,1,2,1,'2024-12-30 19:39:39',250964,'2024-12-30 19:39:41',257910,0,'','',30,0,2.00695,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691682,2,23725,0,1,1,3,1,'2024-12-30 19:39:37',238491,'2024-12-30 19:39:43',475874,0,'','',30,0,6.23738,0.238,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691683,2,26954,0,1,1,0,1,'2024-12-30 19:39:52',330081,'2024-12-30 19:39:52',454173,0,'','',30,0,0.12409,0.33,0,'/var: 36%left(17270MB/48432MB) (>10%) : OK','\'/var\'=31162MB;43589;46010;0;48432',''),(423691684,2,28280,0,1,1,0,1,'2024-12-30 19:39:52',332114,'2024-12-30 19:39:52',457041,0,'','',30,0,0.12493,0.332,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423691685,2,26977,0,1,1,0,1,'2024-12-30 19:39:52',334299,'2024-12-30 19:39:52',475517,0,'','',30,0,0.14122,0.334,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691686,2,26960,0,1,1,0,1,'2024-12-30 19:39:52',336439,'2024-12-30 19:39:52',480017,0,'','',30,0,0.14358,0.336,0,'Load : 1.90 1.74 1.65 : OK','load_1_min=1.90;2;6 load_5_min=1.74;3;7 load_15_min=1.65;4;9',''),(423691687,2,27343,0,1,1,0,1,'2024-12-30 19:39:52',338583,'2024-12-30 19:39:53',112139,0,'','',30,0,0.77356,0.338,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238337207s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691688,2,26978,0,1,1,0,1,'2024-12-30 19:39:53',341314,'2024-12-30 19:39:53',350127,0,'','',30,0,0.00881,0.341,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691689,2,26971,0,1,1,0,1,'2024-12-30 19:39:53',343565,'2024-12-30 19:39:53',465850,0,'','',30,0,0.12229,0.343,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691690,2,28616,0,1,1,0,1,'2024-12-30 19:39:54',347422,'2024-12-30 19:39:54',759528,0,'','',30,0,0.41211,0.347,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691691,2,26965,0,1,1,0,1,'2024-12-30 19:39:55',350582,'2024-12-30 19:39:55',475295,0,'','',30,0,0.12471,0.35,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691692,2,28620,0,1,1,1,1,'2024-12-30 19:39:55',352525,'2024-12-30 19:39:56',1,0,'','',30,0,0.66575,0.352,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691693,2,26946,0,1,1,3,1,'2024-12-30 19:39:57',382077,'2024-12-30 19:39:57',507699,0,'','',30,0,0.12562,0.382,3,'Unknown storage : /raid0 : ERROR','',''),(423691694,2,28282,0,1,1,0,1,'2024-12-30 19:39:57',384071,'2024-12-30 19:39:57',520260,0,'','',30,0,0.13619,0.384,0,'Load : 0.17 0.09 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423691695,2,26970,0,1,1,0,1,'2024-12-30 19:39:57',386168,'2024-12-30 19:39:57',993146,0,'','',30,0,0.60698,0.386,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691696,2,28284,0,1,1,0,1,'2024-12-30 19:39:58',391414,'2024-12-30 19:39:58',396881,0,'','',30,0,0.00547,0.391,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691697,2,23726,0,1,1,2,1,'2024-12-30 19:39:57',388216,'2024-12-30 19:39:59',394395,0,'','',30,0,2.00618,0.388,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691698,2,26961,0,1,1,0,1,'2024-12-30 19:40:12',474842,'2024-12-30 19:40:12',483099,0,'','',30,0,0.00826,0.474,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691699,2,28637,0,1,1,0,1,'2024-12-30 19:40:12',476736,'2024-12-30 19:40:12',547255,0,'','',30,0,0.07052,0.476,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691700,2,26973,0,1,1,0,1,'2024-12-30 19:40:12',478953,'2024-12-30 19:40:12',600563,0,'','',30,0,0.12161,0.478,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691701,2,26955,0,1,1,0,1,'2024-12-30 19:40:13',483019,'2024-12-30 19:40:13',605570,0,'','',30,0,0.12255,0.482,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423691702,2,26950,0,1,1,0,1,'2024-12-30 19:40:13',484897,'2024-12-30 19:40:13',821267,0,'','',30,0,0.33637,0.484,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400045268s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691703,2,26972,0,1,1,3,1,'2024-12-30 19:40:15',490380,'2024-12-30 19:40:15',609232,0,'','',30,0,0.11885,0.49,3,'Unknown storage : /disk1 : ERROR','',''),(423691704,2,26930,0,1,1,0,1,'2024-12-30 19:40:17',521679,'2024-12-30 19:40:17',645612,0,'','',30,0,0.12393,0.521,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691705,2,26966,0,1,1,0,1,'2024-12-30 19:40:17',523556,'2024-12-30 19:40:17',653557,0,'','',30,0,0.13,0.523,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=12%',''),(423691706,2,26944,0,1,1,0,1,'2024-12-30 19:40:17',525757,'2024-12-30 19:40:17',653890,0,'','',30,0,0.12813,0.525,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691707,2,28281,0,1,1,1,1,'2024-12-30 19:40:17',527835,'2024-12-30 19:40:18',195114,0,'','',30,0,0.66728,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691708,2,26956,0,1,1,1,1,'2024-12-30 19:40:17',530098,'2024-12-30 19:40:18',198027,0,'','',30,0,0.66793,0.53,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423691709,2,28617,0,1,1,2,1,'2024-12-30 19:40:24',574253,'2024-12-30 19:40:24',952572,0,'','',30,0,0.37832,0.574,2,'No process matching mysqld found : CRITICAL','',''),(423691710,2,28629,0,1,1,0,1,'2024-12-30 19:40:33',636491,'2024-12-30 19:40:33',758691,0,'','',30,0,0.1222,0.636,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691711,2,28638,0,1,1,0,1,'2024-12-30 19:40:52',729481,'2024-12-30 19:40:53',7,0,'','',30,0,0.35026,0.729,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400368209s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24427.84;10100000;10100000;0;10',''),(423691712,2,26974,0,1,1,0,1,'2024-12-30 19:41:17',842372,'2024-12-30 19:41:17',963189,0,'','',30,0,0.12082,0.842,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691713,2,28624,0,1,1,0,1,'2024-12-30 19:41:18',846754,'2024-12-30 19:41:19',151287,0,'','',30,0,0.30453,0.846,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691714,2,23728,0,1,1,0,1,'2024-12-30 19:41:22',872075,'2024-12-30 19:41:22',899254,0,'','',30,0,0.02718,0.872,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691715,2,23729,0,1,1,3,1,'2024-12-30 19:41:17',843408,'2024-12-30 19:41:24',7,0,'','',30,0,6.23569,0.843,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691716,2,26952,0,1,1,0,1,'2024-12-30 19:41:29',916550,'2024-12-30 19:41:29',924289,0,'','',30,0,0.00774,0.916,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691717,2,26969,0,1,1,0,1,'2024-12-30 19:41:30',919923,'2024-12-30 19:41:30',930754,0,'','',30,0,0.01083,0.919,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691718,2,27566,0,1,1,0,1,'2024-12-30 19:41:30',921859,'2024-12-30 19:41:30',992899,0,'','',30,0,0.07104,0.921,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691719,2,28625,0,1,1,2,1,'2024-12-30 19:41:31',938425,'2024-12-30 19:41:32',9650,0,'','',30,0,0.08424,0.938,2,'(null)','',''),(423691720,2,26947,0,1,1,1,1,'2024-12-30 19:41:32',941657,'2024-12-30 19:41:33',28914,0,'','',30,0,0.12871,0.941,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691721,2,26933,0,1,1,0,1,'2024-12-30 19:41:33',945006,'2024-12-30 19:41:34',374675,0,'','',30,0,0.42967,0.944,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=826376211s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691722,2,23727,0,1,1,0,1,'2024-12-30 19:41:33',946926,'2024-12-30 19:41:34',996667,0,'','',30,0,1.04974,0.946,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1259268872s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30255.28;1010000000;1010',''),(423691723,2,28632,0,1,1,2,1,'2024-12-30 19:41:35',951642,'2024-12-30 19:41:36',1932,0,'','',30,0,0.08451,0.951,2,'(null)','',''),(423691724,2,28628,0,1,1,0,1,'2024-12-30 19:41:35',953529,'2024-12-30 19:41:36',504,0,'','',30,0,0.12356,0.953,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691725,2,26945,0,1,1,0,1,'2024-12-30 19:41:35',955685,'2024-12-30 19:41:36',0,0,'','',30,0,0.13152,0.955,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691726,2,26968,0,1,1,0,1,'2024-12-30 19:41:35',957774,'2024-12-30 19:41:36',104968,0,'','',30,0,0.14719,0.957,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423691727,2,26957,0,1,1,0,1,'2024-12-30 19:41:37',288,'2024-12-30 19:41:37',277861,0,'','',30,0,0.23376,0.044,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691728,2,26975,0,1,1,1,1,'2024-12-30 19:41:41',45,'2024-12-30 19:41:41',723709,0,'','',30,0,0.66777,0.055,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691729,2,23730,0,1,1,2,1,'2024-12-30 19:41:43',27257,'2024-12-30 19:41:44',26653,0,'','',30,0,0.99886,0.065,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691730,2,26934,0,1,1,0,1,'2024-12-30 19:41:49',0,'2024-12-30 19:41:49',252459,0,'','',30,0,0.16556,0.086,0,'Load : 5.53 5.40 5.43 : OK','load_1_min=5.53;9;30 load_5_min=5.40;15;35 load_15_min=5.43;20;40',''),(423691731,2,28491,0,1,1,0,1,'2024-12-30 19:41:52',116404,'2024-12-30 19:41:52',470054,0,'','',30,0,0.35365,0.116,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400374149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24521.76;10100000;10100000;0;10',''),(423691732,2,28626,0,1,1,0,1,'2024-12-30 19:41:55',123918,'2024-12-30 19:41:55',147122,0,'','',30,0,0.0232,0.123,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691733,2,28618,0,1,1,0,1,'2024-12-30 19:41:56',148287,'2024-12-30 19:41:56',269258,0,'','',30,0,0.12097,0.148,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691734,2,26948,0,1,1,0,1,'2024-12-30 19:41:57',151259,'2024-12-30 19:41:57',274560,0,'','',30,0,0.1233,0.151,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691735,2,26963,0,1,1,0,1,'2024-12-30 19:42:03',164290,'2024-12-30 19:42:03',208519,0,'','',30,0,0.04423,0.164,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691736,2,26931,0,1,1,0,1,'2024-12-30 19:42:03',166322,'2024-12-30 19:42:03',289729,0,'','',30,0,0.12341,0.166,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=65%',''),(423691737,2,26935,0,1,1,0,1,'2024-12-30 19:42:15',215037,'2024-12-30 19:42:15',228520,0,'','',30,0,0.01348,0.215,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691738,2,26967,0,1,1,1,1,'2024-12-30 19:42:16',227449,'2024-12-30 19:42:16',894421,0,'','',30,0,0.66697,0.227,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423691739,2,26976,0,1,1,0,1,'2024-12-30 19:42:18',235745,'2024-12-30 19:42:18',590297,0,'','',30,0,0.35455,0.235,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400419210s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691740,2,26928,0,1,1,3,1,'2024-12-30 19:42:18',237781,'2024-12-30 19:42:24',475759,0,'','',30,0,6.23798,0.237,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691741,2,26953,0,1,1,0,1,'2024-12-30 19:42:25',279564,'2024-12-30 19:42:25',404095,0,'','',30,0,0.12453,0.279,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691742,2,28619,0,1,1,0,1,'2024-12-30 19:42:28',313383,'2024-12-30 19:42:28',437810,0,'','',30,0,0.12443,0.313,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423691743,2,28627,0,1,1,0,1,'2024-12-30 19:42:29',316542,'2024-12-30 19:42:29',652783,0,'','',30,0,0.33624,0.316,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400867978s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691744,2,26932,0,1,1,1,1,'2024-12-30 19:42:29',318523,'2024-12-30 19:42:29',989136,0,'','',30,0,0.67061,0.318,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423691745,2,26949,0,1,1,1,1,'2024-12-30 19:42:29',319609,'2024-12-30 19:42:29',989802,0,'','',30,0,0.67019,0.319,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691746,2,28631,0,1,1,0,1,'2024-12-30 19:42:32',366314,'2024-12-30 19:42:32',676661,0,'','',30,0,0.31035,0.366,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691747,2,28630,0,1,1,0,1,'2024-12-30 19:42:36',400430,'2024-12-30 19:42:36',522268,0,'','',30,0,0.12184,0.4,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691748,2,28623,0,1,1,0,1,'2024-12-30 19:42:37',403796,'2024-12-30 19:42:37',537845,0,'','',30,0,0.13405,0.403,0,'Load : 0.01 0.05 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423691749,2,26964,0,1,1,0,1,'2024-12-30 19:42:38',409045,'2024-12-30 19:42:38',536130,0,'','',30,0,0.12709,0.408,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691750,2,26943,0,1,1,2,1,'2024-12-30 19:42:38',411463,'2024-12-30 19:42:38',538936,0,'','',30,0,0.12747,0.411,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691751,2,26951,0,1,1,0,1,'2024-12-30 19:42:38',413665,'2024-12-30 19:42:38',568029,0,'','',30,0,0.15436,0.413,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691752,2,26962,0,1,1,0,1,'2024-12-30 19:42:38',415574,'2024-12-30 19:42:38',674180,0,'','',30,0,0.25861,0.415,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691753,2,26929,0,1,1,2,1,'2024-12-30 19:42:39',418326,'2024-12-30 19:42:41',425049,0,'','',30,0,2.00672,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691754,2,23725,0,1,1,3,1,'2024-12-30 19:42:37',405744,'2024-12-30 19:42:43',644473,0,'','',30,0,6.23873,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691755,2,26954,0,1,1,0,1,'2024-12-30 19:42:52',509001,'2024-12-30 19:42:52',633736,0,'','',30,0,0.12473,0.508,0,'/var: 36%left(17269MB/48432MB) (>10%) : OK','\'/var\'=31163MB;43589;46010;0;48432',''),(423691756,2,28280,0,1,1,0,1,'2024-12-30 19:42:52',511144,'2024-12-30 19:42:52',636553,0,'','',30,0,0.12541,0.511,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423691757,2,26960,0,1,1,0,1,'2024-12-30 19:42:52',513089,'2024-12-30 19:42:52',652976,0,'','',30,0,0.13989,0.513,0,'Load : 1.43 1.66 1.63 : OK','load_1_min=1.43;2;6 load_5_min=1.66;3;7 load_15_min=1.63;4;9',''),(423691758,2,26977,0,1,1,0,1,'2024-12-30 19:42:52',512099,'2024-12-30 19:42:52',655596,0,'','',30,0,0.1435,0.512,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691759,2,27343,0,1,1,0,1,'2024-12-30 19:42:52',514105,'2024-12-30 19:42:53',298544,0,'','',30,0,0.78444,0.514,0,'OK - 46 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238355225s;;;; watched=51;;;; useddelta=720s;;;; ports=46;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691760,2,26978,0,1,1,0,1,'2024-12-30 19:42:53',518529,'2024-12-30 19:42:53',527154,0,'','',30,0,0.00863,0.518,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691761,2,26971,0,1,1,0,1,'2024-12-30 19:42:53',520743,'2024-12-30 19:42:53',642471,0,'','',30,0,0.12173,0.52,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691762,2,28616,0,1,1,0,1,'2024-12-30 19:42:54',523727,'2024-12-30 19:42:54',938686,0,'','',30,0,0.41496,0.523,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691763,2,26965,0,1,1,0,1,'2024-12-30 19:42:55',527840,'2024-12-30 19:42:55',653848,0,'','',30,0,0.12601,0.527,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691764,2,28620,0,1,1,1,1,'2024-12-30 19:42:55',529582,'2024-12-30 19:42:56',196794,0,'','',30,0,0.66721,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691765,2,26946,0,1,1,3,1,'2024-12-30 19:42:57',559039,'2024-12-30 19:42:57',685436,0,'','',30,0,0.1264,0.559,3,'Unknown storage : /raid0 : ERROR','',''),(423691766,2,28282,0,1,1,0,1,'2024-12-30 19:42:57',561046,'2024-12-30 19:42:57',697998,0,'','',30,0,0.13695,0.561,0,'Load : 0.09 0.06 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423691767,2,26970,0,1,1,0,1,'2024-12-30 19:42:57',563102,'2024-12-30 19:42:58',183504,0,'','',30,0,0.6204,0.563,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691768,2,28284,0,1,1,0,1,'2024-12-30 19:42:58',568257,'2024-12-30 19:42:58',573676,0,'','',30,0,0.00542,0.568,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691769,2,23726,0,1,1,2,1,'2024-12-30 19:42:57',565265,'2024-12-30 19:42:59',571751,0,'','',30,0,2.00649,0.565,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691770,2,26961,0,1,1,0,1,'2024-12-30 19:43:12',648560,'2024-12-30 19:43:12',658763,0,'','',30,0,0.0102,0.648,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691771,2,28637,0,1,1,0,1,'2024-12-30 19:43:12',649635,'2024-12-30 19:43:12',720279,0,'','',30,0,0.07064,0.649,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691772,2,26973,0,1,1,0,1,'2024-12-30 19:43:12',651608,'2024-12-30 19:43:12',773400,0,'','',30,0,0.12179,0.651,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691773,2,26955,0,1,1,0,1,'2024-12-30 19:43:13',653632,'2024-12-30 19:43:13',776065,0,'','',30,0,0.12243,0.653,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423691774,2,26950,0,1,1,0,1,'2024-12-30 19:43:13',656053,'2024-12-30 19:43:13',993210,0,'','',30,0,0.33716,0.656,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400063290s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691775,2,26972,0,1,1,3,1,'2024-12-30 19:43:15',660033,'2024-12-30 19:43:15',780064,0,'','',30,0,0.12003,0.66,3,'Unknown storage : /disk1 : ERROR','',''),(423691776,2,26930,0,1,1,0,1,'2024-12-30 19:43:17',690640,'2024-12-30 19:43:17',816432,0,'','',30,0,0.12579,0.69,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691777,2,26966,0,1,1,0,1,'2024-12-30 19:43:17',692557,'2024-12-30 19:43:17',821758,0,'','',30,0,0.1292,0.692,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=13% cpu1=15% cpu2=16% cpu3=15%',''),(423691778,2,26944,0,1,1,0,1,'2024-12-30 19:43:17',694671,'2024-12-30 19:43:17',823177,0,'','',30,0,0.12851,0.694,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691779,2,28281,0,1,1,1,1,'2024-12-30 19:43:17',696892,'2024-12-30 19:43:18',363301,0,'','',30,0,0.66641,0.696,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691780,2,26956,0,1,1,1,1,'2024-12-30 19:43:17',699008,'2024-12-30 19:43:18',365703,0,'','',30,0,0.6667,0.698,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423691781,2,28617,0,1,1,2,1,'2024-12-30 19:43:24',739272,'2024-12-30 19:43:25',116889,0,'','',30,0,0.37762,0.739,2,'No process matching mysqld found : CRITICAL','',''),(423691782,2,28629,0,1,1,0,1,'2024-12-30 19:43:33',801600,'2024-12-30 19:43:33',922871,0,'','',30,0,0.12127,0.801,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691783,2,28638,0,1,1,0,1,'2024-12-30 19:43:52',901348,'2024-12-30 19:43:53',251215,0,'','',30,0,0.34987,0.901,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400386227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24546.4;10100000;10100000;0;100',''),(423691784,2,26974,0,1,1,0,1,'2024-12-30 19:44:17',3383,'2024-12-30 19:44:17',126923,0,'','',30,0,0.12046,0.006,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691785,2,28624,0,1,1,0,1,'2024-12-30 19:44:18',5060,'2024-12-30 19:44:18',324572,0,'','',30,0,0.31287,0.011,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691786,2,23728,0,1,1,0,1,'2024-12-30 19:44:22',11220,'2024-12-30 19:44:22',27580,0,'','',30,0,0.03995,0.025,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691787,2,23729,0,1,1,3,1,'2024-12-30 19:44:17',0,'2024-12-30 19:44:23',244977,0,'','',30,0,6.23645,0.008,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691788,2,26952,0,1,1,0,1,'2024-12-30 19:44:29',20802,'2024-12-30 19:44:29',5,0,'','',30,0,0.00766,0.05,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691789,2,26969,0,1,1,0,1,'2024-12-30 19:44:30',21941,'2024-12-30 19:44:30',3464,0,'','',30,0,0.01344,0.052,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691790,2,27566,0,1,1,0,1,'2024-12-30 19:44:30',22491,'2024-12-30 19:44:30',124593,0,'','',30,0,0.07086,0.053,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691791,2,28625,0,1,1,2,1,'2024-12-30 19:44:31',24982,'2024-12-30 19:44:31',144652,0,'','',30,0,0.08403,0.06,2,'(null)','',''),(423691792,2,26947,0,1,1,1,1,'2024-12-30 19:44:32',27830,'2024-12-30 19:44:32',193525,0,'','',30,0,0.12726,0.066,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691793,2,26933,0,1,1,0,1,'2024-12-30 19:44:33',28956,'2024-12-30 19:44:33',603471,0,'','',30,0,0.53304,0.07,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=826394125s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691794,2,23727,0,1,1,0,1,'2024-12-30 19:44:33',0,'2024-12-30 19:44:34',153763,0,'','',30,0,1.07004,0.083,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1259286786s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29654;1010000000;1010000',''),(423691795,2,28632,0,1,1,2,1,'2024-12-30 19:44:35',0,'2024-12-30 19:44:35',173828,0,'','',30,0,0.08469,0.089,2,'(null)','',''),(423691796,2,28628,0,1,1,0,1,'2024-12-30 19:44:35',0,'2024-12-30 19:44:35',214680,0,'','',30,0,0.12352,0.091,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691797,2,26945,0,1,1,0,1,'2024-12-30 19:44:35',0,'2024-12-30 19:44:35',223910,0,'','',30,0,0.13174,0.092,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691798,2,26968,0,1,1,0,1,'2024-12-30 19:44:35',0,'2024-12-30 19:44:35',243601,0,'','',30,0,0.14941,0.094,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423691799,2,26957,0,1,1,0,1,'2024-12-30 19:44:37',124581,'2024-12-30 19:44:37',357392,0,'','',30,0,0.23281,0.124,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691800,2,26975,0,1,1,1,1,'2024-12-30 19:44:41',133773,'2024-12-30 19:44:41',799655,0,'','',30,0,0.66588,0.133,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691801,2,23730,0,1,1,2,1,'2024-12-30 19:44:43',138057,'2024-12-30 19:44:45',144308,0,'','',30,0,2.00625,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691802,2,26934,0,1,1,0,1,'2024-12-30 19:44:49',157253,'2024-12-30 19:44:49',297360,0,'','',30,0,0.14011,0.157,0,'Load : 5.52 5.35 5.40 : OK','load_1_min=5.52;9;30 load_5_min=5.35;15;35 load_15_min=5.40;20;40',''),(423691803,2,28491,0,1,1,0,1,'2024-12-30 19:44:52',172033,'2024-12-30 19:44:52',522387,0,'','',30,0,0.35035,0.171,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400392154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24613.52;10100000;10100000;0;10',''),(423691804,2,28626,0,1,1,0,1,'2024-12-30 19:44:55',177505,'2024-12-30 19:44:55',182551,0,'','',30,0,0.00505,0.177,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691805,2,28618,0,1,1,0,1,'2024-12-30 19:44:56',196738,'2024-12-30 19:44:56',319297,0,'','',30,0,0.12256,0.196,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691806,2,26948,0,1,1,0,1,'2024-12-30 19:44:57',204538,'2024-12-30 19:44:57',327743,0,'','',30,0,0.1232,0.204,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691807,2,26963,0,1,1,0,1,'2024-12-30 19:45:03',228513,'2024-12-30 19:45:03',273878,0,'','',30,0,0.04537,0.228,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691808,2,26931,0,1,1,0,1,'2024-12-30 19:45:03',230262,'2024-12-30 19:45:03',354536,0,'','',30,0,0.12427,0.23,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=72% cpu2=65% cpu3=62%',''),(423691809,2,26935,0,1,1,0,1,'2024-12-30 19:45:15',276518,'2024-12-30 19:45:15',285976,0,'','',30,0,0.00946,0.276,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691810,2,26967,0,1,1,1,1,'2024-12-30 19:45:16',294642,'2024-12-30 19:45:16',962474,0,'','',30,0,0.66783,0.294,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423691811,2,26976,0,1,1,0,1,'2024-12-30 19:45:18',300138,'2024-12-30 19:45:18',652411,0,'','',30,0,0.35227,0.3,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400437218s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691812,2,26928,0,1,1,3,1,'2024-12-30 19:45:18',302071,'2024-12-30 19:45:24',536040,0,'','',30,0,6.23397,0.302,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691813,2,26953,0,1,1,0,1,'2024-12-30 19:45:25',341297,'2024-12-30 19:45:25',464462,0,'','',30,0,0.12316,0.341,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691814,2,28619,0,1,1,0,1,'2024-12-30 19:45:28',367566,'2024-12-30 19:45:28',492933,0,'','',30,0,0.12537,0.367,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423691815,2,28627,0,1,1,0,1,'2024-12-30 19:45:29',370995,'2024-12-30 19:45:29',706942,0,'','',30,0,0.33595,0.37,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400885983s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691816,2,26932,0,1,1,1,1,'2024-12-30 19:45:29',373181,'2024-12-30 19:45:30',18300,0,'','',30,0,0.67039,0.373,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423691817,2,26949,0,1,1,1,1,'2024-12-30 19:45:29',375293,'2024-12-30 19:45:30',18542,0,'','',30,0,0.66886,0.375,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691818,2,28631,0,1,1,0,1,'2024-12-30 19:45:32',423569,'2024-12-30 19:45:32',724231,0,'','',30,0,0.30066,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691819,2,28630,0,1,1,0,1,'2024-12-30 19:45:36',441804,'2024-12-30 19:45:36',563561,0,'','',30,0,0.12176,0.441,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691820,2,28623,0,1,1,0,1,'2024-12-30 19:45:37',447427,'2024-12-30 19:45:37',581213,0,'','',30,0,0.13379,0.447,0,'Load : 0.04 0.04 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423691821,2,26964,0,1,1,0,1,'2024-12-30 19:45:38',452774,'2024-12-30 19:45:38',582087,0,'','',30,0,0.12931,0.452,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691822,2,26943,0,1,1,2,1,'2024-12-30 19:45:38',454779,'2024-12-30 19:45:38',596888,0,'','',30,0,0.14211,0.454,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691823,2,26951,0,1,1,0,1,'2024-12-30 19:45:38',455799,'2024-12-30 19:45:38',610435,0,'','',30,0,0.15464,0.455,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423691824,2,26962,0,1,1,0,1,'2024-12-30 19:45:38',456807,'2024-12-30 19:45:38',691819,0,'','',30,0,0.23501,0.456,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691825,2,26929,0,1,1,2,1,'2024-12-30 19:45:39',460029,'2024-12-30 19:45:41',466396,0,'','',30,0,2.00637,0.459,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691826,2,23725,0,1,1,3,1,'2024-12-30 19:45:37',449804,'2024-12-30 19:45:43',685909,0,'','',30,0,6.23611,0.449,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691827,2,26954,0,1,1,0,1,'2024-12-30 19:45:52',537594,'2024-12-30 19:45:52',660935,0,'','',30,0,0.12334,0.537,0,'/var: 36%left(17269MB/48432MB) (>10%) : OK','\'/var\'=31163MB;43589;46010;0;48432',''),(423691828,2,28280,0,1,1,0,1,'2024-12-30 19:45:52',539612,'2024-12-30 19:45:52',667914,0,'','',30,0,0.1283,0.539,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423691829,2,26977,0,1,1,0,1,'2024-12-30 19:45:52',543701,'2024-12-30 19:45:52',683240,0,'','',30,0,0.13954,0.543,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691830,2,26960,0,1,1,0,1,'2024-12-30 19:45:52',541749,'2024-12-30 19:45:52',684436,0,'','',30,0,0.14269,0.541,0,'Load : 1.85 1.76 1.67 : OK','load_1_min=1.85;2;6 load_5_min=1.76;3;7 load_15_min=1.67;4;9',''),(423691831,2,27343,0,1,1,0,1,'2024-12-30 19:45:52',545801,'2024-12-30 19:45:53',336171,0,'','',30,0,0.79037,0.545,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238373229s;;;; watched=51;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691832,2,26978,0,1,1,0,1,'2024-12-30 19:45:53',548997,'2024-12-30 19:45:53',558247,0,'','',30,0,0.00925,0.548,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691833,2,26971,0,1,1,0,1,'2024-12-30 19:45:53',550988,'2024-12-30 19:45:53',674087,0,'','',30,0,0.1231,0.55,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691834,2,28616,0,1,1,0,1,'2024-12-30 19:45:54',553289,'2024-12-30 19:45:54',970180,0,'','',30,0,0.41689,0.553,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691835,2,26965,0,1,1,0,1,'2024-12-30 19:45:55',555547,'2024-12-30 19:45:55',681708,0,'','',30,0,0.12616,0.555,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691836,2,28620,0,1,1,1,1,'2024-12-30 19:45:55',557452,'2024-12-30 19:45:56',226616,0,'','',30,0,0.66916,0.557,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691837,2,26946,0,1,1,3,1,'2024-12-30 19:45:57',585721,'2024-12-30 19:45:57',713875,0,'','',30,0,0.12815,0.585,3,'Unknown storage : /raid0 : ERROR','',''),(423691838,2,28282,0,1,1,0,1,'2024-12-30 19:45:57',587901,'2024-12-30 19:45:57',722862,0,'','',30,0,0.13496,0.587,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423691839,2,26970,0,1,1,0,1,'2024-12-30 19:45:57',590014,'2024-12-30 19:45:58',185261,0,'','',30,0,0.59525,0.589,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691840,2,28284,0,1,1,0,1,'2024-12-30 19:45:58',595895,'2024-12-30 19:45:58',601405,0,'','',30,0,0.00551,0.595,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691841,2,23726,0,1,1,2,1,'2024-12-30 19:45:57',592205,'2024-12-30 19:45:59',587428,0,'','',30,0,1.99522,0.592,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691842,2,26961,0,1,1,0,1,'2024-12-30 19:46:12',670162,'2024-12-30 19:46:12',680975,0,'','',30,0,0.01081,0.67,0,'OK - 192.168.77.8: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691843,2,28637,0,1,1,0,1,'2024-12-30 19:46:12',672341,'2024-12-30 19:46:12',744977,0,'','',30,0,0.07264,0.672,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691844,2,26973,0,1,1,0,1,'2024-12-30 19:46:12',673235,'2024-12-30 19:46:12',797781,0,'','',30,0,0.12455,0.673,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691845,2,26955,0,1,1,0,1,'2024-12-30 19:46:13',676188,'2024-12-30 19:46:13',799341,0,'','',30,0,0.12315,0.676,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=66%',''),(423691846,2,26950,0,1,1,0,1,'2024-12-30 19:46:13',678610,'2024-12-30 19:46:14',7565,0,'','',30,0,0.338,0.678,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400081296s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691847,2,26972,0,1,1,3,1,'2024-12-30 19:46:15',684485,'2024-12-30 19:46:15',803642,0,'','',30,0,0.11916,0.684,3,'Unknown storage : /disk1 : ERROR','',''),(423691848,2,26930,0,1,1,0,1,'2024-12-30 19:46:17',717792,'2024-12-30 19:46:17',843347,0,'','',30,0,0.12555,0.717,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691849,2,26944,0,1,1,0,1,'2024-12-30 19:46:17',721978,'2024-12-30 19:46:17',850781,0,'','',30,0,0.1288,0.721,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691850,2,26966,0,1,1,0,1,'2024-12-30 19:46:17',719787,'2024-12-30 19:46:17',852633,0,'','',30,0,0.13285,0.719,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=15%',''),(423691851,2,28281,0,1,1,1,1,'2024-12-30 19:46:17',723885,'2024-12-30 19:46:18',392506,0,'','',30,0,0.66862,0.723,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691852,2,26956,0,1,1,1,1,'2024-12-30 19:46:17',724867,'2024-12-30 19:46:18',393219,0,'','',30,0,0.66835,0.724,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423691853,2,28617,0,1,1,2,1,'2024-12-30 19:46:24',776832,'2024-12-30 19:46:25',154593,0,'','',30,0,0.37776,0.776,2,'No process matching mysqld found : CRITICAL','',''),(423691854,2,28629,0,1,1,0,1,'2024-12-30 19:46:33',840365,'2024-12-30 19:46:33',963549,0,'','',30,0,0.12318,0.84,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691855,2,28638,0,1,1,0,1,'2024-12-30 19:46:52',937538,'2024-12-30 19:46:53',292541,0,'','',30,0,0.355,0.937,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400404231s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24477.68;10100000;10100000;0;10',''),(423691856,2,26974,0,1,1,0,1,'2024-12-30 19:47:17',28,'2024-12-30 19:47:17',155015,0,'','',30,0,0.12021,0.034,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691857,2,28624,0,1,1,0,1,'2024-12-30 19:47:18',16897,'2024-12-30 19:47:18',354482,0,'','',30,0,0.31348,0.04,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691858,2,23728,0,1,1,0,1,'2024-12-30 19:47:22',42,'2024-12-30 19:47:22',57,0,'','',30,0,0.01887,0.052,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691859,2,23729,0,1,1,3,1,'2024-12-30 19:47:17',30,'2024-12-30 19:47:23',272543,0,'','',30,0,6.23564,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691860,2,26952,0,1,1,0,1,'2024-12-30 19:47:29',0,'2024-12-30 19:47:29',0,0,'','',30,0,0.00779,0.089,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691861,2,26969,0,1,1,0,1,'2024-12-30 19:47:30',0,'2024-12-30 19:47:30',103381,0,'','',30,0,0.01044,0.092,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691862,2,27566,0,1,1,0,1,'2024-12-30 19:47:30',0,'2024-12-30 19:47:30',167583,0,'','',30,0,0.07272,0.094,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691863,2,28625,0,1,1,2,1,'2024-12-30 19:47:31',116472,'2024-12-30 19:47:31',199815,0,'','',30,0,0.08334,0.116,2,'(null)','',''),(423691864,2,26947,0,1,1,1,1,'2024-12-30 19:47:32',120488,'2024-12-30 19:47:32',247792,0,'','',30,0,0.1273,0.12,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423691865,2,26933,0,1,1,0,1,'2024-12-30 19:47:33',122713,'2024-12-30 19:47:33',577602,0,'','',30,0,0.45489,0.122,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826412131s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691866,2,23727,0,1,1,0,1,'2024-12-30 19:47:33',124659,'2024-12-30 19:47:34',195217,0,'','',30,0,1.07056,0.124,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1259304792s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29751.84;1010000000;1010',''),(423691867,2,28632,0,1,1,2,1,'2024-12-30 19:47:35',128254,'2024-12-30 19:47:35',218345,0,'','',30,0,0.09009,0.128,2,'(null)','',''),(423691868,2,28628,0,1,1,0,1,'2024-12-30 19:47:35',129287,'2024-12-30 19:47:35',251685,0,'','',30,0,0.1224,0.129,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691869,2,26945,0,1,1,0,1,'2024-12-30 19:47:35',131299,'2024-12-30 19:47:35',260641,0,'','',30,0,0.12934,0.131,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691870,2,26968,0,1,1,0,1,'2024-12-30 19:47:35',133451,'2024-12-30 19:47:35',278484,0,'','',30,0,0.14503,0.133,0,'Load : 0.05 0.08 0.03 : OK','load_1_min=0.05;9;30 load_5_min=0.08;15;35 load_15_min=0.03;20;40',''),(423691871,2,26957,0,1,1,0,1,'2024-12-30 19:47:37',232770,'2024-12-30 19:47:37',465334,0,'','',30,0,0.23256,0.232,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691872,2,26975,0,1,1,1,1,'2024-12-30 19:47:41',252997,'2024-12-30 19:47:41',920374,0,'','',30,0,0.66738,0.252,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691873,2,23730,0,1,1,2,1,'2024-12-30 19:47:43',263538,'2024-12-30 19:47:45',268800,0,'','',30,0,2.00526,0.263,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691874,2,26934,0,1,1,0,1,'2024-12-30 19:47:49',302870,'2024-12-30 19:47:49',442620,0,'','',30,0,0.13975,0.302,0,'Load : 5.20 5.36 5.40 : OK','load_1_min=5.20;9;30 load_5_min=5.36;15;35 load_15_min=5.40;20;40',''),(423691875,2,28491,0,1,1,0,1,'2024-12-30 19:47:52',331609,'2024-12-30 19:47:52',680079,0,'','',30,0,0.34847,0.331,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400410170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24502.56;10100000;10100000;0;10',''),(423691876,2,28626,0,1,1,0,1,'2024-12-30 19:47:55',338341,'2024-12-30 19:47:55',343425,0,'','',30,0,0.00508,0.338,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691877,2,28618,0,1,1,0,1,'2024-12-30 19:47:56',361496,'2024-12-30 19:47:56',483435,0,'','',30,0,0.12194,0.361,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691878,2,26948,0,1,1,0,1,'2024-12-30 19:47:57',364797,'2024-12-30 19:47:57',488576,0,'','',30,0,0.12378,0.364,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691879,2,26963,0,1,1,0,1,'2024-12-30 19:48:03',391311,'2024-12-30 19:48:03',436298,0,'','',30,0,0.04499,0.391,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691880,2,26931,0,1,1,0,1,'2024-12-30 19:48:03',393297,'2024-12-30 19:48:03',517352,0,'','',30,0,0.12405,0.393,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=64%',''),(423691881,2,26935,0,1,1,0,1,'2024-12-30 19:48:15',458347,'2024-12-30 19:48:15',468207,0,'','',30,0,0.00986,0.458,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691882,2,26967,0,1,1,1,1,'2024-12-30 19:48:16',482923,'2024-12-30 19:48:17',144102,0,'','',30,0,0.66118,0.482,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423691883,2,26976,0,1,1,0,1,'2024-12-30 19:48:18',489105,'2024-12-30 19:48:18',838210,0,'','',30,0,0.3491,0.489,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400455239s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691884,2,26928,0,1,1,3,1,'2024-12-30 19:48:18',491037,'2024-12-30 19:48:24',726486,0,'','',30,0,6.23545,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691885,2,26953,0,1,1,0,1,'2024-12-30 19:48:25',530844,'2024-12-30 19:48:25',654990,0,'','',30,0,0.12415,0.53,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691886,2,28619,0,1,1,0,1,'2024-12-30 19:48:28',576582,'2024-12-30 19:48:28',701086,0,'','',30,0,0.1245,0.576,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423691887,2,28627,0,1,1,0,1,'2024-12-30 19:48:29',579939,'2024-12-30 19:48:29',916937,0,'','',30,0,0.337,0.579,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400904003s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691888,2,26932,0,1,1,1,1,'2024-12-30 19:48:29',581891,'2024-12-30 19:48:30',250780,0,'','',30,0,0.66889,0.581,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423691889,2,26949,0,1,1,1,1,'2024-12-30 19:48:29',583976,'2024-12-30 19:48:30',259023,0,'','',30,0,0.67505,0.583,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691890,2,28631,0,1,1,0,1,'2024-12-30 19:48:32',623571,'2024-12-30 19:48:32',933560,0,'','',30,0,0.30999,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691891,2,28630,0,1,1,0,1,'2024-12-30 19:48:36',655428,'2024-12-30 19:48:36',776970,0,'','',30,0,0.12154,0.655,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691892,2,28623,0,1,1,0,1,'2024-12-30 19:48:37',658838,'2024-12-30 19:48:37',793855,0,'','',30,0,0.13502,0.658,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423691893,2,26943,0,1,1,2,1,'2024-12-30 19:48:38',666536,'2024-12-30 19:48:38',794887,0,'','',30,0,0.12835,0.666,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691894,2,26951,0,1,1,0,1,'2024-12-30 19:48:38',667393,'2024-12-30 19:48:38',822698,0,'','',30,0,0.1553,0.667,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691895,2,26962,0,1,1,0,1,'2024-12-30 19:48:38',668297,'2024-12-30 19:48:38',925757,0,'','',30,0,0.25746,0.668,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691896,2,26964,0,1,1,0,1,'2024-12-30 19:48:38',664121,'2024-12-30 19:48:39',110904,0,'','',30,0,0.44678,0.664,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691897,2,26929,0,1,1,2,1,'2024-12-30 19:48:39',672676,'2024-12-30 19:48:41',679884,0,'','',30,0,2.00721,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691898,2,23725,0,1,1,3,1,'2024-12-30 19:48:37',660785,'2024-12-30 19:48:43',897412,0,'','',30,0,6.23663,0.66,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691899,2,26954,0,1,1,0,1,'2024-12-30 19:48:52',761829,'2024-12-30 19:48:52',886601,0,'','',30,0,0.12477,0.761,0,'/var: 36%left(17268MB/48432MB) (>10%) : OK','\'/var\'=31164MB;43589;46010;0;48432',''),(423691900,2,28280,0,1,1,0,1,'2024-12-30 19:48:52',762814,'2024-12-30 19:48:52',888506,0,'','',30,0,0.12569,0.762,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423691901,2,26977,0,1,1,0,1,'2024-12-30 19:48:52',764850,'2024-12-30 19:48:52',903666,0,'','',30,0,0.13882,0.764,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691902,2,26960,0,1,1,0,1,'2024-12-30 19:48:52',767114,'2024-12-30 19:48:52',908744,0,'','',30,0,0.14163,0.767,0,'Load : 1.88 1.77 1.68 : OK','load_1_min=1.88;2;6 load_5_min=1.77;3;7 load_15_min=1.68;4;9',''),(423691903,2,27343,0,1,1,0,1,'2024-12-30 19:48:52',768950,'2024-12-30 19:48:53',555657,0,'','',30,0,0.78671,0.768,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238391253s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691904,2,26978,0,1,1,0,1,'2024-12-30 19:48:53',773057,'2024-12-30 19:48:53',783604,0,'','',30,0,0.01055,0.772,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691905,2,26971,0,1,1,0,1,'2024-12-30 19:48:53',775165,'2024-12-30 19:48:53',897175,0,'','',30,0,0.12201,0.775,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691906,2,28616,0,1,1,0,1,'2024-12-30 19:48:54',779371,'2024-12-30 19:48:55',192991,0,'','',30,0,0.41362,0.779,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691907,2,26965,0,1,1,0,1,'2024-12-30 19:48:55',782589,'2024-12-30 19:48:55',907974,0,'','',30,0,0.12538,0.782,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691908,2,28620,0,1,1,1,1,'2024-12-30 19:48:55',784596,'2024-12-30 19:48:56',456062,0,'','',30,0,0.67147,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691909,2,26946,0,1,1,3,1,'2024-12-30 19:48:57',827965,'2024-12-30 19:48:57',956811,0,'','',30,0,0.12885,0.827,3,'Unknown storage : /raid0 : ERROR','',''),(423691910,2,28282,0,1,1,0,1,'2024-12-30 19:48:57',829898,'2024-12-30 19:48:57',965596,0,'','',30,0,0.1357,0.829,0,'Load : 0.18 0.08 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423691911,2,26970,0,1,1,0,1,'2024-12-30 19:48:57',831991,'2024-12-30 19:48:58',419805,0,'','',30,0,0.58781,0.831,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691912,2,28284,0,1,1,0,1,'2024-12-30 19:48:58',837205,'2024-12-30 19:48:58',842892,0,'','',30,0,0.00569,0.837,0,'OK - 192.168.77.9: rta 0.019ms, lost 0%','rta=0.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691913,2,23726,0,1,1,2,1,'2024-12-30 19:48:57',833029,'2024-12-30 19:48:59',839417,0,'','',30,0,2.00639,0.832,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691914,2,26961,0,1,1,0,1,'2024-12-30 19:49:12',928288,'2024-12-30 19:49:12',936966,0,'','',30,0,0.00868,0.928,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691915,2,28637,0,1,1,0,1,'2024-12-30 19:49:12',930415,'2024-12-30 19:49:13',2356,0,'','',30,0,0.07405,0.93,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691916,2,26973,0,1,1,0,1,'2024-12-30 19:49:12',931358,'2024-12-30 19:49:13',354,0,'','',30,0,0.12292,0.931,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691917,2,26955,0,1,1,0,1,'2024-12-30 19:49:13',934497,'2024-12-30 19:49:14',23891,0,'','',30,0,0.12203,0.934,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423691918,2,26950,0,1,1,0,1,'2024-12-30 19:49:13',936473,'2024-12-30 19:49:14',283393,0,'','',30,0,0.34692,0.936,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400099325s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691919,2,26972,0,1,1,3,1,'2024-12-30 19:49:15',942009,'2024-12-30 19:49:16',400,0,'','',30,0,0.12008,0.941,3,'Unknown storage : /disk1 : ERROR','',''),(423691920,2,26930,0,1,1,0,1,'2024-12-30 19:49:17',976553,'2024-12-30 19:49:18',101524,0,'','',30,0,0.12497,0.976,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691921,2,26944,0,1,1,0,1,'2024-12-30 19:49:17',978650,'2024-12-30 19:49:18',105953,0,'','',30,0,0.1273,0.978,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691922,2,26966,0,1,1,0,1,'2024-12-30 19:49:17',979613,'2024-12-30 19:49:18',112865,0,'','',30,0,0.13325,0.979,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=16%',''),(423691923,2,28281,0,1,1,1,1,'2024-12-30 19:49:17',980635,'2024-12-30 19:49:18',650295,0,'','',30,0,0.66966,0.98,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691924,2,26956,0,1,1,1,1,'2024-12-30 19:49:17',982965,'2024-12-30 19:49:18',650927,0,'','',30,0,0.66796,0.982,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423691925,2,28617,0,1,1,2,1,'2024-12-30 19:49:24',13750,'2024-12-30 19:49:24',410108,0,'','',30,0,0.37744,0.032,2,'No process matching mysqld found : CRITICAL','',''),(423691926,2,28629,0,1,1,0,1,'2024-12-30 19:49:33',21109,'2024-12-30 19:49:33',173461,0,'','',30,0,0.1223,0.051,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691927,2,28638,0,1,1,0,1,'2024-12-30 19:49:52',148355,'2024-12-30 19:49:52',498685,0,'','',30,0,0.35033,0.148,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400422152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24558.16;10100000;10100000;0;10',''),(423691928,2,26974,0,1,1,0,1,'2024-12-30 19:50:17',273544,'2024-12-30 19:50:17',393239,0,'','',30,0,0.11969,0.273,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423691929,2,28624,0,1,1,0,1,'2024-12-30 19:50:18',278715,'2024-12-30 19:50:18',582113,0,'','',30,0,0.3034,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691930,2,23728,0,1,1,0,1,'2024-12-30 19:50:22',299367,'2024-12-30 19:50:22',318434,0,'','',30,0,0.01907,0.299,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691931,2,23729,0,1,1,3,1,'2024-12-30 19:50:17',275434,'2024-12-30 19:50:23',509410,0,'','',30,0,6.23398,0.275,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423691932,2,26952,0,1,1,0,1,'2024-12-30 19:50:29',346527,'2024-12-30 19:50:29',354211,0,'','',30,0,0.00768,0.346,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691933,2,26969,0,1,1,0,1,'2024-12-30 19:50:30',350710,'2024-12-30 19:50:30',361430,0,'','',30,0,0.01072,0.35,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423691934,2,27566,0,1,1,0,1,'2024-12-30 19:50:30',352654,'2024-12-30 19:50:30',426466,0,'','',30,0,0.07381,0.352,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423691935,2,28625,0,1,1,2,1,'2024-12-30 19:50:31',366899,'2024-12-30 19:50:31',450358,0,'','',30,0,0.08346,0.366,2,'(null)','',''),(423691936,2,26947,0,1,1,1,1,'2024-12-30 19:50:32',370047,'2024-12-30 19:50:32',497577,0,'','',30,0,0.12753,0.37,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688','');
INSERT INTO `nagios_servicechecks` VALUES (423691937,2,26933,0,1,1,0,1,'2024-12-30 19:50:33',373207,'2024-12-30 19:50:33',783377,0,'','',30,0,0.41017,0.373,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826430157s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423691938,2,23727,0,1,1,0,1,'2024-12-30 19:50:33',375171,'2024-12-30 19:50:34',442379,0,'','',30,0,1.06721,0.375,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259322818s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29859.36;1010000000;1010',''),(423691939,2,28632,0,1,1,2,1,'2024-12-30 19:50:35',380527,'2024-12-30 19:50:35',465612,0,'','',30,0,0.08508,0.38,2,'(null)','',''),(423691940,2,28628,0,1,1,0,1,'2024-12-30 19:50:35',382525,'2024-12-30 19:50:35',508763,0,'','',30,0,0.12624,0.382,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691941,2,26945,0,1,1,0,1,'2024-12-30 19:50:35',383555,'2024-12-30 19:50:35',513258,0,'','',30,0,0.1297,0.383,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423691942,2,26968,0,1,1,0,1,'2024-12-30 19:50:35',385821,'2024-12-30 19:50:35',530963,0,'','',30,0,0.14514,0.385,0,'Load : 0.00 0.04 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.01;20;40',''),(423691943,2,26957,0,1,1,0,1,'2024-12-30 19:50:37',451781,'2024-12-30 19:50:37',683697,0,'','',30,0,0.23192,0.451,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423691944,2,26975,0,1,1,1,1,'2024-12-30 19:50:41',472422,'2024-12-30 19:50:42',139908,0,'','',30,0,0.66749,0.472,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691945,2,23730,0,1,1,2,1,'2024-12-30 19:50:43',477781,'2024-12-30 19:50:45',484085,0,'','',30,0,2.0063,0.477,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691946,2,26934,0,1,1,0,1,'2024-12-30 19:50:49',512782,'2024-12-30 19:50:49',651462,0,'','',30,0,0.13868,0.512,0,'Load : 6.10 5.56 5.46 : OK','load_1_min=6.10;9;30 load_5_min=5.56;15;35 load_15_min=5.46;20;40',''),(423691947,2,28491,0,1,1,0,1,'2024-12-30 19:50:52',539296,'2024-12-30 19:50:52',889675,0,'','',30,0,0.35038,0.539,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400428191s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24537.28;10100000;10100000;0;10',''),(423691948,2,28626,0,1,1,0,1,'2024-12-30 19:50:55',544789,'2024-12-30 19:50:55',549705,0,'','',30,0,0.00492,0.544,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691949,2,28618,0,1,1,0,1,'2024-12-30 19:50:56',562100,'2024-12-30 19:50:56',683572,0,'','',30,0,0.12147,0.562,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691950,2,26948,0,1,1,0,1,'2024-12-30 19:50:57',569140,'2024-12-30 19:50:57',692603,0,'','',30,0,0.12346,0.569,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423691951,2,26963,0,1,1,0,1,'2024-12-30 19:51:03',602126,'2024-12-30 19:51:03',646570,0,'','',30,0,0.04444,0.602,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423691952,2,26931,0,1,1,0,1,'2024-12-30 19:51:03',604074,'2024-12-30 19:51:03',727417,0,'','',30,0,0.12334,0.604,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423691953,2,26935,0,1,1,0,1,'2024-12-30 19:51:15',667104,'2024-12-30 19:51:15',675850,0,'','',30,0,0.00875,0.667,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691954,2,26967,0,1,1,1,1,'2024-12-30 19:51:16',687485,'2024-12-30 19:51:17',354188,0,'','',30,0,0.6667,0.687,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423691955,2,26976,0,1,1,0,1,'2024-12-30 19:51:18',691624,'2024-12-30 19:51:19',32,0,'','',30,0,0.34925,0.691,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400473262s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691956,2,26928,0,1,1,3,1,'2024-12-30 19:51:18',693333,'2024-12-30 19:51:24',927728,0,'','',30,0,6.2344,0.693,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423691957,2,26953,0,1,1,0,1,'2024-12-30 19:51:25',744179,'2024-12-30 19:51:25',931204,0,'','',30,0,0.18702,0.744,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423691958,2,28619,0,1,1,0,1,'2024-12-30 19:51:28',779816,'2024-12-30 19:51:28',904315,0,'','',30,0,0.1245,0.779,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423691959,2,28627,0,1,1,0,1,'2024-12-30 19:51:29',787971,'2024-12-30 19:51:30',127254,0,'','',30,0,0.33928,0.787,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400922023s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423691960,2,26932,0,1,1,1,1,'2024-12-30 19:51:29',789872,'2024-12-30 19:51:30',459880,0,'','',30,0,0.67001,0.789,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423691961,2,26949,0,1,1,1,1,'2024-12-30 19:51:29',791963,'2024-12-30 19:51:30',460525,0,'','',30,0,0.66856,0.791,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423691962,2,28631,0,1,1,0,1,'2024-12-30 19:51:32',814537,'2024-12-30 19:51:33',124908,0,'','',30,0,0.31037,0.814,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423691963,2,28630,0,1,1,0,1,'2024-12-30 19:51:36',846599,'2024-12-30 19:51:36',967633,0,'','',30,0,0.12103,0.846,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691964,2,28623,0,1,1,0,1,'2024-12-30 19:51:37',850619,'2024-12-30 19:51:37',984481,0,'','',30,0,0.13386,0.85,0,'Load : 0.08 0.06 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423691965,2,26943,0,1,1,2,1,'2024-12-30 19:51:38',854894,'2024-12-30 19:51:38',990698,0,'','',30,0,0.1358,0.854,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423691966,2,26951,0,1,1,0,1,'2024-12-30 19:51:38',855955,'2024-12-30 19:51:39',7375,0,'','',30,0,0.16036,0.855,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691967,2,26962,0,1,1,0,1,'2024-12-30 19:51:38',857971,'2024-12-30 19:51:39',0,0,'','',30,0,0.23426,0.857,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423691968,2,26964,0,1,1,0,1,'2024-12-30 19:51:38',860132,'2024-12-30 19:51:39',119782,0,'','',30,0,0.25965,0.86,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423691969,2,26929,0,1,1,2,1,'2024-12-30 19:51:39',864131,'2024-12-30 19:51:41',871341,0,'','',30,0,2.00721,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691970,2,23725,0,1,1,3,1,'2024-12-30 19:51:37',852577,'2024-12-30 19:51:44',0,0,'','',30,0,6.23538,0.852,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423691971,2,26954,0,1,1,0,1,'2024-12-30 19:51:52',960735,'2024-12-30 19:51:53',0,0,'','',30,0,0.12528,0.96,0,'/var: 36%left(17268MB/48432MB) (>10%) : OK','\'/var\'=31164MB;43589;46010;0;48432',''),(423691972,2,28280,0,1,1,0,1,'2024-12-30 19:51:52',962739,'2024-12-30 19:51:53',0,0,'','',30,0,0.12624,0.962,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423691973,2,26977,0,1,1,0,1,'2024-12-30 19:51:52',964930,'2024-12-30 19:51:53',103695,0,'','',30,0,0.13876,0.964,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423691974,2,26960,0,1,1,0,1,'2024-12-30 19:51:52',966722,'2024-12-30 19:51:53',106945,0,'','',30,0,0.14022,0.966,0,'Load : 1.75 1.77 1.69 : OK','load_1_min=1.75;2;6 load_5_min=1.77;3;7 load_15_min=1.69;4;9',''),(423691975,2,27343,0,1,1,0,1,'2024-12-30 19:51:52',968813,'2024-12-30 19:51:53',772774,0,'','',30,0,0.80396,0.968,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=238409274s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423691976,2,26978,0,1,1,0,1,'2024-12-30 19:51:53',971894,'2024-12-30 19:51:53',980647,0,'','',30,0,0.00875,0.971,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691977,2,26971,0,1,1,0,1,'2024-12-30 19:51:53',974194,'2024-12-30 19:51:54',0,0,'','',30,0,0.12278,0.974,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423691978,2,28616,0,1,1,0,1,'2024-12-30 19:51:54',977058,'2024-12-30 19:51:55',390611,0,'','',30,0,0.41355,0.976,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423691979,2,26965,0,1,1,0,1,'2024-12-30 19:51:55',980282,'2024-12-30 19:51:56',107213,0,'','',30,0,0.12693,0.98,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423691980,2,28620,0,1,1,1,1,'2024-12-30 19:51:55',982019,'2024-12-30 19:51:56',658080,0,'','',30,0,0.67606,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691981,2,26946,0,1,1,3,1,'2024-12-30 19:51:57',4664,'2024-12-30 19:51:57',137728,0,'','',30,0,0.12666,0.011,3,'Unknown storage : /raid0 : ERROR','',''),(423691982,2,28282,0,1,1,0,1,'2024-12-30 19:51:57',89,'2024-12-30 19:51:57',148392,0,'','',30,0,0.13521,0.013,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423691983,2,26970,0,1,1,0,1,'2024-12-30 19:51:57',107,'2024-12-30 19:51:57',655762,0,'','',30,0,0.64038,0.015,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423691984,2,28284,0,1,1,0,1,'2024-12-30 19:51:58',1,'2024-12-30 19:51:58',20,0,'','',30,0,0.00553,0.019,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691985,2,23726,0,1,1,2,1,'2024-12-30 19:51:57',7739,'2024-12-30 19:51:59',9718,0,'','',30,0,2.00569,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423691986,2,26961,0,1,1,0,1,'2024-12-30 19:52:12',6,'2024-12-30 19:52:12',0,0,'','',30,0,0.01296,0.069,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423691987,2,28637,0,1,1,0,1,'2024-12-30 19:52:12',28951,'2024-12-30 19:52:12',144870,0,'','',30,0,0.07444,0.07,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423691988,2,26973,0,1,1,0,1,'2024-12-30 19:52:12',29994,'2024-12-30 19:52:12',194814,0,'','',30,0,0.12236,0.072,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423691989,2,26955,0,1,1,0,1,'2024-12-30 19:52:13',31696,'2024-12-30 19:52:13',196862,0,'','',30,0,0.12114,0.075,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423691990,2,26950,0,1,1,0,1,'2024-12-30 19:52:13',63,'2024-12-30 19:52:13',414951,0,'','',30,0,0.33697,0.077,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400117243s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423691991,2,26972,0,1,1,3,1,'2024-12-30 19:52:15',0,'2024-12-30 19:52:15',203669,0,'','',30,0,0.11947,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423691992,2,26930,0,1,1,0,1,'2024-12-30 19:52:17',102606,'2024-12-30 19:52:17',229112,0,'','',30,0,0.12651,0.102,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423691993,2,26944,0,1,1,0,1,'2024-12-30 19:52:17',104423,'2024-12-30 19:52:17',233753,0,'','',30,0,0.12933,0.104,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423691994,2,26966,0,1,1,0,1,'2024-12-30 19:52:17',105688,'2024-12-30 19:52:17',233991,0,'','',30,0,0.1283,0.105,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=18% cpu3=16%',''),(423691995,2,28281,0,1,1,1,1,'2024-12-30 19:52:17',106712,'2024-12-30 19:52:17',778896,0,'','',30,0,0.67218,0.106,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423691996,2,26956,0,1,1,1,1,'2024-12-30 19:52:17',109115,'2024-12-30 19:52:17',802322,0,'','',30,0,0.69321,0.109,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423691997,2,28617,0,1,1,2,1,'2024-12-30 19:52:24',158818,'2024-12-30 19:52:24',536739,0,'','',30,0,0.37792,0.158,2,'No process matching mysqld found : CRITICAL','',''),(423691998,2,28629,0,1,1,0,1,'2024-12-30 19:52:33',221749,'2024-12-30 19:52:33',343318,0,'','',30,0,0.12157,0.221,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423691999,2,28638,0,1,1,0,1,'2024-12-30 19:52:52',302619,'2024-12-30 19:52:52',656294,0,'','',30,0,0.35368,0.302,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400440167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24651.52;10100000;10100000;0;10',''),(423692000,2,26974,0,1,1,0,1,'2024-12-30 19:53:17',423874,'2024-12-30 19:53:17',544023,0,'','',30,0,0.12015,0.423,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692001,2,28624,0,1,1,0,1,'2024-12-30 19:53:18',429126,'2024-12-30 19:53:18',750341,0,'','',30,0,0.32121,0.429,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692002,2,23728,0,1,1,0,1,'2024-12-30 19:53:22',450970,'2024-12-30 19:53:22',470270,0,'','',30,0,0.0193,0.45,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692003,2,23729,0,1,1,3,1,'2024-12-30 19:53:17',425683,'2024-12-30 19:53:23',659667,0,'','',30,0,6.23398,0.425,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692004,2,26952,0,1,1,0,1,'2024-12-30 19:53:29',503410,'2024-12-30 19:53:29',511080,0,'','',30,0,0.00767,0.503,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692005,2,26969,0,1,1,0,1,'2024-12-30 19:53:30',507644,'2024-12-30 19:53:30',519069,0,'','',30,0,0.01142,0.507,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692006,2,27566,0,1,1,0,1,'2024-12-30 19:53:30',509558,'2024-12-30 19:53:30',585062,0,'','',30,0,0.0755,0.509,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692007,2,28625,0,1,1,2,1,'2024-12-30 19:53:31',525987,'2024-12-30 19:53:31',609618,0,'','',30,0,0.08363,0.525,2,'(null)','',''),(423692008,2,26947,0,1,1,1,1,'2024-12-30 19:53:32',534057,'2024-12-30 19:53:32',662822,0,'','',30,0,0.12876,0.533,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692009,2,26933,0,1,1,0,1,'2024-12-30 19:53:33',538158,'2024-12-30 19:53:34',231966,0,'','',30,0,0.69381,0.538,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=826448175s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692010,2,23727,0,1,1,0,1,'2024-12-30 19:53:33',540269,'2024-12-30 19:53:34',603179,0,'','',30,0,1.06291,0.54,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259340837s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29660.64;1010000000;1010',''),(423692011,2,28632,0,1,1,2,1,'2024-12-30 19:53:35',545602,'2024-12-30 19:53:35',629756,0,'','',30,0,0.08415,0.545,2,'(null)','',''),(423692012,2,28628,0,1,1,0,1,'2024-12-30 19:53:35',547493,'2024-12-30 19:53:35',674015,0,'','',30,0,0.12652,0.547,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692013,2,26945,0,1,1,0,1,'2024-12-30 19:53:35',548644,'2024-12-30 19:53:35',677302,0,'','',30,0,0.12866,0.548,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692014,2,26968,0,1,1,0,1,'2024-12-30 19:53:35',550774,'2024-12-30 19:53:35',699707,0,'','',30,0,0.14893,0.55,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423692015,2,26957,0,1,1,0,1,'2024-12-30 19:53:37',589909,'2024-12-30 19:53:37',824339,0,'','',30,0,0.23443,0.589,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692016,2,26975,0,1,1,1,1,'2024-12-30 19:53:41',614249,'2024-12-30 19:53:42',281111,0,'','',30,0,0.66686,0.614,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692017,2,23730,0,1,1,2,1,'2024-12-30 19:53:43',619003,'2024-12-30 19:53:45',625050,0,'','',30,0,2.00605,0.618,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692018,2,26934,0,1,1,0,1,'2024-12-30 19:53:49',649003,'2024-12-30 19:53:49',788986,0,'','',30,0,0.13998,0.648,0,'Load : 5.56 5.58 5.47 : OK','load_1_min=5.56;9;30 load_5_min=5.58;15;35 load_15_min=5.47;20;40',''),(423692019,2,28491,0,1,1,0,1,'2024-12-30 19:53:52',668691,'2024-12-30 19:53:53',204,0,'','',30,0,0.36279,0.668,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400446204s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.72;10100000;10100000;0;10',''),(423692020,2,28626,0,1,1,0,1,'2024-12-30 19:53:55',676199,'2024-12-30 19:53:55',681331,0,'','',30,0,0.00513,0.676,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692021,2,28618,0,1,1,0,1,'2024-12-30 19:53:56',695635,'2024-12-30 19:53:56',817277,0,'','',30,0,0.12164,0.695,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692022,2,26948,0,1,1,0,1,'2024-12-30 19:53:57',699542,'2024-12-30 19:53:57',825887,0,'','',30,0,0.12635,0.699,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692023,2,26963,0,1,1,0,1,'2024-12-30 19:54:03',726631,'2024-12-30 19:54:03',771504,0,'','',30,0,0.04487,0.726,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692024,2,26931,0,1,1,0,1,'2024-12-30 19:54:03',728655,'2024-12-30 19:54:03',852890,0,'','',30,0,0.12423,0.728,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=63%',''),(423692025,2,26935,0,1,1,0,1,'2024-12-30 19:54:15',783766,'2024-12-30 19:54:15',798183,0,'','',30,0,0.01442,0.783,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%','rta=0.473ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692026,2,26967,0,1,1,1,1,'2024-12-30 19:54:16',800527,'2024-12-30 19:54:17',467744,0,'','',30,0,0.66722,0.8,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692027,2,26976,0,1,1,0,1,'2024-12-30 19:54:18',808234,'2024-12-30 19:54:19',157955,0,'','',30,0,0.34972,0.808,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400491276s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692028,2,26928,0,1,1,3,1,'2024-12-30 19:54:18',810527,'2024-12-30 19:54:25',20282,0,'','',30,0,6.23695,0.81,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692029,2,26953,0,1,1,0,1,'2024-12-30 19:54:25',843265,'2024-12-30 19:54:25',988396,0,'','',30,0,0.14513,0.843,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692030,2,28619,0,1,1,0,1,'2024-12-30 19:54:28',875353,'2024-12-30 19:54:29',6,0,'','',30,0,0.12465,0.875,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423692031,2,28627,0,1,1,0,1,'2024-12-30 19:54:29',878888,'2024-12-30 19:54:30',220785,0,'','',30,0,0.3419,0.878,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400940031s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692032,2,26949,0,1,1,1,1,'2024-12-30 19:54:29',881960,'2024-12-30 19:54:30',545104,0,'','',30,0,0.66314,0.881,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692033,2,26932,0,1,1,1,1,'2024-12-30 19:54:29',880840,'2024-12-30 19:54:30',552372,0,'','',30,0,0.67153,0.88,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423692034,2,28631,0,1,1,0,1,'2024-12-30 19:54:32',922262,'2024-12-30 19:54:33',225349,0,'','',30,0,0.30309,0.922,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692035,2,28630,0,1,1,0,1,'2024-12-30 19:54:36',952782,'2024-12-30 19:54:37',3841,0,'','',30,0,0.12124,0.952,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692036,2,28623,0,1,1,0,1,'2024-12-30 19:54:37',962122,'2024-12-30 19:54:38',0,0,'','',30,0,0.13446,0.962,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423692037,2,26943,0,1,1,2,1,'2024-12-30 19:54:38',967292,'2024-12-30 19:54:39',0,0,'','',30,0,0.12937,0.967,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692038,2,26964,0,1,1,0,1,'2024-12-30 19:54:38',973485,'2024-12-30 19:54:39',121134,0,'','',30,0,0.14765,0.973,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692039,2,26951,0,1,1,0,1,'2024-12-30 19:54:38',969185,'2024-12-30 19:54:39',133533,0,'','',30,0,0.16435,0.969,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692040,2,26962,0,1,1,0,1,'2024-12-30 19:54:38',971340,'2024-12-30 19:54:39',227950,0,'','',30,0,0.25661,0.971,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692041,2,26929,0,1,1,2,1,'2024-12-30 19:54:39',976520,'2024-12-30 19:54:41',982985,0,'','',30,0,2.00646,0.976,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692042,2,23725,0,1,1,3,1,'2024-12-30 19:54:37',964006,'2024-12-30 19:54:44',198473,0,'','',30,0,6.23447,0.963,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692043,2,26954,0,1,1,0,1,'2024-12-30 19:54:52',10515,'2024-12-30 19:54:52',147759,0,'','',30,0,0.12334,0.024,0,'/var: 36%left(17267MB/48432MB) (>10%) : OK','\'/var\'=31165MB;43589;46010;0;48432',''),(423692044,2,28280,0,1,1,0,1,'2024-12-30 19:54:52',11552,'2024-12-30 19:54:52',151294,0,'','',30,0,0.12485,0.026,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423692045,2,26977,0,1,1,0,1,'2024-12-30 19:54:52',2,'2024-12-30 19:54:52',169094,0,'','',30,0,0.14065,0.028,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692046,2,26960,0,1,1,0,1,'2024-12-30 19:54:52',198,'2024-12-30 19:54:52',172954,0,'','',30,0,0.14226,0.03,0,'Load : 1.42 1.65 1.66 : OK','load_1_min=1.42;2;6 load_5_min=1.65;3;7 load_15_min=1.66;4;9',''),(423692047,2,27343,0,1,1,0,1,'2024-12-30 19:54:52',26,'2024-12-30 19:54:52',807371,0,'','',30,0,0.77455,0.032,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238427182s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692048,2,26978,0,1,1,0,1,'2024-12-30 19:54:53',15705,'2024-12-30 19:54:53',23678,0,'','',30,0,0.01964,0.036,0,'OK - 192.168.77.208: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692049,2,26971,0,1,1,0,1,'2024-12-30 19:54:53',4,'2024-12-30 19:54:53',186037,0,'','',30,0,0.1366,0.049,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692050,2,28616,0,1,1,0,1,'2024-12-30 19:54:54',22371,'2024-12-30 19:54:54',466645,0,'','',30,0,0.4131,0.053,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692051,2,26965,0,1,1,0,1,'2024-12-30 19:54:55',3064,'2024-12-30 19:54:55',185005,0,'','',30,0,0.1273,0.057,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692052,2,28620,0,1,1,1,1,'2024-12-30 19:54:55',5,'2024-12-30 19:54:55',729248,0,'','',30,0,0.66962,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692053,2,26946,0,1,1,3,1,'2024-12-30 19:54:57',31856,'2024-12-30 19:54:57',201994,0,'','',30,0,0.12583,0.076,3,'Unknown storage : /raid0 : ERROR','',''),(423692054,2,28282,0,1,1,0,1,'2024-12-30 19:54:57',7,'2024-12-30 19:54:57',216351,0,'','',30,0,0.13823,0.078,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423692055,2,26970,0,1,1,0,1,'2024-12-30 19:54:57',0,'2024-12-30 19:54:57',720155,0,'','',30,0,0.64001,0.08,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423692056,2,28284,0,1,1,0,1,'2024-12-30 19:54:58',0,'2024-12-30 19:54:58',110205,0,'','',30,0,0.02384,0.086,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692057,2,23726,0,1,1,2,1,'2024-12-30 19:54:57',0,'2024-12-30 19:54:59',0,0,'','',30,0,2.00652,0.082,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692058,2,26961,0,1,1,0,1,'2024-12-30 19:55:12',177703,'2024-12-30 19:55:12',188861,0,'','',30,0,0.01116,0.177,0,'OK - 192.168.77.8: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692059,2,28637,0,1,1,0,1,'2024-12-30 19:55:12',179392,'2024-12-30 19:55:12',258180,0,'','',30,0,0.07879,0.179,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423692060,2,26973,0,1,1,0,1,'2024-12-30 19:55:12',180773,'2024-12-30 19:55:12',302049,0,'','',30,0,0.12128,0.18,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692061,2,26955,0,1,1,0,1,'2024-12-30 19:55:13',184885,'2024-12-30 19:55:13',306526,0,'','',30,0,0.12164,0.184,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423692062,2,26950,0,1,1,0,1,'2024-12-30 19:55:13',186816,'2024-12-30 19:55:13',523566,0,'','',30,0,0.33675,0.186,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400135257s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692063,2,26972,0,1,1,3,1,'2024-12-30 19:55:15',192203,'2024-12-30 19:55:15',312180,0,'','',30,0,0.11998,0.192,3,'Unknown storage : /disk1 : ERROR','',''),(423692064,2,26930,0,1,1,0,1,'2024-12-30 19:55:17',220504,'2024-12-30 19:55:17',346308,0,'','',30,0,0.1258,0.22,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692065,2,26944,0,1,1,0,1,'2024-12-30 19:55:17',222379,'2024-12-30 19:55:17',350586,0,'','',30,0,0.12821,0.222,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692066,2,26966,0,1,1,0,1,'2024-12-30 19:55:17',223555,'2024-12-30 19:55:17',354768,0,'','',30,0,0.13121,0.223,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=16% cpu1=20% cpu2=26% cpu3=21%',''),(423692067,2,28281,0,1,1,1,1,'2024-12-30 19:55:17',224934,'2024-12-30 19:55:17',891535,0,'','',30,0,0.6666,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692068,2,26956,0,1,1,1,1,'2024-12-30 19:55:17',227131,'2024-12-30 19:55:17',895331,0,'','',30,0,0.6682,0.227,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423692069,2,28617,0,1,1,2,1,'2024-12-30 19:55:24',266544,'2024-12-30 19:55:24',643927,0,'','',30,0,0.37738,0.266,2,'No process matching mysqld found : CRITICAL','',''),(423692070,2,28629,0,1,1,0,1,'2024-12-30 19:55:33',324047,'2024-12-30 19:55:33',446098,0,'','',30,0,0.12205,0.324,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692071,2,28638,0,1,1,0,1,'2024-12-30 19:55:52',632422,'2024-12-30 19:55:52',981007,0,'','',30,0,0.34858,0.632,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400458200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.6;10100000;10100000;0;100',''),(423692072,2,26974,0,1,1,0,1,'2024-12-30 19:56:17',742614,'2024-12-30 19:56:17',862894,0,'','',30,0,0.12028,0.742,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692073,2,28624,0,1,1,0,1,'2024-12-30 19:56:18',747696,'2024-12-30 19:56:19',25135,0,'','',30,0,0.31336,0.747,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692074,2,23728,0,1,1,0,1,'2024-12-30 19:56:22',780897,'2024-12-30 19:56:22',800674,0,'','',30,0,0.01978,0.78,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692075,2,23729,0,1,1,3,1,'2024-12-30 19:56:17',743672,'2024-12-30 19:56:23',978672,0,'','',30,0,6.235,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692076,2,26952,0,1,1,0,1,'2024-12-30 19:56:29',816030,'2024-12-30 19:56:29',824013,0,'','',30,0,0.00798,0.816,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692077,2,26969,0,1,1,0,1,'2024-12-30 19:56:30',819201,'2024-12-30 19:56:30',831555,0,'','',30,0,0.01235,0.819,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692078,2,27566,0,1,1,0,1,'2024-12-30 19:56:30',821194,'2024-12-30 19:56:30',863466,0,'','',30,0,0.04227,0.821,0,'SNMP OK - 450','iso.3.6.1.4.1.21695.1.2.2.4.1=450;;;;',''),(423692079,2,28625,0,1,1,2,1,'2024-12-30 19:56:31',837465,'2024-12-30 19:56:31',922243,0,'','',30,0,0.08478,0.837,2,'(null)','',''),(423692080,2,26947,0,1,1,1,1,'2024-12-30 19:56:32',845555,'2024-12-30 19:56:32',971945,0,'','',30,0,0.12639,0.845,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692081,2,26933,0,1,1,0,1,'2024-12-30 19:56:33',848706,'2024-12-30 19:56:34',262559,0,'','',30,0,0.41385,0.848,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=826466207s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692082,2,23727,0,1,1,0,1,'2024-12-30 19:56:33',850677,'2024-12-30 19:56:34',889437,0,'','',30,0,1.03876,0.85,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259358868s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30211.6;1010000000;10100',''),(423692083,2,28632,0,1,1,2,1,'2024-12-30 19:56:35',856159,'2024-12-30 19:56:35',940421,0,'','',30,0,0.08426,0.856,2,'(null)','',''),(423692084,2,28628,0,1,1,0,1,'2024-12-30 19:56:35',857829,'2024-12-30 19:56:35',983734,0,'','',30,0,0.1259,0.857,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692085,2,26945,0,1,1,0,1,'2024-12-30 19:56:35',859182,'2024-12-30 19:56:35',988726,0,'','',30,0,0.12954,0.859,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692086,2,26968,0,1,1,0,1,'2024-12-30 19:56:35',861354,'2024-12-30 19:56:36',101,0,'','',30,0,0.15324,0.861,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423692087,2,26957,0,1,1,0,1,'2024-12-30 19:56:37',919426,'2024-12-30 19:56:38',152291,0,'','',30,0,0.23286,0.919,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692088,2,26975,0,1,1,1,1,'2024-12-30 19:56:41',943588,'2024-12-30 19:56:42',612204,0,'','',30,0,0.66862,0.943,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692089,2,23730,0,1,1,2,1,'2024-12-30 19:56:43',947546,'2024-12-30 19:56:45',952944,0,'','',30,0,2.0054,0.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692090,2,26934,0,1,1,0,1,'2024-12-30 19:56:49',982579,'2024-12-30 19:56:50',122432,0,'','',30,0,0.13985,0.982,0,'Load : 6.46 5.77 5.55 : OK','load_1_min=6.46;9;30 load_5_min=5.77;15;35 load_15_min=5.55;20;40',''),(423692091,2,28491,0,1,1,0,1,'2024-12-30 19:56:52',996252,'2024-12-30 19:56:53',353079,0,'','',30,0,0.35683,0.996,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400464237s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.48;10100000;10100000;0;10',''),(423692092,2,28626,0,1,1,0,1,'2024-12-30 19:56:55',891,'2024-12-30 19:56:55',438,0,'','',30,0,0.0051,0.001,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692093,2,28618,0,1,1,0,1,'2024-12-30 19:56:56',0,'2024-12-30 19:56:56',130284,0,'','',30,0,0.12182,0.008,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692094,2,26948,0,1,1,0,1,'2024-12-30 19:56:57',9,'2024-12-30 19:56:57',149117,0,'','',30,0,0.1372,0.011,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692095,2,26963,0,1,1,0,1,'2024-12-30 19:57:03',21,'2024-12-30 19:57:03',0,0,'','',30,0,0.05466,0.025,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692096,2,26931,0,1,1,0,1,'2024-12-30 19:57:03',2046,'2024-12-30 19:57:03',161242,0,'','',30,0,0.12347,0.037,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=65%',''),(423692097,2,26935,0,1,1,0,1,'2024-12-30 19:57:15',0,'2024-12-30 19:57:15',0,0,'','',30,0,0.00909,0.081,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692098,2,26967,0,1,1,1,1,'2024-12-30 19:57:16',0,'2024-12-30 19:57:16',765302,0,'','',30,0,0.66836,0.096,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423692099,2,26976,0,1,1,0,1,'2024-12-30 19:57:18',102799,'2024-12-30 19:57:18',462400,0,'','',30,0,0.3596,0.102,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400509208s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692100,2,26928,0,1,1,3,1,'2024-12-30 19:57:18',104748,'2024-12-30 19:57:24',339210,0,'','',30,0,6.23446,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692101,2,26953,0,1,1,0,1,'2024-12-30 19:57:25',158907,'2024-12-30 19:57:25',282869,0,'','',30,0,0.12396,0.158,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692102,2,28619,0,1,1,0,1,'2024-12-30 19:57:28',185389,'2024-12-30 19:57:28',310580,0,'','',30,0,0.12519,0.185,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423692103,2,28627,0,1,1,0,1,'2024-12-30 19:57:29',189504,'2024-12-30 19:57:29',524862,0,'','',30,0,0.33536,0.189,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400957963s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692104,2,26949,0,1,1,1,1,'2024-12-30 19:57:29',191499,'2024-12-30 19:57:29',860448,0,'','',30,0,0.66895,0.191,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692105,2,26932,0,1,1,1,1,'2024-12-30 19:57:29',192580,'2024-12-30 19:57:29',870185,0,'','',30,0,0.67761,0.192,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423692106,2,28631,0,1,1,0,1,'2024-12-30 19:57:32',246916,'2024-12-30 19:57:32',557590,0,'','',30,0,0.31067,0.246,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692107,2,28630,0,1,1,0,1,'2024-12-30 19:57:36',268911,'2024-12-30 19:57:36',392863,0,'','',30,0,0.12395,0.268,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692108,2,28623,0,1,1,0,1,'2024-12-30 19:57:37',275698,'2024-12-30 19:57:37',410823,0,'','',30,0,0.13512,0.275,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423692109,2,26964,0,1,1,0,1,'2024-12-30 19:57:38',283359,'2024-12-30 19:57:38',411020,0,'','',30,0,0.12766,0.283,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692110,2,26943,0,1,1,2,1,'2024-12-30 19:57:38',280923,'2024-12-30 19:57:38',413279,0,'','',30,0,0.13236,0.28,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692111,2,26951,0,1,1,0,1,'2024-12-30 19:57:38',285537,'2024-12-30 19:57:38',450283,0,'','',30,0,0.16475,0.285,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692112,2,26962,0,1,1,0,1,'2024-12-30 19:57:38',287692,'2024-12-30 19:57:38',525945,0,'','',30,0,0.23825,0.287,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692113,2,26929,0,1,1,2,1,'2024-12-30 19:57:39',291071,'2024-12-30 19:57:41',298256,0,'','',30,0,2.00719,0.291,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692114,2,23725,0,1,1,3,1,'2024-12-30 19:57:37',277392,'2024-12-30 19:57:43',512946,0,'','',30,0,6.23555,0.277,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692115,2,26954,0,1,1,0,1,'2024-12-30 19:57:52',376026,'2024-12-30 19:57:52',500401,0,'','',30,0,0.12437,0.375,0,'/var: 36%left(17267MB/48432MB) (>10%) : OK','\'/var\'=31164MB;43589;46010;0;48432',''),(423692116,2,28280,0,1,1,0,1,'2024-12-30 19:57:52',378291,'2024-12-30 19:57:52',503815,0,'','',30,0,0.12552,0.378,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423692117,2,26977,0,1,1,0,1,'2024-12-30 19:57:52',380481,'2024-12-30 19:57:52',519629,0,'','',30,0,0.13915,0.38,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423692118,2,26960,0,1,1,0,1,'2024-12-30 19:57:52',382659,'2024-12-30 19:57:52',524017,0,'','',30,0,0.14136,0.382,0,'Load : 1.66 1.62 1.64 : OK','load_1_min=1.66;2;6 load_5_min=1.62;3;7 load_15_min=1.64;4;9',''),(423692119,2,27343,0,1,1,0,1,'2024-12-30 19:57:52',384818,'2024-12-30 19:57:53',117803,0,'','',30,0,0.73298,0.384,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=238445219s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692120,2,26978,0,1,1,0,1,'2024-12-30 19:57:53',388184,'2024-12-30 19:57:53',397044,0,'','',30,0,0.00886,0.388,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692121,2,26971,0,1,1,0,1,'2024-12-30 19:57:53',390522,'2024-12-30 19:57:53',512232,0,'','',30,0,0.12171,0.39,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692122,2,28616,0,1,1,0,1,'2024-12-30 19:57:54',394333,'2024-12-30 19:57:54',809240,0,'','',30,0,0.41491,0.394,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692123,2,26965,0,1,1,0,1,'2024-12-30 19:57:55',398614,'2024-12-30 19:57:55',526668,0,'','',30,0,0.12805,0.398,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692124,2,28620,0,1,1,1,1,'2024-12-30 19:57:55',400548,'2024-12-30 19:57:56',27897,0,'','',30,0,0.66582,0.4,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692125,2,26946,0,1,1,3,1,'2024-12-30 19:57:57',429942,'2024-12-30 19:57:57',555786,0,'','',30,0,0.12584,0.429,3,'Unknown storage : /raid0 : ERROR','',''),(423692126,2,28282,0,1,1,0,1,'2024-12-30 19:57:57',432023,'2024-12-30 19:57:57',566608,0,'','',30,0,0.13459,0.431,0,'Load : 0.10 0.04 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423692127,2,26970,0,1,1,0,1,'2024-12-30 19:57:57',434048,'2024-12-30 19:57:58',15195,0,'','',30,0,0.60149,0.434,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423692128,2,28284,0,1,1,0,1,'2024-12-30 19:57:58',438369,'2024-12-30 19:57:58',443931,0,'','',30,0,0.00556,0.438,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692129,2,23726,0,1,1,2,1,'2024-12-30 19:57:57',436004,'2024-12-30 19:57:59',441692,0,'','',30,0,2.00569,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692130,2,26961,0,1,1,0,1,'2024-12-30 19:58:12',504610,'2024-12-30 19:58:12',514633,0,'','',30,0,0.01002,0.504,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692131,2,28637,0,1,1,0,1,'2024-12-30 19:58:12',506620,'2024-12-30 19:58:12',549655,0,'','',30,0,0.04303,0.506,0,'SNMP OK - 149','iso.3.6.1.4.1.21695.1.2.2.4.2=149;;;;',''),(423692132,2,26973,0,1,1,0,1,'2024-12-30 19:58:12',508704,'2024-12-30 19:58:12',630555,0,'','',30,0,0.12185,0.508,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692133,2,26955,0,1,1,0,1,'2024-12-30 19:58:13',511888,'2024-12-30 19:58:13',633580,0,'','',30,0,0.12169,0.511,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=82%',''),(423692134,2,26950,0,1,1,0,1,'2024-12-30 19:58:13',513757,'2024-12-30 19:58:13',849940,0,'','',30,0,0.33618,0.513,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400153295s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692135,2,26972,0,1,1,3,1,'2024-12-30 19:58:15',519333,'2024-12-30 19:58:15',639444,0,'','',30,0,0.12011,0.519,3,'Unknown storage : /disk1 : ERROR','',''),(423692136,2,26930,0,1,1,0,1,'2024-12-30 19:58:17',548748,'2024-12-30 19:58:17',675010,0,'','',30,0,0.12626,0.548,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692137,2,26944,0,1,1,0,1,'2024-12-30 19:58:17',550476,'2024-12-30 19:58:17',681822,0,'','',30,0,0.13135,0.55,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692138,2,26966,0,1,1,0,1,'2024-12-30 19:58:17',552724,'2024-12-30 19:58:17',682361,0,'','',30,0,0.12964,0.552,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=21% cpu3=17%',''),(423692139,2,28281,0,1,1,1,1,'2024-12-30 19:58:17',554862,'2024-12-30 19:58:18',221572,0,'','',30,0,0.66671,0.554,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692140,2,26956,0,1,1,1,1,'2024-12-30 19:58:17',556971,'2024-12-30 19:58:18',223802,0,'','',30,0,0.66683,0.556,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423692141,2,28617,0,1,1,2,1,'2024-12-30 19:58:24',610340,'2024-12-30 19:58:24',988351,0,'','',30,0,0.37801,0.61,2,'No process matching mysqld found : CRITICAL','',''),(423692142,2,28629,0,1,1,0,1,'2024-12-30 19:58:33',668631,'2024-12-30 19:58:33',790607,0,'','',30,0,0.12198,0.668,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692143,2,28638,0,1,1,0,1,'2024-12-30 19:58:52',756465,'2024-12-30 19:58:53',110147,0,'','',30,0,0.35368,0.756,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400476211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.88;10100000;10100000;0;10',''),(423692144,2,26974,0,1,1,0,1,'2024-12-30 19:59:17',885230,'2024-12-30 19:59:18',6,0,'','',30,0,0.12171,0.885,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692145,2,28624,0,1,1,0,1,'2024-12-30 19:59:18',891392,'2024-12-30 19:59:19',205220,0,'','',30,0,0.31383,0.891,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692146,2,23728,0,1,1,0,1,'2024-12-30 19:59:22',916353,'2024-12-30 19:59:22',935578,0,'','',30,0,0.01922,0.916,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692147,2,23729,0,1,1,3,1,'2024-12-30 19:59:17',887581,'2024-12-30 19:59:24',121293,0,'','',30,0,6.23371,0.887,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692148,2,26952,0,1,1,0,1,'2024-12-30 19:59:29',952094,'2024-12-30 19:59:29',959989,0,'','',30,0,0.00789,0.952,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692149,2,26969,0,1,1,0,1,'2024-12-30 19:59:30',954386,'2024-12-30 19:59:30',964998,0,'','',30,0,0.01061,0.954,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692150,2,27566,0,1,1,0,1,'2024-12-30 19:59:30',956325,'2024-12-30 19:59:30',999902,0,'','',30,0,0.04358,0.956,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692151,2,28625,0,1,1,2,1,'2024-12-30 19:59:31',980570,'2024-12-30 19:59:32',27162,0,'','',30,0,0.08446,0.98,2,'(null)','',''),(423692152,2,26947,0,1,1,1,1,'2024-12-30 19:59:32',985893,'2024-12-30 19:59:33',114007,0,'','',30,0,0.12811,0.985,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692153,2,26933,0,1,1,0,1,'2024-12-30 19:59:33',989088,'2024-12-30 19:59:34',499698,0,'','',30,0,0.51061,0.989,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=826484222s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692154,2,23727,0,1,1,0,1,'2024-12-30 19:59:33',991049,'2024-12-30 19:59:35',2,0,'','',30,0,1.03773,0.991,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259376883s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29880.56;1010000000;1010',''),(423692155,2,28632,0,1,1,2,1,'2024-12-30 19:59:35',997546,'2024-12-30 19:59:36',0,0,'','',30,0,0.08507,0.997,2,'(null)','',''),(423692156,2,28628,0,1,1,0,1,'2024-12-30 19:59:35',999784,'2024-12-30 19:59:36',123450,0,'','',30,0,0.12367,0.999,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692157,2,26945,0,1,1,0,1,'2024-12-30 19:59:36',9163,'2024-12-30 19:59:36',150504,0,'','',30,0,0.12879,1.021,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692158,2,26968,0,1,1,0,1,'2024-12-30 19:59:36',10114,'2024-12-30 19:59:36',171410,0,'','',30,0,0.14781,1.023,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423692159,2,26957,0,1,1,0,1,'2024-12-30 19:59:37',2,'2024-12-30 19:59:37',272119,0,'','',30,0,0.24249,0.029,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692160,2,26975,0,1,1,1,1,'2024-12-30 19:59:41',16977,'2024-12-30 19:59:41',708067,0,'','',30,0,0.66695,0.041,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692161,2,23730,0,1,1,2,1,'2024-12-30 19:59:43',306,'2024-12-30 19:59:45',6,0,'','',30,0,2.02189,0.046,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692162,2,26934,0,1,1,0,1,'2024-12-30 19:59:49',0,'2024-12-30 19:59:49',233454,0,'','',30,0,0.13817,0.095,0,'Load : 5.52 5.54 5.48 : OK','load_1_min=5.52;9;30 load_5_min=5.54;15;35 load_15_min=5.48;20;40',''),(423692163,2,28491,0,1,1,0,1,'2024-12-30 19:59:52',103763,'2024-12-30 19:59:52',452134,0,'','',30,0,0.34837,0.103,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400482147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24612.08;10100000;10100000;0;10',''),(423692164,2,28626,0,1,1,0,1,'2024-12-30 19:59:55',110272,'2024-12-30 19:59:55',132153,0,'','',30,0,0.02188,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692165,2,28618,0,1,1,0,1,'2024-12-30 19:59:56',133530,'2024-12-30 19:59:56',255030,0,'','',30,0,0.1215,0.133,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692166,2,26948,0,1,1,0,1,'2024-12-30 19:59:57',137622,'2024-12-30 19:59:57',262355,0,'','',30,0,0.12473,0.137,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692167,2,26963,0,1,1,0,1,'2024-12-30 20:00:03',157645,'2024-12-30 20:00:03',202352,0,'','',30,0,0.04471,0.157,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692168,2,26931,0,1,1,0,1,'2024-12-30 20:00:03',159570,'2024-12-30 20:00:03',282699,0,'','',30,0,0.12313,0.159,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423692169,2,26935,0,1,1,0,1,'2024-12-30 20:00:15',216672,'2024-12-30 20:00:15',228454,0,'','',30,0,0.01178,0.216,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%','rta=0.350ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692170,2,26967,0,1,1,1,1,'2024-12-30 20:00:16',233367,'2024-12-30 20:00:16',899966,0,'','',30,0,0.6666,0.233,1,'SNMP WARNING - 3 10 81','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692171,2,26976,0,1,1,0,1,'2024-12-30 20:00:18',239297,'2024-12-30 20:00:18',587596,0,'','',30,0,0.3483,0.239,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400527223s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692172,2,26928,0,1,1,3,1,'2024-12-30 20:00:18',241228,'2024-12-30 20:00:24',476023,0,'','',30,0,6.2348,0.241,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692173,2,26953,0,1,1,0,1,'2024-12-30 20:00:25',285537,'2024-12-30 20:00:25',408805,0,'','',30,0,0.12327,0.285,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692174,2,28619,0,1,1,0,1,'2024-12-30 20:00:28',316107,'2024-12-30 20:00:28',440378,0,'','',30,0,0.12427,0.316,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423692175,2,28627,0,1,1,0,1,'2024-12-30 20:00:29',319214,'2024-12-30 20:00:29',654347,0,'','',30,0,0.33513,0.319,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400975975s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692176,2,26932,0,1,1,1,1,'2024-12-30 20:00:29',323344,'2024-12-30 20:00:29',989748,0,'','',30,0,0.6664,0.323,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423692177,2,26949,0,1,1,1,1,'2024-12-30 20:00:29',321140,'2024-12-30 20:00:29',995656,0,'','',30,0,0.67452,0.321,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692178,2,28631,0,1,1,0,1,'2024-12-30 20:00:32',369822,'2024-12-30 20:00:32',679801,0,'','',30,0,0.30998,0.369,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692179,2,28630,0,1,1,0,1,'2024-12-30 20:00:36',397270,'2024-12-30 20:00:36',518583,0,'','',30,0,0.12131,0.397,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692180,2,28623,0,1,1,0,1,'2024-12-30 20:00:37',401094,'2024-12-30 20:00:37',534211,0,'','',30,0,0.13312,0.401,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423692181,2,26964,0,1,1,0,1,'2024-12-30 20:00:38',407361,'2024-12-30 20:00:38',534230,0,'','',30,0,0.12687,0.407,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692182,2,26943,0,1,1,2,1,'2024-12-30 20:00:38',409307,'2024-12-30 20:00:38',539129,0,'','',30,0,0.12982,0.409,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692183,2,26951,0,1,1,0,1,'2024-12-30 20:00:38',410428,'2024-12-30 20:00:38',572308,0,'','',30,0,0.16188,0.41,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423692184,2,26962,0,1,1,0,1,'2024-12-30 20:00:38',412441,'2024-12-30 20:00:38',665088,0,'','',30,0,0.25265,0.412,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692185,2,26929,0,1,1,2,1,'2024-12-30 20:00:39',415762,'2024-12-30 20:00:41',422466,0,'','',30,0,2.0067,0.415,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692186,2,23725,0,1,1,3,1,'2024-12-30 20:00:37',403141,'2024-12-30 20:00:43',639785,0,'','',30,0,6.23664,0.403,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692187,2,28280,0,1,1,0,1,'2024-12-30 20:00:52',503995,'2024-12-30 20:00:52',628569,0,'','',30,0,0.12457,0.503,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423692188,2,26954,0,1,1,0,1,'2024-12-30 20:00:52',502911,'2024-12-30 20:00:52',630100,0,'','',30,0,0.12719,0.502,0,'/var: 36%left(17267MB/48432MB) (>10%) : OK','\'/var\'=31165MB;43589;46010;0;48432',''),(423692189,2,26977,0,1,1,0,1,'2024-12-30 20:00:52',505988,'2024-12-30 20:00:52',646879,0,'','',30,0,0.14089,0.505,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692190,2,26960,0,1,1,0,1,'2024-12-30 20:00:52',506711,'2024-12-30 20:00:52',650987,0,'','',30,0,0.14428,0.506,0,'Load : 1.51 1.61 1.63 : OK','load_1_min=1.51;2;6 load_5_min=1.61;3;7 load_15_min=1.63;4;9',''),(423692191,2,27343,0,1,1,0,1,'2024-12-30 20:00:52',509151,'2024-12-30 20:00:53',284793,0,'','',30,0,0.77564,0.509,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238463231s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692192,2,26978,0,1,1,0,1,'2024-12-30 20:00:53',512674,'2024-12-30 20:00:53',521266,0,'','',30,0,0.00859,0.512,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692193,2,26971,0,1,1,0,1,'2024-12-30 20:00:53',514935,'2024-12-30 20:00:53',637348,0,'','',30,0,0.12241,0.514,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692194,2,28616,0,1,1,0,1,'2024-12-30 20:00:54',518812,'2024-12-30 20:00:54',931825,0,'','',30,0,0.41301,0.518,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692195,2,26965,0,1,1,0,1,'2024-12-30 20:00:55',520905,'2024-12-30 20:00:55',650325,0,'','',30,0,0.12942,0.52,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692196,2,28620,0,1,1,1,1,'2024-12-30 20:00:55',521980,'2024-12-30 20:00:56',186647,0,'','',30,0,0.66467,0.521,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692197,2,26946,0,1,1,3,1,'2024-12-30 20:00:57',557122,'2024-12-30 20:00:57',683870,0,'','',30,0,0.12675,0.557,3,'Unknown storage : /raid0 : ERROR','',''),(423692198,2,28282,0,1,1,0,1,'2024-12-30 20:00:57',559329,'2024-12-30 20:00:57',694976,0,'','',30,0,0.13565,0.559,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423692199,2,26970,0,1,1,0,1,'2024-12-30 20:00:57',560362,'2024-12-30 20:00:58',169725,0,'','',30,0,0.60936,0.56,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423692200,2,28284,0,1,1,0,1,'2024-12-30 20:00:58',566416,'2024-12-30 20:00:58',572348,0,'','',30,0,0.00593,0.566,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692201,2,23726,0,1,1,2,1,'2024-12-30 20:00:57',562834,'2024-12-30 20:00:59',569266,0,'','',30,0,2.00643,0.562,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692202,2,26961,0,1,1,0,1,'2024-12-30 20:01:12',410764,'2024-12-30 20:01:12',422316,0,'','',30,0,0.01155,0.41,0,'OK - 192.168.77.8: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692203,2,28637,0,1,1,0,1,'2024-12-30 20:01:12',412942,'2024-12-30 20:01:12',462552,0,'','',30,0,0.04961,0.412,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423692204,2,26973,0,1,1,0,1,'2024-12-30 20:01:12',420786,'2024-12-30 20:01:12',542020,0,'','',30,0,0.12123,0.42,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692205,2,26955,0,1,1,0,1,'2024-12-30 20:01:13',425029,'2024-12-30 20:01:13',547526,0,'','',30,0,0.1225,0.424,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423692206,2,26950,0,1,1,0,1,'2024-12-30 20:01:13',426967,'2024-12-30 20:01:13',763331,0,'','',30,0,0.33636,0.426,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400170711s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692207,2,26972,0,1,1,3,1,'2024-12-30 20:01:15',431658,'2024-12-30 20:01:15',551882,0,'','',30,0,0.12022,0.431,3,'Unknown storage : /disk1 : ERROR','',''),(423692208,2,26944,0,1,1,0,1,'2024-12-30 20:01:17',453031,'2024-12-30 20:01:17',582728,0,'','',30,0,0.1297,0.453,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692209,2,26930,0,1,1,0,1,'2024-12-30 20:01:17',451033,'2024-12-30 20:01:17',596987,0,'','',30,0,0.14595,0.451,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692210,2,26966,0,1,1,0,1,'2024-12-30 20:01:17',455100,'2024-12-30 20:01:17',602240,0,'','',30,0,0.14714,0.455,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=15% cpu1=21% cpu2=26% cpu3=22%',''),(423692211,2,28281,0,1,1,1,1,'2024-12-30 20:01:17',456762,'2024-12-30 20:01:18',142740,0,'','',30,0,0.68598,0.456,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692212,2,26956,0,1,1,1,1,'2024-12-30 20:01:17',474688,'2024-12-30 20:01:18',148027,0,'','',30,0,0.67334,0.474,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423692213,2,28617,0,1,1,2,1,'2024-12-30 20:01:24',616999,'2024-12-30 20:01:24',996106,0,'','',30,0,0.37911,0.616,2,'No process matching mysqld found : CRITICAL','',''),(423692214,2,28629,0,1,1,0,1,'2024-12-30 20:01:33',647243,'2024-12-30 20:01:33',768156,0,'','',30,0,0.12091,0.647,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692215,2,28638,0,1,1,0,1,'2024-12-30 20:01:52',749064,'2024-12-30 20:01:53',0,0,'','',30,0,0.34813,0.749,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400494211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24554.56;10100000;10100000;0;10',''),(423692216,2,26974,0,1,1,0,1,'2024-12-30 20:02:17',925649,'2024-12-30 20:02:18',19881,0,'','',30,0,0.121,0.925,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692217,2,28624,0,1,1,0,1,'2024-12-30 20:02:18',930824,'2024-12-30 20:02:19',232438,0,'','',30,0,0.30161,0.93,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692218,2,23728,0,1,1,0,1,'2024-12-30 20:02:22',956673,'2024-12-30 20:02:22',975999,0,'','',30,0,0.01933,0.956,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692219,2,23729,0,1,1,3,1,'2024-12-30 20:02:17',928069,'2024-12-30 20:02:24',165864,0,'','',30,0,6.2378,0.928,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692220,2,26952,0,1,1,0,1,'2024-12-30 20:02:29',986510,'2024-12-30 20:02:29',994574,0,'','',30,0,0.00806,0.986,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692221,2,26969,0,1,1,0,1,'2024-12-30 20:02:30',989797,'2024-12-30 20:02:31',0,0,'','',30,0,0.01111,0.989,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692222,2,27566,0,1,1,0,1,'2024-12-30 20:02:30',991737,'2024-12-30 20:02:31',15864,0,'','',30,0,0.04503,0.991,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692223,2,28625,0,1,1,2,1,'2024-12-30 20:02:32',0,'2024-12-30 20:02:32',0,0,'','',30,0,0.0847,1.009,2,'(null)','',''),(423692224,2,26947,0,1,1,1,1,'2024-12-30 20:02:32',9,'2024-12-30 20:02:32',140796,0,'','',30,0,0.12894,0.011,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692225,2,26933,0,1,1,0,1,'2024-12-30 20:02:33',7353,'2024-12-30 20:02:33',427610,0,'','',30,0,0.41134,0.016,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826501548s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692226,2,23727,0,1,1,0,1,'2024-12-30 20:02:33',1,'2024-12-30 20:02:34',20959,0,'','',30,0,1.03225,0.018,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259394209s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29645.28;1010000000;1010',''),(423692227,2,28632,0,1,1,2,1,'2024-12-30 20:02:35',10070,'2024-12-30 20:02:35',108924,0,'','',30,0,0.0854,0.023,2,'(null)','',''),(423692228,2,28628,0,1,1,0,1,'2024-12-30 20:02:35',21,'2024-12-30 20:02:35',148629,0,'','',30,0,0.12272,0.025,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692229,2,26945,0,1,1,0,1,'2024-12-30 20:02:36',366,'2024-12-30 20:02:36',183609,0,'','',30,0,0.12792,0.055,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692230,2,26968,0,1,1,0,1,'2024-12-30 20:02:36',24494,'2024-12-30 20:02:36',202791,0,'','',30,0,0.14513,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423692231,2,26957,0,1,1,0,1,'2024-12-30 20:02:37',3203,'2024-12-30 20:02:37',345800,0,'','',30,0,0.28376,0.061,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692232,2,26975,0,1,1,1,1,'2024-12-30 20:02:41',30346,'2024-12-30 20:02:41',738904,0,'','',30,0,0.66569,0.073,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692233,2,23730,0,1,1,2,1,'2024-12-30 20:02:43',7,'2024-12-30 20:02:45',0,0,'','',30,0,2.00644,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692234,2,26934,0,1,1,0,1,'2024-12-30 20:02:49',120730,'2024-12-30 20:02:49',261600,0,'','',30,0,0.14087,0.12,0,'Load : 5.59 5.55 5.49 : OK','load_1_min=5.59;9;30 load_5_min=5.55;15;35 load_15_min=5.49;20;40',''),(423692235,2,28491,0,1,1,0,1,'2024-12-30 20:02:52',133345,'2024-12-30 20:02:52',480650,0,'','',30,0,0.3473,0.133,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400500150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.84;10100000;10100000;0;10',''),(423692236,2,28626,0,1,1,0,1,'2024-12-30 20:02:55',139158,'2024-12-30 20:02:55',144323,0,'','',30,0,0.00517,0.139,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692237,2,28618,0,1,1,0,1,'2024-12-30 20:02:56',147090,'2024-12-30 20:02:56',270421,0,'','',30,0,0.12333,0.147,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692238,2,26948,0,1,1,0,1,'2024-12-30 20:02:57',153093,'2024-12-30 20:02:57',277629,0,'','',30,0,0.12454,0.153,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692239,2,26963,0,1,1,0,1,'2024-12-30 20:03:03',171263,'2024-12-30 20:03:03',217073,0,'','',30,0,0.04581,0.171,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692240,2,26931,0,1,1,0,1,'2024-12-30 20:03:03',173550,'2024-12-30 20:03:03',297703,0,'','',30,0,0.12415,0.173,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423692241,2,26935,0,1,1,0,1,'2024-12-30 20:03:15',221465,'2024-12-30 20:03:15',238010,0,'','',30,0,0.01655,0.221,0,'OK - 84.38.95.222: rta 0.564ms, lost 0%','rta=0.564ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692242,2,26967,0,1,1,1,1,'2024-12-30 20:03:16',236795,'2024-12-30 20:03:16',902058,0,'','',30,0,0.66526,0.236,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423692243,2,26976,0,1,1,0,1,'2024-12-30 20:03:18',248945,'2024-12-30 20:03:18',599256,0,'','',30,0,0.35031,0.248,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400544233s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692244,2,26928,0,1,1,3,1,'2024-12-30 20:03:18',250980,'2024-12-30 20:03:24',485958,0,'','',30,0,6.23498,0.25,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692245,2,26953,0,1,1,0,1,'2024-12-30 20:03:25',300614,'2024-12-30 20:03:25',424679,0,'','',30,0,0.12406,0.3,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692246,2,28619,0,1,1,0,1,'2024-12-30 20:03:28',329335,'2024-12-30 20:03:28',453819,0,'','',30,0,0.12448,0.329,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423692247,2,28627,0,1,1,0,1,'2024-12-30 20:03:29',332568,'2024-12-30 20:03:29',668050,0,'','',30,0,0.33548,0.332,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400993398s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692248,2,26949,0,1,1,1,1,'2024-12-30 20:03:29',336768,'2024-12-30 20:03:30',3216,0,'','',30,0,0.66945,0.336,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692249,2,26932,0,1,1,1,1,'2024-12-30 20:03:29',334537,'2024-12-30 20:03:30',0,0,'','',30,0,0.67395,0.334,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423692250,2,28631,0,1,1,0,1,'2024-12-30 20:03:32',356262,'2024-12-30 20:03:32',665871,0,'','',30,0,0.30961,0.356,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692251,2,28630,0,1,1,0,1,'2024-12-30 20:03:36',386402,'2024-12-30 20:03:36',569572,0,'','',30,0,0.18317,0.386,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692252,2,28623,0,1,1,0,1,'2024-12-30 20:03:37',390690,'2024-12-30 20:03:37',523756,0,'','',30,0,0.13307,0.39,0,'Load : 0.20 0.11 0.03 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423692253,2,26964,0,1,1,0,1,'2024-12-30 20:03:38',395688,'2024-12-30 20:03:38',523965,0,'','',30,0,0.12828,0.395,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692254,2,26943,0,1,1,2,1,'2024-12-30 20:03:38',397977,'2024-12-30 20:03:38',527041,0,'','',30,0,0.12906,0.397,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692255,2,26951,0,1,1,0,1,'2024-12-30 20:03:38',399763,'2024-12-30 20:03:38',556551,0,'','',30,0,0.15679,0.399,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692256,2,26962,0,1,1,0,1,'2024-12-30 20:03:38',401937,'2024-12-30 20:03:38',637318,0,'','',30,0,0.23538,0.401,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692257,2,26929,0,1,1,2,1,'2024-12-30 20:03:39',406079,'2024-12-30 20:03:41',413236,0,'','',30,0,2.00716,0.406,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692258,2,23725,0,1,1,3,1,'2024-12-30 20:03:37',392839,'2024-12-30 20:03:43',630331,0,'','',30,0,6.23749,0.392,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692259,2,26954,0,1,1,0,1,'2024-12-30 20:03:52',504108,'2024-12-30 20:03:52',627663,0,'','',30,0,0.12355,0.504,0,'/var: 36%left(17267MB/48432MB) (>10%) : OK','\'/var\'=31165MB;43589;46010;0;48432',''),(423692260,2,28280,0,1,1,0,1,'2024-12-30 20:03:52',503069,'2024-12-30 20:03:52',630400,0,'','',30,0,0.12733,0.503,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423692261,2,26960,0,1,1,0,1,'2024-12-30 20:03:52',508118,'2024-12-30 20:03:52',646713,0,'','',30,0,0.13859,0.508,0,'Load : 1.34 1.51 1.59 : OK','load_1_min=1.34;2;6 load_5_min=1.51;3;7 load_15_min=1.59;4;9',''),(423692262,2,26977,0,1,1,0,1,'2024-12-30 20:03:52',506102,'2024-12-30 20:03:52',648876,0,'','',30,0,0.14277,0.506,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692263,2,27343,0,1,1,0,1,'2024-12-30 20:03:52',510331,'2024-12-30 20:03:53',284168,0,'','',30,0,0.77384,0.51,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238480654s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692264,2,26978,0,1,1,0,1,'2024-12-30 20:03:53',512486,'2024-12-30 20:03:53',521077,0,'','',30,0,0.00859,0.512,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692265,2,26971,0,1,1,0,1,'2024-12-30 20:03:53',514770,'2024-12-30 20:03:53',636605,0,'','',30,0,0.12183,0.514,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692266,2,28616,0,1,1,0,1,'2024-12-30 20:03:54',517597,'2024-12-30 20:03:54',930742,0,'','',30,0,0.41314,0.517,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692267,2,26965,0,1,1,0,1,'2024-12-30 20:03:55',520934,'2024-12-30 20:03:55',648489,0,'','',30,0,0.12756,0.52,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692268,2,28620,0,1,1,1,1,'2024-12-30 20:03:55',522858,'2024-12-30 20:03:56',192269,0,'','',30,0,0.66941,0.522,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692269,2,26946,0,1,1,3,1,'2024-12-30 20:03:57',556673,'2024-12-30 20:03:57',681651,0,'','',30,0,0.12498,0.556,3,'Unknown storage : /raid0 : ERROR','',''),(423692270,2,28282,0,1,1,0,1,'2024-12-30 20:03:57',558548,'2024-12-30 20:03:57',693748,0,'','',30,0,0.1352,0.558,0,'Load : 0.14 0.10 0.03 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423692271,2,26970,0,1,1,0,1,'2024-12-30 20:03:57',560587,'2024-12-30 20:03:58',166556,0,'','',30,0,0.60597,0.56,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423692272,2,28284,0,1,1,0,1,'2024-12-30 20:03:58',567009,'2024-12-30 20:03:58',572762,0,'','',30,0,0.00575,0.566,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692273,2,23726,0,1,1,2,1,'2024-12-30 20:03:57',562771,'2024-12-30 20:03:59',568322,0,'','',30,0,2.00555,0.562,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692274,2,26961,0,1,1,0,1,'2024-12-30 20:04:12',655864,'2024-12-30 20:04:12',663292,0,'','',30,0,0.00743,0.655,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692275,2,28637,0,1,1,0,1,'2024-12-30 20:04:12',657827,'2024-12-30 20:04:12',704446,0,'','',30,0,0.04662,0.657,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423692276,2,26973,0,1,1,0,1,'2024-12-30 20:04:12',659878,'2024-12-30 20:04:12',782514,0,'','',30,0,0.12264,0.659,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692277,2,26955,0,1,1,0,1,'2024-12-30 20:04:13',663160,'2024-12-30 20:04:13',785871,0,'','',30,0,0.12271,0.663,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423692278,2,26950,0,1,1,0,1,'2024-12-30 20:04:13',665323,'2024-12-30 20:04:14',6583,0,'','',30,0,0.34934,0.665,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400188738s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692279,2,26972,0,1,1,3,1,'2024-12-30 20:04:15',670152,'2024-12-30 20:04:15',789420,0,'','',30,0,0.11927,0.67,3,'Unknown storage : /disk1 : ERROR','',''),(423692280,2,26944,0,1,1,0,1,'2024-12-30 20:04:17',711415,'2024-12-30 20:04:17',839548,0,'','',30,0,0.12813,0.711,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692281,2,26966,0,1,1,0,1,'2024-12-30 20:04:17',715566,'2024-12-30 20:04:17',846717,0,'','',30,0,0.13115,0.715,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=14% cpu1=16% cpu2=21% cpu3=18%',''),(423692282,2,26930,0,1,1,0,1,'2024-12-30 20:04:17',713407,'2024-12-30 20:04:17',847638,0,'','',30,0,0.13423,0.713,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692283,2,26956,0,1,1,1,1,'2024-12-30 20:04:17',718269,'2024-12-30 20:04:18',386633,0,'','',30,0,0.66836,0.718,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423692284,2,28281,0,1,1,1,1,'2024-12-30 20:04:17',717705,'2024-12-30 20:04:18',386988,0,'','',30,0,0.66928,0.717,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692285,2,28617,0,1,1,2,1,'2024-12-30 20:04:24',760994,'2024-12-30 20:04:25',139951,0,'','',30,0,0.37896,0.76,2,'No process matching mysqld found : CRITICAL','',''),(423692286,2,28629,0,1,1,0,1,'2024-12-30 20:04:33',821830,'2024-12-30 20:04:33',943528,0,'','',30,0,0.1217,0.821,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692287,2,28638,0,1,1,0,1,'2024-12-30 20:04:52',902625,'2024-12-30 20:04:53',251138,0,'','',30,0,0.34851,0.902,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400512227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.32;10100000;10100000;0;10',''),(423692288,2,26974,0,1,1,0,1,'2024-12-30 20:05:17',3479,'2024-12-30 20:05:17',127088,0,'','',30,0,0.12046,0.006,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692289,2,28624,0,1,1,0,1,'2024-12-30 20:05:18',5120,'2024-12-30 20:05:18',317918,0,'','',30,0,0.30592,0.011,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692290,2,23728,0,1,1,0,1,'2024-12-30 20:05:22',17,'2024-12-30 20:05:22',346,0,'','',30,0,0.03136,0.021,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692291,2,23729,0,1,1,3,1,'2024-12-30 20:05:17',0,'2024-12-30 20:05:23',245171,0,'','',30,0,6.23657,0.008,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692292,2,26952,0,1,1,0,1,'2024-12-30 20:05:29',2669,'2024-12-30 20:05:29',5,0,'','',30,0,0.00823,0.051,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692293,2,26969,0,1,1,0,1,'2024-12-30 20:05:30',44,'2024-12-30 20:05:30',428,0,'','',30,0,0.01063,0.054,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692294,2,27566,0,1,1,0,1,'2024-12-30 20:05:30',24059,'2024-12-30 20:05:30',104209,0,'','',30,0,0.04744,0.056,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692295,2,28625,0,1,1,2,1,'2024-12-30 20:05:32',6,'2024-12-30 20:05:32',154974,0,'','',30,0,0.08539,0.069,2,'(null)','',''),(423692296,2,26947,0,1,1,1,1,'2024-12-30 20:05:32',29632,'2024-12-30 20:05:32',200952,0,'','',30,0,0.12925,0.071,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692297,2,26933,0,1,1,0,1,'2024-12-30 20:05:33',60,'2024-12-30 20:05:33',495749,0,'','',30,0,0.42078,0.074,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826519556s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692298,2,23727,0,1,1,0,1,'2024-12-30 20:05:33',0,'2024-12-30 20:05:34',194464,0,'','',30,0,1.11048,0.083,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1259412217s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29754.48;1010000000;1010',''),(423692299,2,28632,0,1,1,2,1,'2024-12-30 20:05:35',0,'2024-12-30 20:05:35',175003,0,'','',30,0,0.08478,0.09,2,'(null)','',''),(423692300,2,28628,0,1,1,0,1,'2024-12-30 20:05:35',0,'2024-12-30 20:05:35',215398,0,'','',30,0,0.12287,0.092,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692301,2,26945,0,1,1,0,1,'2024-12-30 20:05:36',112972,'2024-12-30 20:05:36',241000,0,'','',30,0,0.12803,0.112,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692302,2,26968,0,1,1,0,1,'2024-12-30 20:05:36',114922,'2024-12-30 20:05:36',261767,0,'','',30,0,0.14685,0.114,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423692303,2,26957,0,1,1,0,1,'2024-12-30 20:05:37',117707,'2024-12-30 20:05:37',350883,0,'','',30,0,0.23318,0.117,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692304,2,26975,0,1,1,1,1,'2024-12-30 20:05:41',130047,'2024-12-30 20:05:41',798752,0,'','',30,0,0.6687,0.13,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692305,2,23730,0,1,1,2,1,'2024-12-30 20:05:43',136147,'2024-12-30 20:05:45',141961,0,'','',30,0,2.00581,0.136,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692306,2,26934,0,1,1,0,1,'2024-12-30 20:05:49',168387,'2024-12-30 20:05:49',307456,0,'','',30,0,0.13907,0.168,0,'Load : 5.14 5.41 5.44 : OK','load_1_min=5.14;9;30 load_5_min=5.41;15;35 load_15_min=5.44;20;40',''),(423692307,2,28491,0,1,1,0,1,'2024-12-30 20:05:52',185088,'2024-12-30 20:05:52',537412,0,'','',30,0,0.35232,0.184,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400518155s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24586.72;10100000;10100000;0;10',''),(423692308,2,28626,0,1,1,0,1,'2024-12-30 20:05:55',193864,'2024-12-30 20:05:55',199084,0,'','',30,0,0.00522,0.193,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692309,2,28618,0,1,1,0,1,'2024-12-30 20:05:56',212864,'2024-12-30 20:05:56',334714,0,'','',30,0,0.12185,0.212,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692310,2,26948,0,1,1,0,1,'2024-12-30 20:05:57',216384,'2024-12-30 20:05:57',340122,0,'','',30,0,0.12374,0.216,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692311,2,26963,0,1,1,0,1,'2024-12-30 20:06:03',245899,'2024-12-30 20:06:03',290033,0,'','',30,0,0.04413,0.245,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692312,2,26931,0,1,1,0,1,'2024-12-30 20:06:03',247842,'2024-12-30 20:06:03',372649,0,'','',30,0,0.12481,0.247,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=64%',''),(423692313,2,26935,0,1,1,0,1,'2024-12-30 20:06:15',312763,'2024-12-30 20:06:15',321808,0,'','',30,0,0.00904,0.312,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692314,2,26967,0,1,1,1,1,'2024-12-30 20:06:16',329396,'2024-12-30 20:06:16',997215,0,'','',30,0,0.66782,0.329,1,'SNMP WARNING - 3 10 82','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423692315,2,26976,0,1,1,0,1,'2024-12-30 20:06:18',336509,'2024-12-30 20:06:18',691781,0,'','',30,0,0.35527,0.336,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400562244s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692316,2,26928,0,1,1,3,1,'2024-12-30 20:06:18',338416,'2024-12-30 20:06:24',573647,0,'','',30,0,6.23523,0.338,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692317,2,26953,0,1,1,0,1,'2024-12-30 20:06:25',366341,'2024-12-30 20:06:25',490939,0,'','',30,0,0.1246,0.366,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692318,2,28619,0,1,1,0,1,'2024-12-30 20:06:28',394169,'2024-12-30 20:06:28',518672,0,'','',30,0,0.1245,0.394,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=5%',''),(423692319,2,28627,0,1,1,0,1,'2024-12-30 20:06:29',398276,'2024-12-30 20:06:29',732315,0,'','',30,0,0.33404,0.398,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401011404s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692320,2,26949,0,1,1,1,1,'2024-12-30 20:06:29',400270,'2024-12-30 20:06:30',55,0,'','',30,0,0.66762,0.4,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692321,2,26932,0,1,1,1,1,'2024-12-30 20:06:29',402359,'2024-12-30 20:06:30',29212,0,'','',30,0,0.66868,0.402,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423692322,2,28631,0,1,1,0,1,'2024-12-30 20:06:32',458266,'2024-12-30 20:06:32',771294,0,'','',30,0,0.31303,0.458,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692323,2,28630,0,1,1,0,1,'2024-12-30 20:06:36',477895,'2024-12-30 20:06:36',778593,0,'','',30,0,0.3007,0.477,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692324,2,28623,0,1,1,0,1,'2024-12-30 20:06:37',484656,'2024-12-30 20:06:37',620279,0,'','',30,0,0.13562,0.484,0,'Load : 0.42 0.15 0.04 : OK','load_1_min=0.42;2;6 load_5_min=0.15;3;7 load_15_min=0.04;4;9',''),(423692325,2,26964,0,1,1,0,1,'2024-12-30 20:06:38',489878,'2024-12-30 20:06:38',617232,0,'','',30,0,0.12735,0.489,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692326,2,26943,0,1,1,2,1,'2024-12-30 20:06:38',492272,'2024-12-30 20:06:38',622110,0,'','',30,0,0.12984,0.492,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692327,2,26951,0,1,1,0,1,'2024-12-30 20:06:38',493422,'2024-12-30 20:06:38',651301,0,'','',30,0,0.15788,0.493,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692328,2,26962,0,1,1,0,1,'2024-12-30 20:06:38',495985,'2024-12-30 20:06:38',748612,0,'','',30,0,0.25263,0.495,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692329,2,26929,0,1,1,2,1,'2024-12-30 20:06:39',500413,'2024-12-30 20:06:39',656693,0,'','',30,0,0.15628,0.5,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692330,2,23725,0,1,1,3,1,'2024-12-30 20:06:37',486367,'2024-12-30 20:06:43',724643,0,'','',30,0,6.23828,0.486,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692331,2,26954,0,1,1,0,1,'2024-12-30 20:06:52',540671,'2024-12-30 20:06:52',666578,0,'','',30,0,0.12591,0.54,0,'/var: 36%left(17266MB/48432MB) (>10%) : OK','\'/var\'=31166MB;43589;46010;0;48432',''),(423692332,2,28280,0,1,1,0,1,'2024-12-30 20:06:52',542865,'2024-12-30 20:06:52',670170,0,'','',30,0,0.12731,0.542,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423692333,2,26960,0,1,1,0,1,'2024-12-30 20:06:52',545032,'2024-12-30 20:06:52',684435,0,'','',30,0,0.1394,0.545,0,'Load : 1.74 1.62 1.61 : OK','load_1_min=1.74;2;6 load_5_min=1.62;3;7 load_15_min=1.61;4;9',''),(423692334,2,26977,0,1,1,0,1,'2024-12-30 20:06:52',547229,'2024-12-30 20:06:52',687088,0,'','',30,0,0.13986,0.547,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692335,2,27343,0,1,1,0,1,'2024-12-30 20:06:52',549212,'2024-12-30 20:06:53',333826,0,'','',30,0,0.78461,0.549,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238498660s;;;; watched=51;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692336,2,26978,0,1,1,0,1,'2024-12-30 20:06:53',553495,'2024-12-30 20:06:53',565436,0,'','',30,0,0.01194,0.553,0,'OK - 192.168.77.208: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692337,2,26971,0,1,1,0,1,'2024-12-30 20:06:53',554510,'2024-12-30 20:06:53',677786,0,'','',30,0,0.12328,0.554,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692338,2,28616,0,1,1,0,1,'2024-12-30 20:06:54',557777,'2024-12-30 20:06:54',970071,0,'','',30,0,0.41229,0.557,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692339,2,26965,0,1,1,0,1,'2024-12-30 20:06:55',561142,'2024-12-30 20:06:55',686945,0,'','',30,0,0.1258,0.561,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692340,2,28620,0,1,1,1,1,'2024-12-30 20:06:55',563094,'2024-12-30 20:06:56',230322,0,'','',30,0,0.66723,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692341,2,26946,0,1,1,3,1,'2024-12-30 20:06:57',592891,'2024-12-30 20:06:57',718350,0,'','',30,0,0.12546,0.592,3,'Unknown storage : /raid0 : ERROR','',''),(423692342,2,28282,0,1,1,0,1,'2024-12-30 20:06:57',594866,'2024-12-30 20:06:57',729210,0,'','',30,0,0.13434,0.594,0,'Load : 0.62 0.20 0.06 : OK','load_1_min=0.62;2;6 load_5_min=0.20;3;7 load_15_min=0.06;4;9',''),(423692343,2,26970,0,1,1,0,1,'2024-12-30 20:06:57',597016,'2024-12-30 20:06:58',226971,0,'','',30,0,0.62996,0.596,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423692344,2,28284,0,1,1,0,1,'2024-12-30 20:06:58',601283,'2024-12-30 20:06:58',606780,0,'','',30,0,0.0055,0.601,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692345,2,23726,0,1,1,2,1,'2024-12-30 20:06:57',599061,'2024-12-30 20:06:59',604825,0,'','',30,0,2.00576,0.599,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692346,2,26961,0,1,1,0,1,'2024-12-30 20:07:12',691511,'2024-12-30 20:07:12',701332,0,'','',30,0,0.00982,0.691,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692347,2,28637,0,1,1,0,1,'2024-12-30 20:07:12',693874,'2024-12-30 20:07:12',742115,0,'','',30,0,0.04824,0.693,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423692348,2,26973,0,1,1,0,1,'2024-12-30 20:07:12',694616,'2024-12-30 20:07:12',817240,0,'','',30,0,0.12262,0.694,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692349,2,26955,0,1,1,0,1,'2024-12-30 20:07:13',696688,'2024-12-30 20:07:13',821375,0,'','',30,0,0.12469,0.696,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423692350,2,26950,0,1,1,0,1,'2024-12-30 20:07:13',697746,'2024-12-30 20:07:14',235,0,'','',30,0,0.33765,0.697,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400206745s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692351,2,26972,0,1,1,3,1,'2024-12-30 20:07:15',703111,'2024-12-30 20:07:15',823030,0,'','',30,0,0.11992,0.703,3,'Unknown storage : /disk1 : ERROR','',''),(423692352,2,26930,0,1,1,0,1,'2024-12-30 20:07:17',729677,'2024-12-30 20:07:17',857091,0,'','',30,0,0.12741,0.729,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692353,2,26944,0,1,1,0,1,'2024-12-30 20:07:17',725674,'2024-12-30 20:07:17',860380,0,'','',30,0,0.13471,0.725,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692354,2,26966,0,1,1,0,1,'2024-12-30 20:07:17',727573,'2024-12-30 20:07:17',861405,0,'','',30,0,0.13383,0.727,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=14% cpu1=18% cpu2=24% cpu3=20%',''),(423692355,2,28281,0,1,1,1,1,'2024-12-30 20:07:17',732758,'2024-12-30 20:07:18',401717,0,'','',30,0,0.66896,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692356,2,26956,0,1,1,1,1,'2024-12-30 20:07:17',730759,'2024-12-30 20:07:18',409107,0,'','',30,0,0.67835,0.73,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423692357,2,28617,0,1,1,2,1,'2024-12-30 20:07:24',756270,'2024-12-30 20:07:25',134551,0,'','',30,0,0.37828,0.756,2,'No process matching mysqld found : CRITICAL','',''),(423692358,2,28629,0,1,1,0,1,'2024-12-30 20:07:33',810596,'2024-12-30 20:07:33',932761,0,'','',30,0,0.12216,0.81,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692359,2,28638,0,1,1,0,1,'2024-12-30 20:07:52',909375,'2024-12-30 20:07:53',258200,0,'','',30,0,0.34882,0.909,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400530228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24557.44;10100000;10100000;0;10',''),(423692360,2,26974,0,1,1,0,1,'2024-12-30 20:08:17',13,'2024-12-30 20:08:17',136893,0,'','',30,0,0.12091,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692361,2,28624,0,1,1,0,1,'2024-12-30 20:08:18',1,'2024-12-30 20:08:18',332045,0,'','',30,0,0.31324,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692362,2,23728,0,1,1,0,1,'2024-12-30 20:08:22',25,'2024-12-30 20:08:22',48,0,'','',30,0,0.02904,0.031,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692363,2,23729,0,1,1,3,1,'2024-12-30 20:08:17',7596,'2024-12-30 20:08:23',253275,0,'','',30,0,6.23662,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692364,2,26952,0,1,1,0,1,'2024-12-30 20:08:29',24426,'2024-12-30 20:08:29',3486,0,'','',30,0,0.00882,0.057,0,'OK - 192.168.77.29: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692365,2,26969,0,1,1,0,1,'2024-12-30 20:08:30',25055,'2024-12-30 20:08:30',3618,0,'','',30,0,0.00969,0.06,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692366,2,27566,0,1,1,0,1,'2024-12-30 20:08:30',3251,'2024-12-30 20:08:30',111919,0,'','',30,0,0.04928,0.062,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692367,2,28625,0,1,1,2,1,'2024-12-30 20:08:32',3673,'2024-12-30 20:08:32',155170,0,'','',30,0,0.08385,0.071,2,'(null)','',''),(423692368,2,26947,0,1,1,1,1,'2024-12-30 20:08:32',3794,'2024-12-30 20:08:32',202020,0,'','',30,0,0.12879,0.073,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692369,2,26933,0,1,1,0,1,'2024-12-30 20:08:33',4012,'2024-12-30 20:08:33',474121,0,'','',30,0,0.39757,0.076,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=826537556s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692370,2,23727,0,1,1,0,1,'2024-12-30 20:08:33',7,'2024-12-30 20:08:34',130363,0,'','',30,0,1.05154,0.078,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259430218s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29837.84;1010000000;1010',''),(423692371,2,28632,0,1,1,2,1,'2024-12-30 20:08:35',0,'2024-12-30 20:08:35',181464,0,'','',30,0,0.08429,0.097,2,'(null)','',''),(423692372,2,28628,0,1,1,0,1,'2024-12-30 20:08:35',0,'2024-12-30 20:08:35',222209,0,'','',30,0,0.12311,0.099,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692373,2,26945,0,1,1,0,1,'2024-12-30 20:08:36',122276,'2024-12-30 20:08:36',251017,0,'','',30,0,0.12874,0.122,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692374,2,26968,0,1,1,0,1,'2024-12-30 20:08:36',123322,'2024-12-30 20:08:36',270965,0,'','',30,0,0.14764,0.123,0,'Load : 1.89 0.43 0.14 : OK','load_1_min=1.89;9;30 load_5_min=0.43;15;35 load_15_min=0.14;20;40',''),(423692375,2,26957,0,1,1,0,1,'2024-12-30 20:08:37',127622,'2024-12-30 20:08:37',361423,0,'','',30,0,0.2338,0.127,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692376,2,26975,0,1,1,1,1,'2024-12-30 20:08:41',137927,'2024-12-30 20:08:41',808662,0,'','',30,0,0.67073,0.137,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692377,2,23730,0,1,1,2,1,'2024-12-30 20:08:43',147398,'2024-12-30 20:08:45',154579,0,'','',30,0,2.00718,0.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692378,2,26934,0,1,1,0,1,'2024-12-30 20:08:49',189947,'2024-12-30 20:08:49',329499,0,'','',30,0,0.13955,0.189,0,'Load : 5.72 5.57 5.49 : OK','load_1_min=5.72;9;30 load_5_min=5.57;15;35 load_15_min=5.49;20;40',''),(423692379,2,28491,0,1,1,0,1,'2024-12-30 20:08:52',217709,'2024-12-30 20:08:52',571068,0,'','',30,0,0.35336,0.217,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400536159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.76;10100000;10100000;0;10',''),(423692380,2,28626,0,1,1,0,1,'2024-12-30 20:08:55',223475,'2024-12-30 20:08:55',228804,0,'','',30,0,0.00533,0.223,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692381,2,28618,0,1,1,0,1,'2024-12-30 20:08:56',241743,'2024-12-30 20:08:56',363757,0,'','',30,0,0.12201,0.241,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692382,2,26948,0,1,1,0,1,'2024-12-30 20:08:57',244880,'2024-12-30 20:08:57',370087,0,'','',30,0,0.12521,0.244,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692383,2,26963,0,1,1,0,1,'2024-12-30 20:09:03',278380,'2024-12-30 20:09:03',323314,0,'','',30,0,0.04493,0.278,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692384,2,26931,0,1,1,0,1,'2024-12-30 20:09:03',280366,'2024-12-30 20:09:03',405033,0,'','',30,0,0.12467,0.28,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=67%',''),(423692385,2,26935,0,1,1,0,1,'2024-12-30 20:09:15',327425,'2024-12-30 20:09:15',341324,0,'','',30,0,0.0139,0.327,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%','rta=0.435ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692386,2,26967,0,1,1,1,1,'2024-12-30 20:09:16',345741,'2024-12-30 20:09:17',9,0,'','',30,0,0.66617,0.345,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423692387,2,26976,0,1,1,0,1,'2024-12-30 20:09:18',351186,'2024-12-30 20:09:18',705515,0,'','',30,0,0.35433,0.351,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400580248s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692388,2,26928,0,1,1,3,1,'2024-12-30 20:09:18',353132,'2024-12-30 20:09:24',587170,0,'','',30,0,6.23404,0.353,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692389,2,26953,0,1,1,0,1,'2024-12-30 20:09:25',400090,'2024-12-30 20:09:25',524233,0,'','',30,0,0.12414,0.4,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692390,2,28619,0,1,1,0,1,'2024-12-30 20:09:28',428141,'2024-12-30 20:09:28',554364,0,'','',30,0,0.12622,0.428,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423692391,2,28627,0,1,1,0,1,'2024-12-30 20:09:29',431140,'2024-12-30 20:09:29',779543,0,'','',30,0,0.3484,0.431,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401029407s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692392,2,26949,0,1,1,1,1,'2024-12-30 20:09:29',433535,'2024-12-30 20:09:30',101450,0,'','',30,0,0.66792,0.433,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692393,2,26932,0,1,1,1,1,'2024-12-30 20:09:29',435637,'2024-12-30 20:09:30',108340,0,'','',30,0,0.6727,0.435,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423692394,2,28631,0,1,1,0,1,'2024-12-30 20:09:32',490146,'2024-12-30 20:09:32',799711,0,'','',30,0,0.30956,0.49,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692395,2,28630,0,1,1,0,1,'2024-12-30 20:09:36',553493,'2024-12-30 20:09:36',674241,0,'','',30,0,0.12075,0.553,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692396,2,28623,0,1,1,0,1,'2024-12-30 20:09:37',557390,'2024-12-30 20:09:37',691969,0,'','',30,0,0.13458,0.557,0,'Load : 0.21 0.17 0.07 : OK','load_1_min=0.21;2;6 load_5_min=0.17;3;7 load_15_min=0.07;4;9',''),(423692397,2,26964,0,1,1,0,1,'2024-12-30 20:09:38',563688,'2024-12-30 20:09:38',690439,0,'','',30,0,0.12675,0.563,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692398,2,26943,0,1,1,2,1,'2024-12-30 20:09:38',565652,'2024-12-30 20:09:38',698487,0,'','',30,0,0.13284,0.565,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692399,2,26951,0,1,1,0,1,'2024-12-30 20:09:38',567166,'2024-12-30 20:09:38',724229,0,'','',30,0,0.15706,0.567,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692400,2,26962,0,1,1,0,1,'2024-12-30 20:09:38',568127,'2024-12-30 20:09:38',807675,0,'','',30,0,0.23955,0.568,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692401,2,26929,0,1,1,2,1,'2024-12-30 20:09:39',573369,'2024-12-30 20:09:41',580177,0,'','',30,0,2.00681,0.573,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692402,2,23725,0,1,1,3,1,'2024-12-30 20:09:37',559386,'2024-12-30 20:09:43',794520,0,'','',30,0,6.23513,0.559,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692403,2,28280,0,1,1,0,1,'2024-12-30 20:09:52',647396,'2024-12-30 20:09:52',772160,0,'','',30,0,0.12476,0.647,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423692404,2,26954,0,1,1,0,1,'2024-12-30 20:09:52',646403,'2024-12-30 20:09:52',774016,0,'','',30,0,0.12761,0.646,0,'/var: 36%left(17266MB/48432MB) (>10%) : OK','\'/var\'=31166MB;43589;46010;0;48432',''),(423692405,2,26977,0,1,1,0,1,'2024-12-30 20:09:52',651554,'2024-12-30 20:09:52',792006,0,'','',30,0,0.14045,0.651,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692406,2,26960,0,1,1,0,1,'2024-12-30 20:09:52',649419,'2024-12-30 20:09:52',804742,0,'','',30,0,0.15532,0.649,0,'Load : 1.55 1.54 1.57 : OK','load_1_min=1.55;2;6 load_5_min=1.54;3;7 load_15_min=1.57;4;9',''),(423692407,2,27343,0,1,1,0,1,'2024-12-30 20:09:52',653823,'2024-12-30 20:09:53',455337,0,'','',30,0,0.80151,0.653,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=238516671s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692408,2,26978,0,1,1,0,1,'2024-12-30 20:09:53',656591,'2024-12-30 20:09:53',665696,0,'','',30,0,0.00911,0.656,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692409,2,26971,0,1,1,0,1,'2024-12-30 20:09:53',658780,'2024-12-30 20:09:53',780885,0,'','',30,0,0.12211,0.658,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692410,2,28616,0,1,1,0,1,'2024-12-30 20:09:54',661728,'2024-12-30 20:09:55',482,0,'','',30,0,0.41256,0.661,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692411,2,26965,0,1,1,0,1,'2024-12-30 20:09:55',663944,'2024-12-30 20:09:55',790018,0,'','',30,0,0.12607,0.663,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692412,2,28620,0,1,1,1,1,'2024-12-30 20:09:55',665970,'2024-12-30 20:09:56',331909,0,'','',30,0,0.66594,0.665,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692413,2,26946,0,1,1,3,1,'2024-12-30 20:09:57',694320,'2024-12-30 20:09:57',820582,0,'','',30,0,0.12626,0.694,3,'Unknown storage : /raid0 : ERROR','',''),(423692414,2,28282,0,1,1,0,1,'2024-12-30 20:09:57',696304,'2024-12-30 20:09:57',832145,0,'','',30,0,0.13584,0.696,0,'Load : 0.15 0.16 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.07;4;9',''),(423692415,2,26970,0,1,1,0,1,'2024-12-30 20:09:57',698508,'2024-12-30 20:09:58',344306,0,'','',30,0,0.6458,0.698,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423692416,2,28284,0,1,1,0,1,'2024-12-30 20:09:58',702498,'2024-12-30 20:09:58',708525,0,'','',30,0,0.00603,0.702,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692417,2,23726,0,1,1,2,1,'2024-12-30 20:09:57',700637,'2024-12-30 20:09:59',706901,0,'','',30,0,2.00626,0.7,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692418,2,26961,0,1,1,0,1,'2024-12-30 20:10:12',770457,'2024-12-30 20:10:12',778873,0,'','',30,0,0.00842,0.77,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692419,2,28637,0,1,1,0,1,'2024-12-30 20:10:12',772616,'2024-12-30 20:10:12',823732,0,'','',30,0,0.05112,0.772,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423692420,2,26973,0,1,1,0,1,'2024-12-30 20:10:12',773541,'2024-12-30 20:10:12',895373,0,'','',30,0,0.12183,0.773,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692421,2,26955,0,1,1,0,1,'2024-12-30 20:10:13',777687,'2024-12-30 20:10:13',898510,0,'','',30,0,0.12082,0.777,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423692422,2,26950,0,1,1,0,1,'2024-12-30 20:10:13',779727,'2024-12-30 20:10:14',118829,0,'','',30,0,0.3391,0.779,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400224758s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692423,2,26972,0,1,1,3,1,'2024-12-30 20:10:15',786030,'2024-12-30 20:10:15',905792,0,'','',30,0,0.11976,0.785,3,'Unknown storage : /disk1 : ERROR','',''),(423692424,2,26930,0,1,1,0,1,'2024-12-30 20:10:17',818409,'2024-12-30 20:10:17',941756,0,'','',30,0,0.12335,0.818,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692425,2,26944,0,1,1,0,1,'2024-12-30 20:10:17',820370,'2024-12-30 20:10:17',947734,0,'','',30,0,0.12736,0.82,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692426,2,26966,0,1,1,0,1,'2024-12-30 20:10:17',822541,'2024-12-30 20:10:17',954299,0,'','',30,0,0.13176,0.822,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=15% cpu1=18% cpu2=24% cpu3=20%',''),(423692427,2,28281,0,1,1,1,1,'2024-12-30 20:10:17',824665,'2024-12-30 20:10:18',494666,0,'','',30,0,0.67,0.824,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692428,2,26956,0,1,1,1,1,'2024-12-30 20:10:17',826399,'2024-12-30 20:10:18',504165,0,'','',30,0,0.67777,0.826,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423692429,2,28617,0,1,1,2,1,'2024-12-30 20:10:24',870685,'2024-12-30 20:10:25',249129,0,'','',30,0,0.37844,0.87,2,'No process matching mysqld found : CRITICAL','',''),(423692430,2,28629,0,1,1,0,1,'2024-12-30 20:10:33',942048,'2024-12-30 20:10:34',26528,0,'','',30,0,0.12159,0.942,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692431,2,28638,0,1,1,0,1,'2024-12-30 20:10:52',17,'2024-12-30 20:10:52',373682,0,'','',30,0,0.35172,0.021,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400548139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.12;10100000;10100000;0;10',''),(423692432,2,26974,0,1,1,0,1,'2024-12-30 20:11:17',151621,'2024-12-30 20:11:17',272864,0,'','',30,0,0.12124,0.151,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423692433,2,28624,0,1,1,0,1,'2024-12-30 20:11:18',156593,'2024-12-30 20:11:18',463274,0,'','',30,0,0.30668,0.156,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692434,2,23728,0,1,1,0,1,'2024-12-30 20:11:22',181219,'2024-12-30 20:11:22',207842,0,'','',30,0,0.02662,0.181,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692435,2,23729,0,1,1,3,1,'2024-12-30 20:11:17',153940,'2024-12-30 20:11:23',390520,0,'','',30,0,6.23658,0.153,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692436,2,26952,0,1,1,0,1,'2024-12-30 20:11:29',223400,'2024-12-30 20:11:29',231026,0,'','',30,0,0.00763,0.223,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692437,2,26969,0,1,1,0,1,'2024-12-30 20:11:30',227565,'2024-12-30 20:11:30',239612,0,'','',30,0,0.01205,0.227,0,'OK - 172.21.1.2: rta 0.369ms, lost 0%','rta=0.369ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692438,2,27566,0,1,1,0,1,'2024-12-30 20:11:30',229494,'2024-12-30 20:11:30',281076,0,'','',30,0,0.05158,0.229,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692439,2,28625,0,1,1,2,1,'2024-12-30 20:11:32',253911,'2024-12-30 20:11:32',338937,0,'','',30,0,0.08503,0.253,2,'(null)','',''),(423692440,2,26947,0,1,1,1,1,'2024-12-30 20:11:32',254965,'2024-12-30 20:11:32',385172,0,'','',30,0,0.13021,0.254,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692441,2,26933,0,1,1,0,1,'2024-12-30 20:11:33',259130,'2024-12-30 20:11:33',833786,0,'','',30,0,0.57466,0.259,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.36s;;;; uptime=826555576s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692442,2,23727,0,1,1,0,1,'2024-12-30 20:11:33',261333,'2024-12-30 20:11:34',356878,0,'','',30,0,1.09554,0.261,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1259448238s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30180.24;1010000000;1010',''),(423692443,2,28632,0,1,1,2,1,'2024-12-30 20:11:35',267369,'2024-12-30 20:11:35',351610,0,'','',30,0,0.08424,0.267,2,'(null)','',''),(423692444,2,28628,0,1,1,0,1,'2024-12-30 20:11:35',269608,'2024-12-30 20:11:35',393547,0,'','',30,0,0.12394,0.269,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692445,2,26945,0,1,1,0,1,'2024-12-30 20:11:36',316061,'2024-12-30 20:11:36',444339,0,'','',30,0,0.12828,0.316,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692446,2,26968,0,1,1,0,1,'2024-12-30 20:11:36',317993,'2024-12-30 20:11:36',464316,0,'','',30,0,0.14632,0.317,0,'Load : 0.69 0.49 0.20 : OK','load_1_min=0.69;9;30 load_5_min=0.49;15;35 load_15_min=0.20;20;40',''),(423692447,2,26957,0,1,1,0,1,'2024-12-30 20:11:37',323698,'2024-12-30 20:11:37',557464,0,'','',30,0,0.23377,0.323,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692448,2,26975,0,1,1,1,1,'2024-12-30 20:11:41',351205,'2024-12-30 20:11:42',17,0,'','',30,0,0.67075,0.351,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692449,2,23730,0,1,1,2,1,'2024-12-30 20:11:43',361312,'2024-12-30 20:11:45',368036,0,'','',30,0,2.00672,0.361,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692450,2,26934,0,1,1,0,1,'2024-12-30 20:11:49',389954,'2024-12-30 20:11:49',528895,0,'','',30,0,0.13894,0.389,0,'Load : 5.29 5.41 5.43 : OK','load_1_min=5.29;9;30 load_5_min=5.41;15;35 load_15_min=5.43;20;40',''),(423692451,2,28491,0,1,1,0,1,'2024-12-30 20:11:52',418713,'2024-12-30 20:11:52',767272,0,'','',30,0,0.34856,0.418,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400554179s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574.88;10100000;10100000;0;10',''),(423692452,2,28626,0,1,1,0,1,'2024-12-30 20:11:55',426468,'2024-12-30 20:11:55',431592,0,'','',30,0,0.00512,0.426,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692453,2,28618,0,1,1,0,1,'2024-12-30 20:11:56',444408,'2024-12-30 20:11:56',566619,0,'','',30,0,0.12221,0.444,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692454,2,26948,0,1,1,0,1,'2024-12-30 20:11:57',452914,'2024-12-30 20:11:57',578616,0,'','',30,0,0.1257,0.452,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692455,2,26963,0,1,1,0,1,'2024-12-30 20:12:03',508664,'2024-12-30 20:12:03',553604,0,'','',30,0,0.04494,0.508,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692456,2,26931,0,1,1,0,1,'2024-12-30 20:12:03',510824,'2024-12-30 20:12:03',634868,0,'','',30,0,0.12404,0.51,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=62%',''),(423692457,2,26935,0,1,1,0,1,'2024-12-30 20:12:15',627820,'2024-12-30 20:12:15',637583,0,'','',30,0,0.00976,0.627,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692458,2,26967,0,1,1,1,1,'2024-12-30 20:12:16',645150,'2024-12-30 20:12:17',310279,0,'','',30,0,0.66513,0.645,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423692459,2,26976,0,1,1,0,1,'2024-12-30 20:12:18',649630,'2024-12-30 20:12:18',999038,0,'','',30,0,0.34941,0.649,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400598280s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692460,2,26928,0,1,1,3,1,'2024-12-30 20:12:18',651579,'2024-12-30 20:12:24',887707,0,'','',30,0,6.23613,0.651,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692461,2,26953,0,1,1,0,1,'2024-12-30 20:12:25',700348,'2024-12-30 20:12:25',824914,0,'','',30,0,0.12457,0.7,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692462,2,28619,0,1,1,0,1,'2024-12-30 20:12:28',713689,'2024-12-30 20:12:28',838783,0,'','',30,0,0.12509,0.713,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423692463,2,28627,0,1,1,0,1,'2024-12-30 20:12:29',717386,'2024-12-30 20:12:30',24453,0,'','',30,0,0.34022,0.717,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401047434s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692464,2,26932,0,1,1,1,1,'2024-12-30 20:12:29',721568,'2024-12-30 20:12:30',388505,0,'','',30,0,0.66694,0.721,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423692465,2,26949,0,1,1,1,1,'2024-12-30 20:12:29',719362,'2024-12-30 20:12:30',390110,0,'','',30,0,0.67075,0.719,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692466,2,28631,0,1,1,0,1,'2024-12-30 20:12:32',777175,'2024-12-30 20:12:33',7,0,'','',30,0,0.30214,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692467,2,28630,0,1,1,0,1,'2024-12-30 20:12:36',798908,'2024-12-30 20:12:36',921604,0,'','',30,0,0.1227,0.798,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692468,2,28623,0,1,1,0,1,'2024-12-30 20:12:37',806079,'2024-12-30 20:12:37',940345,0,'','',30,0,0.13427,0.806,0,'Load : 0.36 0.20 0.09 : OK','load_1_min=0.36;2;6 load_5_min=0.20;3;7 load_15_min=0.09;4;9',''),(423692469,2,26964,0,1,1,0,1,'2024-12-30 20:12:38',811281,'2024-12-30 20:12:38',938346,0,'','',30,0,0.12707,0.811,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692470,2,26943,0,1,1,2,1,'2024-12-30 20:12:38',813013,'2024-12-30 20:12:38',941292,0,'','',30,0,0.12828,0.812,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692471,2,26951,0,1,1,0,1,'2024-12-30 20:12:38',815258,'2024-12-30 20:12:38',968619,0,'','',30,0,0.15336,0.815,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692472,2,26962,0,1,1,0,1,'2024-12-30 20:12:38',817379,'2024-12-30 20:12:39',57,0,'','',30,0,0.25457,0.817,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692473,2,26929,0,1,1,2,1,'2024-12-30 20:12:39',821628,'2024-12-30 20:12:41',828424,0,'','',30,0,2.0068,0.821,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692474,2,23725,0,1,1,3,1,'2024-12-30 20:12:37',808098,'2024-12-30 20:12:44',18448,0,'','',30,0,6.23592,0.808,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692475,2,28280,0,1,1,0,1,'2024-12-30 20:12:52',917229,'2024-12-30 20:12:53',33,0,'','',30,0,0.12466,0.917,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423692476,2,26954,0,1,1,0,1,'2024-12-30 20:12:52',919206,'2024-12-30 20:12:53',18311,0,'','',30,0,0.1244,0.919,0,'/var: 36%left(17265MB/48432MB) (>10%) : OK','\'/var\'=31167MB;43589;46010;0;48432',''),(423692477,2,26977,0,1,1,0,1,'2024-12-30 20:12:52',921282,'2024-12-30 20:12:53',25621,0,'','',30,0,0.14074,0.921,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692478,2,26960,0,1,1,0,1,'2024-12-30 20:12:52',923504,'2024-12-30 20:12:53',27789,0,'','',30,0,0.14271,0.923,0,'Load : 1.59 1.53 1.55 : OK','load_1_min=1.59;2;6 load_5_min=1.53;3;7 load_15_min=1.55;4;9',''),(423692479,2,27343,0,1,1,0,1,'2024-12-30 20:12:52',925301,'2024-12-30 20:12:53',698766,0,'','',30,0,0.77346,0.925,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238534700s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692480,2,26978,0,1,1,0,1,'2024-12-30 20:12:53',928654,'2024-12-30 20:12:53',937196,0,'','',30,0,0.00854,0.928,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692481,2,26971,0,1,1,0,1,'2024-12-30 20:12:53',930877,'2024-12-30 20:12:54',42,0,'','',30,0,0.12199,0.93,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692482,2,28616,0,1,1,0,1,'2024-12-30 20:12:54',933211,'2024-12-30 20:12:55',346864,0,'','',30,0,0.41365,0.933,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692483,2,26965,0,1,1,0,1,'2024-12-30 20:12:55',936458,'2024-12-30 20:12:56',428,0,'','',30,0,0.12904,0.936,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692484,2,28620,0,1,1,1,1,'2024-12-30 20:12:55',937540,'2024-12-30 20:12:56',607010,0,'','',30,0,0.66947,0.937,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692485,2,26946,0,1,1,3,1,'2024-12-30 20:12:57',966934,'2024-12-30 20:12:58',0,0,'','',30,0,0.12651,0.966,3,'Unknown storage : /raid0 : ERROR','',''),(423692486,2,28282,0,1,1,0,1,'2024-12-30 20:12:57',969147,'2024-12-30 20:12:58',104516,0,'','',30,0,0.13537,0.969,0,'Load : 0.34 0.21 0.09 : OK','load_1_min=0.34;2;6 load_5_min=0.21;3;7 load_15_min=0.09;4;9',''),(423692487,2,26970,0,1,1,0,1,'2024-12-30 20:12:57',971352,'2024-12-30 20:12:58',592413,0,'','',30,0,0.62106,0.971,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423692488,2,28284,0,1,1,0,1,'2024-12-30 20:12:58',978327,'2024-12-30 20:12:58',984275,0,'','',30,0,0.00595,0.978,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692489,2,23726,0,1,1,2,1,'2024-12-30 20:12:57',973761,'2024-12-30 20:12:59',980717,0,'','',30,0,2.00696,0.973,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692490,2,26961,0,1,1,0,1,'2024-12-30 20:13:12',306,'2024-12-30 20:13:12',370,0,'','',30,0,0.01,0.046,0,'OK - 192.168.77.8: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692491,2,28637,0,1,1,0,1,'2024-12-30 20:13:12',4,'2024-12-30 20:13:12',101312,0,'','',30,0,0.05327,0.048,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423692492,2,26973,0,1,1,0,1,'2024-12-30 20:13:12',4,'2024-12-30 20:13:12',171261,0,'','',30,0,0.12189,0.049,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692493,2,26955,0,1,1,0,1,'2024-12-30 20:13:13',22389,'2024-12-30 20:13:13',178623,0,'','',30,0,0.12506,0.053,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=89%',''),(423692494,2,26950,0,1,1,0,1,'2024-12-30 20:13:13',23374,'2024-12-30 20:13:13',397601,0,'','',30,0,0.34208,0.055,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400242689s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692495,2,26972,0,1,1,3,1,'2024-12-30 20:13:15',24659,'2024-12-30 20:13:15',180588,0,'','',30,0,0.12047,0.06,3,'Unknown storage : /disk1 : ERROR','',''),(423692496,2,26930,0,1,1,0,1,'2024-12-30 20:13:17',0,'2024-12-30 20:13:17',206155,0,'','',30,0,0.12545,0.08,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692497,2,26966,0,1,1,0,1,'2024-12-30 20:13:17',0,'2024-12-30 20:13:17',216194,0,'','',30,0,0.13145,0.084,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=17%',''),(423692498,2,26944,0,1,1,0,1,'2024-12-30 20:13:17',0,'2024-12-30 20:13:17',223367,0,'','',30,0,0.1407,0.082,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692499,2,28281,0,1,1,1,1,'2024-12-30 20:13:17',0,'2024-12-30 20:13:17',757944,0,'','',30,0,0.67215,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692500,2,26956,0,1,1,1,1,'2024-12-30 20:13:17',0,'2024-12-30 20:13:17',780224,0,'','',30,0,0.69244,0.087,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423692501,2,28617,0,1,1,2,1,'2024-12-30 20:13:24',120341,'2024-12-30 20:13:24',498129,0,'','',30,0,0.37779,0.12,2,'No process matching mysqld found : CRITICAL','',''),(423692502,2,28629,0,1,1,0,1,'2024-12-30 20:13:33',189688,'2024-12-30 20:13:33',311013,0,'','',30,0,0.12133,0.189,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692503,2,28638,0,1,1,0,1,'2024-12-30 20:13:52',290451,'2024-12-30 20:13:52',639210,0,'','',30,0,0.34876,0.29,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400566166s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24555.68;10100000;10100000;0;10',''),(423692504,2,26974,0,1,1,0,1,'2024-12-30 20:14:17',400220,'2024-12-30 20:14:17',520792,0,'','',30,0,0.12057,0.4,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423692505,2,28624,0,1,1,0,1,'2024-12-30 20:14:18',405548,'2024-12-30 20:14:18',713883,0,'','',30,0,0.30834,0.405,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692506,2,23728,0,1,1,0,1,'2024-12-30 20:14:22',427111,'2024-12-30 20:14:22',453840,0,'','',30,0,0.02673,0.427,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692507,2,23729,0,1,1,3,1,'2024-12-30 20:14:17',402207,'2024-12-30 20:14:23',637863,0,'','',30,0,6.23566,0.402,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692508,2,26952,0,1,1,0,1,'2024-12-30 20:14:29',505073,'2024-12-30 20:14:29',513528,0,'','',30,0,0.00846,0.505,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692509,2,26969,0,1,1,0,1,'2024-12-30 20:14:30',508248,'2024-12-30 20:14:30',520269,0,'','',30,0,0.01202,0.508,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692510,2,27566,0,1,1,0,1,'2024-12-30 20:14:30',510219,'2024-12-30 20:14:30',563572,0,'','',30,0,0.05335,0.51,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692511,2,28625,0,1,1,2,1,'2024-12-30 20:14:32',527744,'2024-12-30 20:14:32',611849,0,'','',30,0,0.0841,0.527,2,'(null)','',''),(423692512,2,26947,0,1,1,1,1,'2024-12-30 20:14:32',529701,'2024-12-30 20:14:32',658894,0,'','',30,0,0.12919,0.529,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692513,2,26933,0,1,1,0,1,'2024-12-30 20:14:33',533059,'2024-12-30 20:14:33',946699,0,'','',30,0,0.41364,0.533,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=826573605s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692514,2,23727,0,1,1,0,1,'2024-12-30 20:14:33',535241,'2024-12-30 20:14:34',603312,0,'','',30,0,1.06807,0.535,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259466266s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30263.76;1010000000;1010',''),(423692515,2,28632,0,1,1,2,1,'2024-12-30 20:14:35',540550,'2024-12-30 20:14:35',625243,0,'','',30,0,0.08469,0.54,2,'(null)','',''),(423692516,2,28628,0,1,1,0,1,'2024-12-30 20:14:35',542770,'2024-12-30 20:14:35',665833,0,'','',30,0,0.12306,0.542,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692517,2,26945,0,1,1,0,1,'2024-12-30 20:14:36',592505,'2024-12-30 20:14:36',722039,0,'','',30,0,0.12953,0.592,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692518,2,26968,0,1,1,0,1,'2024-12-30 20:14:36',594461,'2024-12-30 20:14:36',745738,0,'','',30,0,0.15128,0.594,0,'Load : 0.04 0.27 0.16 : OK','load_1_min=0.04;9;30 load_5_min=0.27;15;35 load_15_min=0.16;20;40',''),(423692519,2,26957,0,1,1,0,1,'2024-12-30 20:14:37',598986,'2024-12-30 20:14:37',831552,0,'','',30,0,0.23257,0.598,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692520,2,26975,0,1,1,1,1,'2024-12-30 20:14:41',621658,'2024-12-30 20:14:42',289030,0,'','',30,0,0.66737,0.621,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692521,2,23730,0,1,1,2,1,'2024-12-30 20:14:43',628465,'2024-12-30 20:14:45',634716,0,'','',30,0,2.00625,0.628,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692522,2,26934,0,1,1,0,1,'2024-12-30 20:14:49',668008,'2024-12-30 20:14:49',807866,0,'','',30,0,0.13986,0.667,0,'Load : 4.80 5.11 5.31 : OK','load_1_min=4.80;9;30 load_5_min=5.11;15;35 load_15_min=5.31;20;40',''),(423692523,2,28491,0,1,1,0,1,'2024-12-30 20:14:52',693743,'2024-12-30 20:14:53',20005,0,'','',30,0,0.3533,0.693,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400572206s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24485.76;10100000;10100000;0;10',''),(423692524,2,28626,0,1,1,0,1,'2024-12-30 20:14:55',699488,'2024-12-30 20:14:55',704446,0,'','',30,0,0.00496,0.699,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692525,2,28618,0,1,1,0,1,'2024-12-30 20:14:56',714938,'2024-12-30 20:14:56',836564,0,'','',30,0,0.12163,0.714,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692526,2,26948,0,1,1,0,1,'2024-12-30 20:14:57',721598,'2024-12-30 20:14:57',846109,0,'','',30,0,0.12451,0.721,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692527,2,26963,0,1,1,0,1,'2024-12-30 20:15:03',751567,'2024-12-30 20:15:03',796216,0,'','',30,0,0.04465,0.751,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692528,2,26931,0,1,1,0,1,'2024-12-30 20:15:03',753566,'2024-12-30 20:15:03',876813,0,'','',30,0,0.12325,0.753,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=65%',''),(423692529,2,26935,0,1,1,0,1,'2024-12-30 20:15:15',807558,'2024-12-30 20:15:15',816894,0,'','',30,0,0.00934,0.807,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692530,2,26967,0,1,1,1,1,'2024-12-30 20:15:16',824359,'2024-12-30 20:15:17',494357,0,'','',30,0,0.67,0.824,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692531,2,26976,0,1,1,0,1,'2024-12-30 20:15:18',832976,'2024-12-30 20:15:19',184111,0,'','',30,0,0.35113,0.832,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400616301s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692532,2,26928,0,1,1,3,1,'2024-12-30 20:15:18',834201,'2024-12-30 20:15:25',56,0,'','',30,0,6.23672,0.834,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692533,2,26953,0,1,1,0,1,'2024-12-30 20:15:25',880167,'2024-12-30 20:15:26',2000,0,'','',30,0,0.12355,0.88,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692534,2,28619,0,1,1,0,1,'2024-12-30 20:15:28',909667,'2024-12-30 20:15:29',14906,0,'','',30,0,0.1254,0.909,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423692535,2,28627,0,1,1,0,1,'2024-12-30 20:15:29',913850,'2024-12-30 20:15:30',253231,0,'','',30,0,0.33938,0.913,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401065453s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692536,2,26949,0,1,1,1,1,'2024-12-30 20:15:29',918007,'2024-12-30 20:15:30',586649,0,'','',30,0,0.66864,0.917,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692537,2,26932,0,1,1,1,1,'2024-12-30 20:15:29',915833,'2024-12-30 20:15:30',589813,0,'','',30,0,0.67398,0.915,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423692538,2,28631,0,1,1,0,1,'2024-12-30 20:15:32',959233,'2024-12-30 20:15:33',260907,0,'','',30,0,0.30167,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692539,2,28630,0,1,1,0,1,'2024-12-30 20:15:36',981862,'2024-12-30 20:15:37',103274,0,'','',30,0,0.12141,0.981,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692540,2,28623,0,1,1,0,1,'2024-12-30 20:15:37',985072,'2024-12-30 20:15:38',120514,0,'','',30,0,0.13544,0.985,0,'Load : 0.16 0.18 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.18;3;7 load_15_min=0.10;4;9',''),(423692541,2,26964,0,1,1,0,1,'2024-12-30 20:15:38',991274,'2024-12-30 20:15:39',116901,0,'','',30,0,0.12563,0.991,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692542,2,26943,0,1,1,2,1,'2024-12-30 20:15:38',993250,'2024-12-30 20:15:39',122015,0,'','',30,0,0.12876,0.993,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692543,2,26951,0,1,1,0,1,'2024-12-30 20:15:38',995421,'2024-12-30 20:15:39',150333,0,'','',30,0,0.15491,0.995,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692544,2,26962,0,1,1,0,1,'2024-12-30 20:15:38',997419,'2024-12-30 20:15:39',250000,0,'','',30,0,0.25258,0.997,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692545,2,26929,0,1,1,2,1,'2024-12-30 20:15:40',4,'2024-12-30 20:15:42',63,0,'','',30,0,2.00728,1,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692546,2,23725,0,1,1,3,1,'2024-12-30 20:15:37',987049,'2024-12-30 20:15:44',223697,0,'','',30,0,6.23665,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692547,2,26954,0,1,1,0,1,'2024-12-30 20:15:52',39,'2024-12-30 20:15:52',173091,0,'','',30,0,0.12516,0.047,0,'/var: 36%left(17265MB/48432MB) (>10%) : OK','\'/var\'=31167MB;43589;46010;0;48432',''),(423692548,2,28280,0,1,1,0,1,'2024-12-30 20:15:52',19248,'2024-12-30 20:15:52',175070,0,'','',30,0,0.12961,0.045,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423692549,2,26977,0,1,1,0,1,'2024-12-30 20:15:52',4,'2024-12-30 20:15:52',190375,0,'','',30,0,0.14086,0.049,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692550,2,26960,0,1,1,0,1,'2024-12-30 20:15:52',20824,'2024-12-30 20:15:52',191778,0,'','',30,0,0.14125,0.05,0,'Load : 1.73 1.59 1.56 : OK','load_1_min=1.73;2;6 load_5_min=1.59;3;7 load_15_min=1.56;4;9',''),(423692551,2,27343,0,1,1,0,1,'2024-12-30 20:15:52',21859,'2024-12-30 20:15:52',837415,0,'','',30,0,0.78487,0.052,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238552615s;;;; watched=51;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423692552,2,26978,0,1,1,0,1,'2024-12-30 20:15:53',374,'2024-12-30 20:15:53',461,0,'','',30,0,0.01491,0.056,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692553,2,26971,0,1,1,0,1,'2024-12-30 20:15:53',5,'2024-12-30 20:15:53',189150,0,'','',30,0,0.13019,0.058,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692554,2,28616,0,1,1,0,1,'2024-12-30 20:15:54',3645,'2024-12-30 20:15:54',483865,0,'','',30,0,0.41311,0.07,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692555,2,26965,0,1,1,0,1,'2024-12-30 20:15:55',60,'2024-12-30 20:15:55',201400,0,'','',30,0,0.12648,0.074,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692556,2,28620,0,1,1,1,1,'2024-12-30 20:15:55',62,'2024-12-30 20:15:55',748209,0,'','',30,0,0.67134,0.076,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692557,2,26946,0,1,1,3,1,'2024-12-30 20:15:57',0,'2024-12-30 20:15:57',221848,0,'','',30,0,0.12646,0.095,3,'Unknown storage : /raid0 : ERROR','',''),(423692558,2,28282,0,1,1,0,1,'2024-12-30 20:15:57',0,'2024-12-30 20:15:57',233939,0,'','',30,0,0.13685,0.097,0,'Load : 0.12 0.17 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.17;3;7 load_15_min=0.09;4;9',''),(423692559,2,26970,0,1,1,0,1,'2024-12-30 20:15:57',0,'2024-12-30 20:15:57',754027,0,'','',30,0,0.65556,0.098,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423692560,2,28284,0,1,1,0,1,'2024-12-30 20:15:58',104031,'2024-12-30 20:15:58',119715,0,'','',30,0,0.01568,0.103,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692561,2,23726,0,1,1,2,1,'2024-12-30 20:15:57',100307,'2024-12-30 20:15:59',107301,0,'','',30,0,2.00699,0.1,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692562,2,26961,0,1,1,0,1,'2024-12-30 20:16:12',162343,'2024-12-30 20:16:12',171267,0,'','',30,0,0.00892,0.162,0,'OK - 192.168.77.8: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692563,2,28637,0,1,1,0,1,'2024-12-30 20:16:12',164353,'2024-12-30 20:16:12',219018,0,'','',30,0,0.05466,0.164,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423692564,2,26973,0,1,1,0,1,'2024-12-30 20:16:12',165410,'2024-12-30 20:16:12',287801,0,'','',30,0,0.12239,0.165,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692565,2,26955,0,1,1,0,1,'2024-12-30 20:16:13',168812,'2024-12-30 20:16:13',290884,0,'','',30,0,0.12207,0.168,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423692566,2,26950,0,1,1,0,1,'2024-12-30 20:16:13',171163,'2024-12-30 20:16:13',506218,0,'','',30,0,0.33505,0.171,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400260705s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692567,2,26972,0,1,1,3,1,'2024-12-30 20:16:15',177127,'2024-12-30 20:16:15',298995,0,'','',30,0,0.12187,0.177,3,'Unknown storage : /disk1 : ERROR','',''),(423692568,2,26930,0,1,1,0,1,'2024-12-30 20:16:17',201565,'2024-12-30 20:16:17',327886,0,'','',30,0,0.12632,0.201,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692569,2,26966,0,1,1,0,1,'2024-12-30 20:16:17',203453,'2024-12-30 20:16:17',335090,0,'','',30,0,0.13164,0.203,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=15% cpu1=18% cpu2=23% cpu3=19%',''),(423692570,2,26944,0,1,1,0,1,'2024-12-30 20:16:17',205526,'2024-12-30 20:16:17',336873,0,'','',30,0,0.13135,0.205,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692571,2,28281,0,1,1,1,1,'2024-12-30 20:16:17',207680,'2024-12-30 20:16:17',875858,0,'','',30,0,0.66818,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692572,2,26956,0,1,1,1,1,'2024-12-30 20:16:17',209803,'2024-12-30 20:16:17',877874,0,'','',30,0,0.66807,0.209,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423692573,2,28617,0,1,1,2,1,'2024-12-30 20:16:24',255973,'2024-12-30 20:16:24',634363,0,'','',30,0,0.37839,0.255,2,'No process matching mysqld found : CRITICAL','',''),(423692574,2,28629,0,1,1,0,1,'2024-12-30 20:16:33',307443,'2024-12-30 20:16:33',429525,0,'','',30,0,0.12208,0.307,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692575,2,28638,0,1,1,0,1,'2024-12-30 20:16:52',393630,'2024-12-30 20:16:52',742394,0,'','',30,0,0.34876,0.393,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400584176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.44;10100000;10100000;0;10',''),(423692576,2,26974,0,1,1,0,1,'2024-12-30 20:17:17',549784,'2024-12-30 20:17:17',669152,0,'','',30,0,0.11937,0.549,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692577,2,28624,0,1,1,0,1,'2024-12-30 20:17:18',556187,'2024-12-30 20:17:18',874189,0,'','',30,0,0.318,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692578,2,23728,0,1,1,0,1,'2024-12-30 20:17:22',586704,'2024-12-30 20:17:22',612716,0,'','',30,0,0.02601,0.586,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692579,2,23729,0,1,1,3,1,'2024-12-30 20:17:17',551811,'2024-12-30 20:17:23',788780,0,'','',30,0,6.23697,0.551,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692580,2,26952,0,1,1,0,1,'2024-12-30 20:17:29',632868,'2024-12-30 20:17:29',640400,0,'','',30,0,0.00753,0.632,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692581,2,26969,0,1,1,0,1,'2024-12-30 20:17:30',636034,'2024-12-30 20:17:30',647273,0,'','',30,0,0.01124,0.636,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692582,2,27566,0,1,1,0,1,'2024-12-30 20:17:30',637995,'2024-12-30 20:17:30',692535,0,'','',30,0,0.05454,0.637,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692583,2,28625,0,1,1,2,1,'2024-12-30 20:17:32',657351,'2024-12-30 20:17:32',741896,0,'','',30,0,0.08454,0.657,2,'(null)','',''),(423692584,2,26947,0,1,1,1,1,'2024-12-30 20:17:32',659281,'2024-12-30 20:17:32',788458,0,'','',30,0,0.12918,0.659,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692585,2,26933,0,1,1,0,1,'2024-12-30 20:17:33',662551,'2024-12-30 20:17:34',5,0,'','',30,0,0.39713,0.662,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=826591619s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692586,2,23727,0,1,1,0,1,'2024-12-30 20:17:33',664241,'2024-12-30 20:17:34',695422,0,'','',30,0,1.03118,0.664,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259484279s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30502.56;1010000000;1010',''),(423692587,2,28632,0,1,1,2,1,'2024-12-30 20:17:35',668881,'2024-12-30 20:17:35',755648,0,'','',30,0,0.08677,0.668,2,'(null)','',''),(423692588,2,28628,0,1,1,0,1,'2024-12-30 20:17:35',669901,'2024-12-30 20:17:35',792407,0,'','',30,0,0.12251,0.669,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692589,2,26945,0,1,1,0,1,'2024-12-30 20:17:36',744511,'2024-12-30 20:17:36',872210,0,'','',30,0,0.1277,0.744,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692590,2,26968,0,1,1,0,1,'2024-12-30 20:17:36',746423,'2024-12-30 20:17:36',892932,0,'','',30,0,0.14651,0.746,0,'Load : 0.39 0.43 0.25 : OK','load_1_min=0.39;9;30 load_5_min=0.43;15;35 load_15_min=0.25;20;40',''),(423692591,2,26957,0,1,1,0,1,'2024-12-30 20:17:37',750202,'2024-12-30 20:17:37',982009,0,'','',30,0,0.23181,0.75,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692592,2,26975,0,1,1,1,1,'2024-12-30 20:17:41',773423,'2024-12-30 20:17:42',442360,0,'','',30,0,0.66894,0.773,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692593,2,23730,0,1,1,2,1,'2024-12-30 20:17:43',778250,'2024-12-30 20:17:45',783819,0,'','',30,0,2.00557,0.778,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692594,2,26934,0,1,1,0,1,'2024-12-30 20:17:49',812247,'2024-12-30 20:17:49',952821,0,'','',30,0,0.14057,0.812,0,'Load : 5.96 5.52 5.43 : OK','load_1_min=5.96;9;30 load_5_min=5.52;15;35 load_15_min=5.43;20;40',''),(423692595,2,28491,0,1,1,0,1,'2024-12-30 20:17:52',837742,'2024-12-30 20:17:53',186957,0,'','',30,0,0.34921,0.837,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400590221s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.72;10100000;10100000;0;10',''),(423692596,2,28626,0,1,1,0,1,'2024-12-30 20:17:55',844245,'2024-12-30 20:17:55',849346,0,'','',30,0,0.0051,0.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692597,2,28618,0,1,1,0,1,'2024-12-30 20:17:56',861311,'2024-12-30 20:17:56',983346,0,'','',30,0,0.12204,0.861,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692598,2,26948,0,1,1,0,1,'2024-12-30 20:17:57',867596,'2024-12-30 20:17:57',992677,0,'','',30,0,0.12508,0.867,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692599,2,26963,0,1,1,0,1,'2024-12-30 20:18:03',895611,'2024-12-30 20:18:03',943033,0,'','',30,0,0.04742,0.895,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692600,2,26931,0,1,1,0,1,'2024-12-30 20:18:03',896684,'2024-12-30 20:18:04',1,0,'','',30,0,0.12311,0.896,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=66%',''),(423692601,2,26935,0,1,1,0,1,'2024-12-30 20:18:15',957624,'2024-12-30 20:18:15',969202,0,'','',30,0,0.01158,0.957,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%','rta=0.345ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692602,2,26967,0,1,1,1,1,'2024-12-30 20:18:16',971287,'2024-12-30 20:18:17',639390,0,'','',30,0,0.6681,0.971,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423692603,2,26976,0,1,1,0,1,'2024-12-30 20:18:18',977260,'2024-12-30 20:18:19',326084,0,'','',30,0,0.34882,0.977,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400634317s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692604,2,26953,0,1,1,0,1,'2024-12-30 20:18:25',3734,'2024-12-30 20:18:25',130726,0,'','',30,0,0.1235,0.007,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692605,2,26928,0,1,1,3,1,'2024-12-30 20:18:18',979211,'2024-12-30 20:18:25',213803,0,'','',30,0,6.23459,0.979,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692606,2,28619,0,1,1,0,1,'2024-12-30 20:18:28',221766,'2024-12-30 20:18:28',346765,0,'','',30,0,0.125,0.221,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=0% cpu7=3%',''),(423692607,2,28627,0,1,1,0,1,'2024-12-30 20:18:29',224929,'2024-12-30 20:18:29',570152,0,'','',30,0,0.34522,0.224,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401083385s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692608,2,26932,0,1,1,1,1,'2024-12-30 20:18:29',229075,'2024-12-30 20:18:29',895225,0,'','',30,0,0.66615,0.229,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423692609,2,26949,0,1,1,1,1,'2024-12-30 20:18:29',226872,'2024-12-30 20:18:29',898859,0,'','',30,0,0.67199,0.226,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692610,2,28631,0,1,1,0,1,'2024-12-30 20:18:32',242569,'2024-12-30 20:18:32',558533,0,'','',30,0,0.31596,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692611,2,28630,0,1,1,0,1,'2024-12-30 20:18:36',255775,'2024-12-30 20:18:36',379090,0,'','',30,0,0.12331,0.255,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692612,2,28623,0,1,1,0,1,'2024-12-30 20:18:37',259585,'2024-12-30 20:18:37',393729,0,'','',30,0,0.13414,0.259,0,'Load : 0.12 0.17 0.10 : OK','load_1_min=0.12;2;6 load_5_min=0.17;3;7 load_15_min=0.10;4;9',''),(423692613,2,26943,0,1,1,2,1,'2024-12-30 20:18:38',266816,'2024-12-30 20:18:38',407667,0,'','',30,0,0.14085,0.266,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692614,2,26964,0,1,1,0,1,'2024-12-30 20:18:38',264797,'2024-12-30 20:18:38',431213,0,'','',30,0,0.16642,0.264,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692615,2,26951,0,1,1,0,1,'2024-12-30 20:18:38',268966,'2024-12-30 20:18:38',454847,0,'','',30,0,0.18588,0.268,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692616,2,26962,0,1,1,0,1,'2024-12-30 20:18:38',269866,'2024-12-30 20:18:38',548286,0,'','',30,0,0.27842,0.269,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692617,2,26929,0,1,1,2,1,'2024-12-30 20:18:40',273437,'2024-12-30 20:18:42',280471,0,'','',30,0,2.00703,0.273,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692618,2,23725,0,1,1,3,1,'2024-12-30 20:18:37',261529,'2024-12-30 20:18:43',499095,0,'','',30,0,6.23757,0.261,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692619,2,26954,0,1,1,0,1,'2024-12-30 20:18:52',308491,'2024-12-30 20:18:52',432475,0,'','',30,0,0.12398,0.308,0,'/var: 36%left(17264MB/48432MB) (>10%) : OK','\'/var\'=31168MB;43589;46010;0;48432',''),(423692620,2,28280,0,1,1,0,1,'2024-12-30 20:18:52',310550,'2024-12-30 20:18:52',436204,0,'','',30,0,0.12565,0.31,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423692621,2,26977,0,1,1,0,1,'2024-12-30 20:18:52',312737,'2024-12-30 20:18:52',452858,0,'','',30,0,0.14012,0.312,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692622,2,26960,0,1,1,0,1,'2024-12-30 20:18:52',314828,'2024-12-30 20:18:52',455004,0,'','',30,0,0.14018,0.314,0,'Load : 1.74 1.58 1.55 : OK','load_1_min=1.74;2;6 load_5_min=1.58;3;7 load_15_min=1.55;4;9',''),(423692623,2,27343,0,1,1,0,1,'2024-12-30 20:18:52',316962,'2024-12-30 20:18:53',0,0,'','',30,0,0.77912,0.316,0,'OK - 50 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238570641s;;;; watched=51;;;; useddelta=720s;;;; ports=50;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692624,2,26978,0,1,1,0,1,'2024-12-30 20:18:53',319046,'2024-12-30 20:18:53',329692,0,'','',30,0,0.01065,0.318,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692625,2,26971,0,1,1,0,1,'2024-12-30 20:18:53',320057,'2024-12-30 20:18:53',442674,0,'','',30,0,0.12262,0.32,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692626,2,28616,0,1,1,0,1,'2024-12-30 20:18:54',323347,'2024-12-30 20:18:54',736665,0,'','',30,0,0.41332,0.323,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692627,2,26965,0,1,1,0,1,'2024-12-30 20:18:55',327580,'2024-12-30 20:18:55',455232,0,'','',30,0,0.12765,0.327,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692628,2,28620,0,1,1,1,1,'2024-12-30 20:18:55',329511,'2024-12-30 20:18:56',3,0,'','',30,0,0.70889,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692629,2,26946,0,1,1,3,1,'2024-12-30 20:18:57',355366,'2024-12-30 20:18:57',480538,0,'','',30,0,0.12517,0.355,3,'Unknown storage : /raid0 : ERROR','',''),(423692630,2,28282,0,1,1,0,1,'2024-12-30 20:18:57',357313,'2024-12-30 20:18:57',492671,0,'','',30,0,0.13536,0.357,0,'Load : 0.08 0.16 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423692631,2,26970,0,1,1,0,1,'2024-12-30 20:18:57',359336,'2024-12-30 20:18:58',53,0,'','',30,0,0.64726,0.359,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423692632,2,28284,0,1,1,0,1,'2024-12-30 20:18:58',363778,'2024-12-30 20:18:58',369291,0,'','',30,0,0.00551,0.363,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692633,2,23726,0,1,1,2,1,'2024-12-30 20:18:57',360431,'2024-12-30 20:18:59',368274,0,'','',30,0,2.00784,0.36,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692634,2,26961,0,1,1,0,1,'2024-12-30 20:19:12',573618,'2024-12-30 20:19:12',581400,0,'','',30,0,0.00778,0.573,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692635,2,28637,0,1,1,0,1,'2024-12-30 20:19:12',575527,'2024-12-30 20:19:12',631937,0,'','',30,0,0.05641,0.575,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423692636,2,26973,0,1,1,0,1,'2024-12-30 20:19:12',577347,'2024-12-30 20:19:12',699488,0,'','',30,0,0.12214,0.577,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692637,2,26955,0,1,1,0,1,'2024-12-30 20:19:13',579866,'2024-12-30 20:19:13',700869,0,'','',30,0,0.121,0.579,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423692638,2,26950,0,1,1,0,1,'2024-12-30 20:19:13',581886,'2024-12-30 20:19:13',921558,0,'','',30,0,0.33967,0.581,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400278749s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692639,2,26972,0,1,1,3,1,'2024-12-30 20:19:15',588148,'2024-12-30 20:19:15',708417,0,'','',30,0,0.12027,0.588,3,'Unknown storage : /disk1 : ERROR','',''),(423692640,2,26930,0,1,1,0,1,'2024-12-30 20:19:17',626691,'2024-12-30 20:19:17',754349,0,'','',30,0,0.12766,0.626,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692641,2,26966,0,1,1,0,1,'2024-12-30 20:19:17',627743,'2024-12-30 20:19:17',756407,0,'','',30,0,0.12866,0.627,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=16% cpu1=20% cpu2=26% cpu3=22%',''),(423692642,2,26944,0,1,1,0,1,'2024-12-30 20:19:17',629650,'2024-12-30 20:19:17',757971,0,'','',30,0,0.12832,0.629,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692643,2,28281,0,1,1,1,1,'2024-12-30 20:19:17',631258,'2024-12-30 20:19:18',299483,0,'','',30,0,0.66822,0.631,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692644,2,26956,0,1,1,1,1,'2024-12-30 20:19:17',633736,'2024-12-30 20:19:18',300563,0,'','',30,0,0.66683,0.633,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423692645,2,28617,0,1,1,2,1,'2024-12-30 20:19:24',675082,'2024-12-30 20:19:25',22123,0,'','',30,0,0.37807,0.675,2,'No process matching mysqld found : CRITICAL','',''),(423692646,2,28629,0,1,1,0,1,'2024-12-30 20:19:33',727608,'2024-12-30 20:19:33',848739,0,'','',30,0,0.12113,0.727,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692647,2,28638,0,1,1,0,1,'2024-12-30 20:19:52',817765,'2024-12-30 20:19:53',174904,0,'','',30,0,0.35714,0.817,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400602219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24549.84;10100000;10100000;0;10',''),(423692648,2,26974,0,1,1,0,1,'2024-12-30 20:20:17',955960,'2024-12-30 20:20:18',60,0,'','',30,0,0.119,0.955,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423692649,2,28624,0,1,1,0,1,'2024-12-30 20:20:18',961138,'2024-12-30 20:20:19',263179,0,'','',30,0,0.30204,0.961,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692650,2,23728,0,1,1,0,1,'2024-12-30 20:20:22',985802,'2024-12-30 20:20:23',4,0,'','',30,0,0.01905,0.985,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692651,2,23729,0,1,1,3,1,'2024-12-30 20:20:17',957885,'2024-12-30 20:20:24',192316,0,'','',30,0,6.23443,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692652,2,26952,0,1,1,0,1,'2024-12-30 20:20:29',17,'2024-12-30 20:20:29',2,0,'','',30,0,0.00768,0.021,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692653,2,26969,0,1,1,0,1,'2024-12-30 20:20:30',20,'2024-12-30 20:20:30',29,0,'','',30,0,0.01099,0.024,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692654,2,27566,0,1,1,0,1,'2024-12-30 20:20:30',22,'2024-12-30 20:20:30',0,0,'','',30,0,0.05622,0.026,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692655,2,28625,0,1,1,2,1,'2024-12-30 20:20:32',226,'2024-12-30 20:20:32',129255,0,'','',30,0,0.09496,0.034,2,'(null)','',''),(423692656,2,26947,0,1,1,1,1,'2024-12-30 20:20:32',15519,'2024-12-30 20:20:32',163592,0,'','',30,0,0.12735,0.036,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692657,2,26933,0,1,1,0,1,'2024-12-30 20:20:33',3,'2024-12-30 20:20:33',491766,0,'','',30,0,0.45229,0.039,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=826609558s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692658,2,23727,0,1,1,0,1,'2024-12-30 20:20:33',17137,'2024-12-30 20:20:34',0,0,'','',30,0,1.05687,0.041,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1259502218s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30546.4;1010000000;10100',''),(423692659,2,28632,0,1,1,2,1,'2024-12-30 20:20:35',36,'2024-12-30 20:20:35',129106,0,'','',30,0,0.0843,0.044,2,'(null)','',''),(423692660,2,28628,0,1,1,0,1,'2024-12-30 20:20:35',19927,'2024-12-30 20:20:35',168563,0,'','',30,0,0.12184,0.046,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692661,2,26945,0,1,1,0,1,'2024-12-30 20:20:36',6,'2024-12-30 20:20:36',198052,0,'','',30,0,0.12859,0.069,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692662,2,26968,0,1,1,0,1,'2024-12-30 20:20:36',459,'2024-12-30 20:20:36',218442,0,'','',30,0,0.14706,0.071,0,'Load : 0.02 0.23 0.19 : OK','load_1_min=0.02;9;30 load_5_min=0.23;15;35 load_15_min=0.19;20;40',''),(423692663,2,26957,0,1,1,0,1,'2024-12-30 20:20:37',0,'2024-12-30 20:20:37',385576,0,'','',30,0,0.30539,0.08,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692664,2,26975,0,1,1,1,1,'2024-12-30 20:20:41',0,'2024-12-30 20:20:41',759147,0,'','',30,0,0.66627,0.092,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692665,2,23730,0,1,1,2,1,'2024-12-30 20:20:43',102269,'2024-12-30 20:20:44',101502,0,'','',30,0,0.99923,0.102,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692666,2,26934,0,1,1,0,1,'2024-12-30 20:20:49',124252,'2024-12-30 20:20:49',264312,0,'','',30,0,0.14006,0.124,0,'Load : 4.41 5.21 5.34 : OK','load_1_min=4.41;9;30 load_5_min=5.21;15;35 load_15_min=5.34;20;40',''),(423692667,2,28491,0,1,1,0,1,'2024-12-30 20:20:52',132745,'2024-12-30 20:20:52',484977,0,'','',30,0,0.35223,0.132,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400608150s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602.56;10100000;10100000;0;10',''),(423692668,2,28626,0,1,1,0,1,'2024-12-30 20:20:55',141253,'2024-12-30 20:20:55',146500,0,'','',30,0,0.00525,0.141,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692669,2,28618,0,1,1,0,1,'2024-12-30 20:20:56',146374,'2024-12-30 20:20:56',267267,0,'','',30,0,0.12089,0.146,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692670,2,26948,0,1,1,0,1,'2024-12-30 20:20:57',149594,'2024-12-30 20:20:57',273754,0,'','',30,0,0.12416,0.149,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423692671,2,26963,0,1,1,0,1,'2024-12-30 20:21:03',163575,'2024-12-30 20:21:03',208332,0,'','',30,0,0.04476,0.163,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692672,2,26931,0,1,1,0,1,'2024-12-30 20:21:03',165590,'2024-12-30 20:21:03',289141,0,'','',30,0,0.12355,0.165,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=65%',''),(423692673,2,26935,0,1,1,0,1,'2024-12-30 20:21:15',213564,'2024-12-30 20:21:15',225850,0,'','',30,0,0.01229,0.213,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692674,2,26967,0,1,1,1,1,'2024-12-30 20:21:16',230565,'2024-12-30 20:21:16',899403,0,'','',30,0,0.66884,0.23,1,'SNMP WARNING - 2 10 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423692675,2,26976,0,1,1,0,1,'2024-12-30 20:21:18',240394,'2024-12-30 20:21:18',593243,0,'','',30,0,0.35285,0.24,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400652245s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692676,2,26928,0,1,1,3,1,'2024-12-30 20:21:18',242302,'2024-12-30 20:21:24',479055,0,'','',30,0,6.23675,0.242,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692677,2,26953,0,1,1,0,1,'2024-12-30 20:21:25',291621,'2024-12-30 20:21:25',415521,0,'','',30,0,0.1239,0.291,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692678,2,28619,0,1,1,0,1,'2024-12-30 20:21:28',321493,'2024-12-30 20:21:28',447734,0,'','',30,0,0.12624,0.321,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423692679,2,28627,0,1,1,0,1,'2024-12-30 20:21:29',324620,'2024-12-30 20:21:29',661380,0,'','',30,0,0.33676,0.324,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401101394s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692680,2,26932,0,1,1,1,1,'2024-12-30 20:21:29',325699,'2024-12-30 20:21:29',995243,0,'','',30,0,0.66954,0.325,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423692681,2,26949,0,1,1,1,1,'2024-12-30 20:21:29',327756,'2024-12-30 20:21:29',995804,0,'','',30,0,0.66805,0.327,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692682,2,28631,0,1,1,0,1,'2024-12-30 20:21:32',383173,'2024-12-30 20:21:32',693467,0,'','',30,0,0.31029,0.383,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692683,2,28630,0,1,1,0,1,'2024-12-30 20:21:36',403312,'2024-12-30 20:21:36',545330,0,'','',30,0,0.14202,0.403,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692684,2,28623,0,1,1,0,1,'2024-12-30 20:21:37',406513,'2024-12-30 20:21:37',540960,0,'','',30,0,0.13445,0.406,0,'Load : 0.19 0.15 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423692685,2,26943,0,1,1,2,1,'2024-12-30 20:21:38',412804,'2024-12-30 20:21:38',540008,0,'','',30,0,0.1272,0.412,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692686,2,26964,0,1,1,0,1,'2024-12-30 20:21:38',415220,'2024-12-30 20:21:38',544868,0,'','',30,0,0.12965,0.415,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692687,2,26951,0,1,1,0,1,'2024-12-30 20:21:38',416798,'2024-12-30 20:21:38',570467,0,'','',30,0,0.15367,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692688,2,26962,0,1,1,0,1,'2024-12-30 20:21:38',418796,'2024-12-30 20:21:38',651455,0,'','',30,0,0.23266,0.418,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692689,2,26929,0,1,1,2,1,'2024-12-30 20:21:40',422894,'2024-12-30 20:21:42',430097,0,'','',30,0,2.0072,0.422,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692690,2,23725,0,1,1,3,1,'2024-12-30 20:21:37',408713,'2024-12-30 20:21:43',645191,0,'','',30,0,6.23648,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692691,2,26954,0,1,1,0,1,'2024-12-30 20:21:52',494926,'2024-12-30 20:21:52',618746,0,'','',30,0,0.12382,0.494,0,'/var: 36%left(17264MB/48432MB) (>10%) : OK','\'/var\'=31168MB;43589;46010;0;48432',''),(423692692,2,28280,0,1,1,0,1,'2024-12-30 20:21:52',496873,'2024-12-30 20:21:52',626696,0,'','',30,0,0.12982,0.496,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423692693,2,26977,0,1,1,0,1,'2024-12-30 20:21:52',498932,'2024-12-30 20:21:52',639132,0,'','',30,0,0.1402,0.498,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692694,2,26960,0,1,1,0,1,'2024-12-30 20:21:52',501169,'2024-12-30 20:21:52',640280,0,'','',30,0,0.13911,0.501,0,'Load : 1.58 1.60 1.56 : OK','load_1_min=1.58;2;6 load_5_min=1.60;3;7 load_15_min=1.56;4;9',''),(423692695,2,27343,0,1,1,0,1,'2024-12-30 20:21:52',503034,'2024-12-30 20:21:53',301634,0,'','',30,0,0.7986,0.503,0,'OK - 50 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238588661s;;;; watched=51;;;; useddelta=720s;;;; ports=50;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692696,2,26978,0,1,1,0,1,'2024-12-30 20:21:53',506436,'2024-12-30 20:21:53',515332,0,'','',30,0,0.0089,0.506,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692697,2,26971,0,1,1,0,1,'2024-12-30 20:21:53',507444,'2024-12-30 20:21:53',630788,0,'','',30,0,0.12334,0.507,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692698,2,28616,0,1,1,0,1,'2024-12-30 20:21:54',511591,'2024-12-30 20:21:54',925911,0,'','',30,0,0.41432,0.511,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692699,2,26965,0,1,1,0,1,'2024-12-30 20:21:55',516713,'2024-12-30 20:21:55',643527,0,'','',30,0,0.12681,0.516,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692700,2,28620,0,1,1,1,1,'2024-12-30 20:21:55',518667,'2024-12-30 20:21:56',187046,0,'','',30,0,0.66838,0.518,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692701,2,26946,0,1,1,3,1,'2024-12-30 20:21:57',554500,'2024-12-30 20:21:57',679343,0,'','',30,0,0.12484,0.554,3,'Unknown storage : /raid0 : ERROR','',''),(423692702,2,28282,0,1,1,0,1,'2024-12-30 20:21:57',556465,'2024-12-30 20:21:57',691382,0,'','',30,0,0.13492,0.556,0,'Load : 0.29 0.18 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.18;3;7 load_15_min=0.10;4;9',''),(423692703,2,26970,0,1,1,0,1,'2024-12-30 20:21:57',558549,'2024-12-30 20:21:58',229304,0,'','',30,0,0.67075,0.558,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423692704,2,28284,0,1,1,0,1,'2024-12-30 20:21:58',562904,'2024-12-30 20:21:58',568409,0,'','',30,0,0.00551,0.562,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692705,2,23726,0,1,1,2,1,'2024-12-30 20:21:57',560496,'2024-12-30 20:21:59',567286,0,'','',30,0,2.00679,0.56,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692706,2,26961,0,1,1,0,1,'2024-12-30 20:22:12',636476,'2024-12-30 20:22:12',644409,0,'','',30,0,0.00793,0.636,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692707,2,28637,0,1,1,0,1,'2024-12-30 20:22:12',638527,'2024-12-30 20:22:12',695820,0,'','',30,0,0.05729,0.638,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423692708,2,26973,0,1,1,0,1,'2024-12-30 20:22:12',640585,'2024-12-30 20:22:12',762614,0,'','',30,0,0.12203,0.64,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692709,2,26955,0,1,1,0,1,'2024-12-30 20:22:13',643727,'2024-12-30 20:22:13',766311,0,'','',30,0,0.12258,0.643,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423692710,2,26950,0,1,1,0,1,'2024-12-30 20:22:13',645479,'2024-12-30 20:22:13',989481,0,'','',30,0,0.344,0.645,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400296759s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692711,2,26972,0,1,1,3,1,'2024-12-30 20:22:15',650277,'2024-12-30 20:22:15',770839,0,'','',30,0,0.12056,0.65,3,'Unknown storage : /disk1 : ERROR','',''),(423692712,2,26930,0,1,1,0,1,'2024-12-30 20:22:17',679861,'2024-12-30 20:22:17',803674,0,'','',30,0,0.12381,0.679,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692713,2,26944,0,1,1,0,1,'2024-12-30 20:22:17',683880,'2024-12-30 20:22:17',812554,0,'','',30,0,0.12867,0.683,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692714,2,26966,0,1,1,0,1,'2024-12-30 20:22:17',681763,'2024-12-30 20:22:17',813313,0,'','',30,0,0.13155,0.681,0,'CPU utilization percentage : 23.75%','avg=23.75%;90;95;0;100 cpu0=18% cpu1=22% cpu2=31% cpu3=24%',''),(423692715,2,26956,0,1,1,1,1,'2024-12-30 20:22:17',686912,'2024-12-30 20:22:18',354092,0,'','',30,0,0.66718,0.686,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692716,2,28281,0,1,1,1,1,'2024-12-30 20:22:17',684924,'2024-12-30 20:22:18',356787,0,'','',30,0,0.67186,0.684,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692717,2,28617,0,1,1,2,1,'2024-12-30 20:22:24',715481,'2024-12-30 20:22:25',0,0,'','',30,0,0.37757,0.715,2,'No process matching mysqld found : CRITICAL','',''),(423692718,2,28629,0,1,1,0,1,'2024-12-30 20:22:33',772819,'2024-12-30 20:22:33',894310,0,'','',30,0,0.12149,0.772,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692719,2,28638,0,1,1,0,1,'2024-12-30 20:22:52',877633,'2024-12-30 20:22:53',227022,0,'','',30,0,0.34939,0.877,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400620225s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24564.24;10100000;10100000;0;10',''),(423692720,2,26974,0,1,1,0,1,'2024-12-30 20:23:17',982881,'2024-12-30 20:23:18',104062,0,'','',30,0,0.12118,0.982,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692721,2,28624,0,1,1,0,1,'2024-12-30 20:23:18',988234,'2024-12-30 20:23:19',301255,0,'','',30,0,0.31302,0.988,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692722,2,23728,0,1,1,0,1,'2024-12-30 20:23:22',0,'2024-12-30 20:23:22',2,0,'','',30,0,0.02007,0.009,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692723,2,23729,0,1,1,3,1,'2024-12-30 20:23:17',984941,'2024-12-30 20:23:24',220540,0,'','',30,0,6.2356,0.984,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692724,2,26952,0,1,1,0,1,'2024-12-30 20:23:29',14809,'2024-12-30 20:23:29',17720,0,'','',30,0,0.00774,0.034,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692725,2,26969,0,1,1,0,1,'2024-12-30 20:23:30',31,'2024-12-30 20:23:30',21005,0,'','',30,0,0.01312,0.037,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692726,2,27566,0,1,1,0,1,'2024-12-30 20:23:30',3,'2024-12-30 20:23:30',0,0,'','',30,0,0.05782,0.038,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692727,2,28625,0,1,1,2,1,'2024-12-30 20:23:32',4,'2024-12-30 20:23:32',133772,0,'','',30,0,0.08427,0.049,2,'(null)','',''),(423692728,2,26947,0,1,1,1,1,'2024-12-30 20:23:32',21269,'2024-12-30 20:23:32',179810,0,'','',30,0,0.12838,0.051,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692729,2,26933,0,1,1,0,1,'2024-12-30 20:23:33',366,'2024-12-30 20:23:33',508611,0,'','',30,0,0.45293,0.055,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=826627561s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692730,2,23727,0,1,1,0,1,'2024-12-30 20:23:33',24451,'2024-12-30 20:23:34',102789,0,'','',30,0,1.04519,0.057,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259520221s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30669.28;1010000000;1010',''),(423692731,2,28632,0,1,1,2,1,'2024-12-30 20:23:35',410,'2024-12-30 20:23:35',147551,0,'','',30,0,0.08427,0.063,2,'(null)','',''),(423692732,2,28628,0,1,1,0,1,'2024-12-30 20:23:35',27466,'2024-12-30 20:23:35',188332,0,'','',30,0,0.12282,0.065,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692733,2,26945,0,1,1,0,1,'2024-12-30 20:23:36',0,'2024-12-30 20:23:36',217779,0,'','',30,0,0.1281,0.089,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692734,2,26968,0,1,1,0,1,'2024-12-30 20:23:36',0,'2024-12-30 20:23:36',237485,0,'','',30,0,0.14587,0.091,0,'Load : 0.01 0.13 0.16 : OK','load_1_min=0.01;9;30 load_5_min=0.13;15;35 load_15_min=0.16;20;40',''),(423692735,2,26957,0,1,1,0,1,'2024-12-30 20:23:37',100244,'2024-12-30 20:23:37',332967,0,'','',30,0,0.23272,0.1,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692736,2,26975,0,1,1,1,1,'2024-12-30 20:23:41',110897,'2024-12-30 20:23:41',780573,0,'','',30,0,0.66968,0.11,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692737,2,23730,0,1,1,2,1,'2024-12-30 20:23:43',115270,'2024-12-30 20:23:45',121011,0,'','',30,0,2.00574,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692738,2,26934,0,1,1,0,1,'2024-12-30 20:23:49',142652,'2024-12-30 20:23:49',285297,0,'','',30,0,0.14264,0.142,0,'Load : 5.86 5.47 5.41 : OK','load_1_min=5.86;9;30 load_5_min=5.47;15;35 load_15_min=5.41;20;40',''),(423692739,2,28491,0,1,1,0,1,'2024-12-30 20:23:52',174002,'2024-12-30 20:23:52',523446,0,'','',30,0,0.34944,0.173,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400626154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24655.52;10100000;10100000;0;10',''),(423692740,2,28626,0,1,1,0,1,'2024-12-30 20:23:55',179883,'2024-12-30 20:23:55',185076,0,'','',30,0,0.00519,0.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692741,2,28618,0,1,1,0,1,'2024-12-30 20:23:56',195184,'2024-12-30 20:23:56',319989,0,'','',30,0,0.1248,0.195,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692742,2,26948,0,1,1,0,1,'2024-12-30 20:23:57',200390,'2024-12-30 20:23:57',325588,0,'','',30,0,0.1252,0.2,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692743,2,26963,0,1,1,0,1,'2024-12-30 20:24:03',234763,'2024-12-30 20:24:03',279673,0,'','',30,0,0.04491,0.234,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692744,2,26931,0,1,1,0,1,'2024-12-30 20:24:03',236945,'2024-12-30 20:24:03',360593,0,'','',30,0,0.12365,0.236,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=67% cpu3=62%',''),(423692745,2,26935,0,1,1,0,1,'2024-12-30 20:24:15',286621,'2024-12-30 20:24:15',296959,0,'','',30,0,0.01034,0.286,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692746,2,26967,0,1,1,1,1,'2024-12-30 20:24:16',298259,'2024-12-30 20:24:16',967133,0,'','',30,0,0.66887,0.298,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423692747,2,26976,0,1,1,0,1,'2024-12-30 20:24:18',303386,'2024-12-30 20:24:18',655446,0,'','',30,0,0.35206,0.303,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400670254s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692748,2,26928,0,1,1,3,1,'2024-12-30 20:24:18',304482,'2024-12-30 20:24:24',539322,0,'','',30,0,6.23484,0.304,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692749,2,26953,0,1,1,0,1,'2024-12-30 20:24:25',368134,'2024-12-30 20:24:25',491829,0,'','',30,0,0.12369,0.368,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692750,2,28619,0,1,1,0,1,'2024-12-30 20:24:28',396943,'2024-12-30 20:24:28',522158,0,'','',30,0,0.12521,0.396,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423692751,2,28627,0,1,1,0,1,'2024-12-30 20:24:29',400241,'2024-12-30 20:24:29',737938,0,'','',30,0,0.3377,0.4,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401119401s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692752,2,26932,0,1,1,1,1,'2024-12-30 20:24:29',402489,'2024-12-30 20:24:30',6,0,'','',30,0,0.66713,0.402,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423692753,2,26949,0,1,1,1,1,'2024-12-30 20:24:29',404215,'2024-12-30 20:24:30',29207,0,'','',30,0,0.66681,0.404,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692754,2,28631,0,1,1,0,1,'2024-12-30 20:24:32',479717,'2024-12-30 20:24:32',790037,0,'','',30,0,0.31032,0.479,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692755,2,28630,0,1,1,0,1,'2024-12-30 20:24:36',506756,'2024-12-30 20:24:36',628658,0,'','',30,0,0.1219,0.506,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692756,2,28623,0,1,1,0,1,'2024-12-30 20:24:37',513012,'2024-12-30 20:24:37',647233,0,'','',30,0,0.13422,0.512,0,'Load : 0.35 0.18 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423692757,2,26943,0,1,1,2,1,'2024-12-30 20:24:38',517252,'2024-12-30 20:24:38',646506,0,'','',30,0,0.12925,0.517,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692758,2,26964,0,1,1,0,1,'2024-12-30 20:24:38',519686,'2024-12-30 20:24:38',648909,0,'','',30,0,0.12922,0.519,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692759,2,26951,0,1,1,0,1,'2024-12-30 20:24:38',520324,'2024-12-30 20:24:38',676706,0,'','',30,0,0.15638,0.52,0,'Load : 0.18 0.05 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423692760,2,26962,0,1,1,0,1,'2024-12-30 20:24:38',522482,'2024-12-30 20:24:38',755886,0,'','',30,0,0.2334,0.522,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692761,2,26929,0,1,1,2,1,'2024-12-30 20:24:40',527731,'2024-12-30 20:24:42',534776,0,'','',30,0,2.00705,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692762,2,23725,0,1,1,3,1,'2024-12-30 20:24:37',514874,'2024-12-30 20:24:43',751636,0,'','',30,0,6.23676,0.514,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692763,2,26954,0,1,1,0,1,'2024-12-30 20:24:52',599854,'2024-12-30 20:24:52',724669,0,'','',30,0,0.12481,0.599,0,'/var: 36%left(17263MB/48432MB) (>10%) : OK','\'/var\'=31168MB;43589;46010;0;48432',''),(423692764,2,28280,0,1,1,0,1,'2024-12-30 20:24:52',601846,'2024-12-30 20:24:52',728940,0,'','',30,0,0.12709,0.601,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423692765,2,26977,0,1,1,0,1,'2024-12-30 20:24:52',603961,'2024-12-30 20:24:52',744021,0,'','',30,0,0.14006,0.603,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692766,2,26960,0,1,1,0,1,'2024-12-30 20:24:52',606065,'2024-12-30 20:24:52',750823,0,'','',30,0,0.14476,0.606,0,'Load : 1.61 1.55 1.54 : OK','load_1_min=1.61;2;6 load_5_min=1.55;3;7 load_15_min=1.54;4;9',''),(423692767,2,27343,0,1,1,0,1,'2024-12-30 20:24:52',608412,'2024-12-30 20:24:53',402816,0,'','',30,0,0.7944,0.608,0,'OK - 50 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238606673s;;;; watched=51;;;; useddelta=720s;;;; ports=50;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692768,2,26978,0,1,1,0,1,'2024-12-30 20:24:53',611103,'2024-12-30 20:24:53',620229,0,'','',30,0,0.00913,0.611,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692769,2,26971,0,1,1,0,1,'2024-12-30 20:24:53',613083,'2024-12-30 20:24:53',736148,0,'','',30,0,0.12306,0.613,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692770,2,28616,0,1,1,0,1,'2024-12-30 20:24:54',615192,'2024-12-30 20:24:55',11885,0,'','',30,0,0.41196,0.615,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692771,2,26965,0,1,1,0,1,'2024-12-30 20:24:55',618358,'2024-12-30 20:24:55',743008,0,'','',30,0,0.12465,0.618,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692772,2,28620,0,1,1,1,1,'2024-12-30 20:24:55',620304,'2024-12-30 20:24:56',285236,0,'','',30,0,0.66493,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692773,2,26946,0,1,1,3,1,'2024-12-30 20:24:57',650701,'2024-12-30 20:24:57',776823,0,'','',30,0,0.12612,0.65,3,'Unknown storage : /raid0 : ERROR','',''),(423692774,2,28282,0,1,1,0,1,'2024-12-30 20:24:57',652575,'2024-12-30 20:24:57',788263,0,'','',30,0,0.13569,0.652,0,'Load : 0.25 0.16 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423692775,2,26970,0,1,1,0,1,'2024-12-30 20:24:57',654759,'2024-12-30 20:24:58',286261,0,'','',30,0,0.6315,0.654,0,'49 process matching pppoe (> 0)','\'num_process\'=49;0;0',''),(423692776,2,28284,0,1,1,0,1,'2024-12-30 20:24:58',660111,'2024-12-30 20:24:58',665678,0,'','',30,0,0.00557,0.66,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692777,2,23726,0,1,1,2,1,'2024-12-30 20:24:57',656995,'2024-12-30 20:24:59',654680,0,'','',30,0,1.99768,0.656,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692778,2,26961,0,1,1,0,1,'2024-12-30 20:25:12',730426,'2024-12-30 20:25:12',738516,0,'','',30,0,0.00809,0.73,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692779,2,28637,0,1,1,0,1,'2024-12-30 20:25:12',732440,'2024-12-30 20:25:12',791831,0,'','',30,0,0.05939,0.732,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423692780,2,26973,0,1,1,0,1,'2024-12-30 20:25:12',734352,'2024-12-30 20:25:12',856251,0,'','',30,0,0.1219,0.734,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692781,2,26955,0,1,1,0,1,'2024-12-30 20:25:13',736614,'2024-12-30 20:25:13',859897,0,'','',30,0,0.12328,0.736,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423692782,2,26950,0,1,1,0,1,'2024-12-30 20:25:13',738510,'2024-12-30 20:25:14',31272,0,'','',30,0,0.33654,0.738,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400314772s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692783,2,26972,0,1,1,3,1,'2024-12-30 20:25:15',744969,'2024-12-30 20:25:15',863988,0,'','',30,0,0.11902,0.744,3,'Unknown storage : /disk1 : ERROR','',''),(423692784,2,26944,0,1,1,0,1,'2024-12-30 20:25:17',777216,'2024-12-30 20:25:17',905866,0,'','',30,0,0.12865,0.777,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692785,2,26930,0,1,1,0,1,'2024-12-30 20:25:17',775238,'2024-12-30 20:25:17',906633,0,'','',30,0,0.1314,0.775,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692786,2,26966,0,1,1,0,1,'2024-12-30 20:25:17',779397,'2024-12-30 20:25:17',912137,0,'','',30,0,0.13274,0.779,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=15% cpu1=18% cpu2=24% cpu3=21%',''),(423692787,2,28281,0,1,1,1,1,'2024-12-30 20:25:17',782118,'2024-12-30 20:25:18',452981,0,'','',30,0,0.67086,0.782,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692788,2,26956,0,1,1,1,1,'2024-12-30 20:25:17',781381,'2024-12-30 20:25:18',455425,0,'','',30,0,0.67404,0.781,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692789,2,28617,0,1,1,2,1,'2024-12-30 20:25:24',825047,'2024-12-30 20:25:25',201958,0,'','',30,0,0.37691,0.825,2,'No process matching mysqld found : CRITICAL','',''),(423692790,2,28629,0,1,1,0,1,'2024-12-30 20:25:33',884608,'2024-12-30 20:25:34',59,0,'','',30,0,0.12278,0.884,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692791,2,28638,0,1,1,0,1,'2024-12-30 20:25:52',989441,'2024-12-30 20:25:53',348548,0,'','',30,0,0.35911,0.989,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400638236s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24497.12;10100000;10100000;0;10',''),(423692792,2,26974,0,1,1,0,1,'2024-12-30 20:26:17',403,'2024-12-30 20:26:17',181916,0,'','',30,0,0.11953,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423692793,2,28624,0,1,1,0,1,'2024-12-30 20:26:18',6,'2024-12-30 20:26:18',383894,0,'','',30,0,0.31527,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692794,2,23728,0,1,1,0,1,'2024-12-30 20:26:22',0,'2024-12-30 20:26:22',117134,0,'','',30,0,0.02565,0.091,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692795,2,23729,0,1,1,3,1,'2024-12-30 20:26:17',26887,'2024-12-30 20:26:23',300104,0,'','',30,0,6.2357,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692796,2,26952,0,1,1,0,1,'2024-12-30 20:26:29',119245,'2024-12-30 20:26:29',127040,0,'','',30,0,0.00779,0.119,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692797,2,26969,0,1,1,0,1,'2024-12-30 20:26:30',123612,'2024-12-30 20:26:30',133650,0,'','',30,0,0.01004,0.123,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692798,2,27566,0,1,1,0,1,'2024-12-30 20:26:30',125526,'2024-12-30 20:26:30',184817,0,'','',30,0,0.05929,0.125,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692799,2,28625,0,1,1,2,1,'2024-12-30 20:26:32',151015,'2024-12-30 20:26:32',235263,0,'','',30,0,0.08425,0.15,2,'(null)','',''),(423692800,2,26947,0,1,1,1,1,'2024-12-30 20:26:32',152973,'2024-12-30 20:26:32',282339,0,'','',30,0,0.12937,0.152,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692801,2,26933,0,1,1,0,1,'2024-12-30 20:26:33',156416,'2024-12-30 20:26:33',674542,0,'','',30,0,0.51813,0.156,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=826645572s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692802,2,23727,0,1,1,0,1,'2024-12-30 20:26:33',158629,'2024-12-30 20:26:34',201392,0,'','',30,0,1.04276,0.158,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259538232s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30640.72;1010000000;1010',''),(423692803,2,28632,0,1,1,2,1,'2024-12-30 20:26:35',160953,'2024-12-30 20:26:35',245282,0,'','',30,0,0.08433,0.16,2,'(null)','',''),(423692804,2,28628,0,1,1,0,1,'2024-12-30 20:26:35',162966,'2024-12-30 20:26:35',285811,0,'','',30,0,0.12284,0.162,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692805,2,26945,0,1,1,0,1,'2024-12-30 20:26:36',206218,'2024-12-30 20:26:36',358564,0,'','',30,0,0.15235,0.206,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692806,2,26968,0,1,1,0,1,'2024-12-30 20:26:36',208145,'2024-12-30 20:26:36',378831,0,'','',30,0,0.17069,0.208,0,'Load : 0.01 0.08 0.13 : OK','load_1_min=0.01;9;30 load_5_min=0.08;15;35 load_15_min=0.13;20;40',''),(423692807,2,26957,0,1,1,0,1,'2024-12-30 20:26:37',214530,'2024-12-30 20:26:37',446933,0,'','',30,0,0.2324,0.214,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692808,2,26975,0,1,1,1,1,'2024-12-30 20:26:41',233079,'2024-12-30 20:26:41',901649,0,'','',30,0,0.66857,0.233,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692809,2,23730,0,1,1,2,1,'2024-12-30 20:26:43',241107,'2024-12-30 20:26:45',247579,0,'','',30,0,2.00647,0.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692810,2,26934,0,1,1,0,1,'2024-12-30 20:26:49',284651,'2024-12-30 20:26:49',426973,0,'','',30,0,0.14232,0.284,0,'Load : 5.44 5.49 5.43 : OK','load_1_min=5.44;9;30 load_5_min=5.49;15;35 load_15_min=5.43;20;40',''),(423692811,2,28491,0,1,1,0,1,'2024-12-30 20:26:52',326436,'2024-12-30 20:26:52',680920,0,'','',30,0,0.35448,0.326,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400644169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24590.24;10100000;10100000;0;10',''),(423692812,2,28626,0,1,1,0,1,'2024-12-30 20:26:55',333205,'2024-12-30 20:26:55',338447,0,'','',30,0,0.00524,0.333,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692813,2,28618,0,1,1,0,1,'2024-12-30 20:26:56',354156,'2024-12-30 20:26:56',567991,0,'','',30,0,0.21383,0.354,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692814,2,26948,0,1,1,0,1,'2024-12-30 20:26:57',358809,'2024-12-30 20:26:57',482995,0,'','',30,0,0.12419,0.358,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423692815,2,26963,0,1,1,0,1,'2024-12-30 20:27:03',380358,'2024-12-30 20:27:03',425415,0,'','',30,0,0.04506,0.38,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692816,2,26931,0,1,1,0,1,'2024-12-30 20:27:03',382345,'2024-12-30 20:27:03',506460,0,'','',30,0,0.12412,0.382,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=74% cpu2=70% cpu3=67%',''),(423692817,2,26935,0,1,1,0,1,'2024-12-30 20:27:15',519494,'2024-12-30 20:27:15',528213,0,'','',30,0,0.00872,0.519,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692818,2,26967,0,1,1,1,1,'2024-12-30 20:27:16',537057,'2024-12-30 20:27:17',204973,0,'','',30,0,0.66792,0.537,1,'SNMP WARNING - 2 9 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692819,2,26976,0,1,1,0,1,'2024-12-30 20:27:18',542953,'2024-12-30 20:27:18',903503,0,'','',30,0,0.36055,0.542,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400688280s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692820,2,26928,0,1,1,3,1,'2024-12-30 20:27:18',544927,'2024-12-30 20:27:24',780095,0,'','',30,0,6.23517,0.544,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692821,2,26953,0,1,1,0,1,'2024-12-30 20:27:25',597362,'2024-12-30 20:27:25',721196,0,'','',30,0,0.12383,0.597,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692822,2,28619,0,1,1,0,1,'2024-12-30 20:27:28',620668,'2024-12-30 20:27:28',744880,0,'','',30,0,0.12421,0.62,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423692823,2,28627,0,1,1,0,1,'2024-12-30 20:27:29',623856,'2024-12-30 20:27:29',960444,0,'','',30,0,0.33659,0.623,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401137422s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692824,2,26932,0,1,1,1,1,'2024-12-30 20:27:29',625856,'2024-12-30 20:27:30',293294,0,'','',30,0,0.66744,0.625,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423692825,2,26949,0,1,1,1,1,'2024-12-30 20:27:29',628030,'2024-12-30 20:27:30',295825,0,'','',30,0,0.6678,0.628,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692826,2,28631,0,1,1,0,1,'2024-12-30 20:27:32',659231,'2024-12-30 20:27:32',962167,0,'','',30,0,0.30294,0.659,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692827,2,28630,0,1,1,0,1,'2024-12-30 20:27:36',680869,'2024-12-30 20:27:36',801571,0,'','',30,0,0.1207,0.68,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692828,2,28623,0,1,1,0,1,'2024-12-30 20:27:37',684075,'2024-12-30 20:27:37',821789,0,'','',30,0,0.13771,0.684,0,'Load : 0.30 0.18 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423692829,2,26943,0,1,1,2,1,'2024-12-30 20:27:38',688384,'2024-12-30 20:27:38',816871,0,'','',30,0,0.12849,0.688,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692830,2,26964,0,1,1,0,1,'2024-12-30 20:27:38',690618,'2024-12-30 20:27:38',819360,0,'','',30,0,0.12874,0.69,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692831,2,26951,0,1,1,0,1,'2024-12-30 20:27:38',692731,'2024-12-30 20:27:38',846386,0,'','',30,0,0.15366,0.692,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423692832,2,26962,0,1,1,0,1,'2024-12-30 20:27:38',694793,'2024-12-30 20:27:38',934565,0,'','',30,0,0.23977,0.694,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692833,2,26929,0,1,1,2,1,'2024-12-30 20:27:40',699975,'2024-12-30 20:27:42',707061,0,'','',30,0,2.00709,0.699,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692834,2,23725,0,1,1,3,1,'2024-12-30 20:27:37',685127,'2024-12-30 20:27:43',922281,0,'','',30,0,6.23715,0.685,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692835,2,26954,0,1,1,0,1,'2024-12-30 20:27:52',783050,'2024-12-30 20:27:52',906835,0,'','',30,0,0.12379,0.783,0,'/var: 36%left(17263MB/48432MB) (>10%) : OK','\'/var\'=31169MB;43589;46010;0;48432',''),(423692836,2,28280,0,1,1,0,1,'2024-12-30 20:27:52',784940,'2024-12-30 20:27:52',910215,0,'','',30,0,0.12527,0.784,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423692837,2,26960,0,1,1,0,1,'2024-12-30 20:27:52',788131,'2024-12-30 20:27:52',927774,0,'','',30,0,0.13964,0.788,0,'Load : 1.23 1.43 1.49 : OK','load_1_min=1.23;2;6 load_5_min=1.43;3;7 load_15_min=1.49;4;9',''),(423692838,2,26977,0,1,1,0,1,'2024-12-30 20:27:52',786791,'2024-12-30 20:27:52',929022,0,'','',30,0,0.14223,0.786,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692839,2,27343,0,1,1,0,1,'2024-12-30 20:27:52',789482,'2024-12-30 20:27:53',568125,0,'','',30,0,0.77864,0.789,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238624693s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692840,2,26978,0,1,1,0,1,'2024-12-30 20:27:53',793523,'2024-12-30 20:27:53',802151,0,'','',30,0,0.00863,0.793,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692841,2,26971,0,1,1,0,1,'2024-12-30 20:27:53',795791,'2024-12-30 20:27:53',917614,0,'','',30,0,0.12182,0.795,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692842,2,28616,0,1,1,0,1,'2024-12-30 20:27:54',798865,'2024-12-30 20:27:55',212913,0,'','',30,0,0.41405,0.798,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692843,2,26965,0,1,1,0,1,'2024-12-30 20:27:55',803060,'2024-12-30 20:27:55',928506,0,'','',30,0,0.12545,0.803,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692844,2,28620,0,1,1,1,1,'2024-12-30 20:27:55',805006,'2024-12-30 20:27:56',472136,0,'','',30,0,0.66713,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692845,2,26946,0,1,1,3,1,'2024-12-30 20:27:57',833704,'2024-12-30 20:27:57',959000,0,'','',30,0,0.1253,0.833,3,'Unknown storage : /raid0 : ERROR','',''),(423692846,2,28282,0,1,1,0,1,'2024-12-30 20:27:57',835703,'2024-12-30 20:27:57',971018,0,'','',30,0,0.13531,0.835,0,'Load : 0.21 0.17 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.17;3;7 load_15_min=0.10;4;9',''),(423692847,2,26970,0,1,1,0,1,'2024-12-30 20:27:57',837778,'2024-12-30 20:27:58',503317,0,'','',30,0,0.66554,0.837,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423692848,2,28284,0,1,1,0,1,'2024-12-30 20:27:58',843456,'2024-12-30 20:27:58',849698,0,'','',30,0,0.00624,0.843,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692849,2,23726,0,1,1,2,1,'2024-12-30 20:27:57',839972,'2024-12-30 20:27:59',847507,0,'','',30,0,2.00753,0.839,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692850,2,26961,0,1,1,0,1,'2024-12-30 20:28:12',925718,'2024-12-30 20:28:12',934529,0,'','',30,0,0.00881,0.925,0,'OK - 192.168.77.8: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692851,2,28637,0,1,1,0,1,'2024-12-30 20:28:12',927623,'2024-12-30 20:28:12',987384,0,'','',30,0,0.05976,0.927,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423692852,2,26973,0,1,1,0,1,'2024-12-30 20:28:12',929789,'2024-12-30 20:28:13',21441,0,'','',30,0,0.12191,0.929,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692853,2,26955,0,1,1,0,1,'2024-12-30 20:28:13',932898,'2024-12-30 20:28:14',366,0,'','',30,0,0.12278,0.932,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423692854,2,26950,0,1,1,0,1,'2024-12-30 20:28:13',934820,'2024-12-30 20:28:14',276312,0,'','',30,0,0.34149,0.934,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400332796s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692855,2,26972,0,1,1,3,1,'2024-12-30 20:28:15',938776,'2024-12-30 20:28:16',5,0,'','',30,0,0.12014,0.938,3,'Unknown storage : /disk1 : ERROR','',''),(423692856,2,26944,0,1,1,0,1,'2024-12-30 20:28:17',973073,'2024-12-30 20:28:18',100563,0,'','',30,0,0.12749,0.973,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692857,2,26930,0,1,1,0,1,'2024-12-30 20:28:17',975200,'2024-12-30 20:28:18',101456,0,'','',30,0,0.12626,0.975,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692858,2,26966,0,1,1,0,1,'2024-12-30 20:28:17',977183,'2024-12-30 20:28:18',109637,0,'','',30,0,0.13245,0.977,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=16% cpu1=20% cpu2=27% cpu3=23%',''),(423692859,2,26956,0,1,1,1,1,'2024-12-30 20:28:17',981079,'2024-12-30 20:28:18',648394,0,'','',30,0,0.66731,0.981,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692860,2,28281,0,1,1,1,1,'2024-12-30 20:28:17',979339,'2024-12-30 20:28:18',650711,0,'','',30,0,0.67137,0.979,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692861,2,28617,0,1,1,2,1,'2024-12-30 20:28:24',131,'2024-12-30 20:28:24',399342,0,'','',30,0,0.37895,0.02,2,'No process matching mysqld found : CRITICAL','',''),(423692862,2,28629,0,1,1,0,1,'2024-12-30 20:28:33',16895,'2024-12-30 20:28:33',162580,0,'','',30,0,0.1218,0.04,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692863,2,28638,0,1,1,0,1,'2024-12-30 20:28:52',133564,'2024-12-30 20:28:52',484824,0,'','',30,0,0.35126,0.133,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400656150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.12;10100000;10100000;0;10',''),(423692864,2,26974,0,1,1,0,1,'2024-12-30 20:29:17',273713,'2024-12-30 20:29:17',393698,0,'','',30,0,0.11998,0.273,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423692865,2,28624,0,1,1,0,1,'2024-12-30 20:29:18',278953,'2024-12-30 20:29:18',582310,0,'','',30,0,0.30336,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692866,2,23728,0,1,1,0,1,'2024-12-30 20:29:22',300903,'2024-12-30 20:29:22',341633,0,'','',30,0,0.04073,0.3,0,'OK - 192.168.77.159: rta 1.782ms, lost 0%','rta=1.782ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692867,2,23729,0,1,1,3,1,'2024-12-30 20:29:17',275641,'2024-12-30 20:29:23',510331,0,'','',30,0,6.23469,0.275,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692868,2,26952,0,1,1,0,1,'2024-12-30 20:29:29',349956,'2024-12-30 20:29:29',357723,0,'','',30,0,0.00777,0.349,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692869,2,26969,0,1,1,0,1,'2024-12-30 20:29:30',352132,'2024-12-30 20:29:30',364895,0,'','',30,0,0.01276,0.352,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692870,2,27566,0,1,1,0,1,'2024-12-30 20:29:30',353200,'2024-12-30 20:29:30',413757,0,'','',30,0,0.06056,0.353,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692871,2,28625,0,1,1,2,1,'2024-12-30 20:29:32',374458,'2024-12-30 20:29:32',459304,0,'','',30,0,0.08485,0.374,2,'(null)','',''),(423692872,2,26947,0,1,1,1,1,'2024-12-30 20:29:32',376477,'2024-12-30 20:29:32',506262,0,'','',30,0,0.12979,0.376,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692873,2,26933,0,1,1,0,1,'2024-12-30 20:29:33',380681,'2024-12-30 20:29:33',841642,0,'','',30,0,0.46096,0.38,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826663596s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692874,2,23727,0,1,1,0,1,'2024-12-30 20:29:33',382936,'2024-12-30 20:29:34',431364,0,'','',30,0,1.04843,0.382,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259556256s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30377.6;1010000000;10100',''),(423692875,2,28632,0,1,1,2,1,'2024-12-30 20:29:35',386135,'2024-12-30 20:29:35',471490,0,'','',30,0,0.08536,0.386,2,'(null)','',''),(423692876,2,28628,0,1,1,0,1,'2024-12-30 20:29:35',388400,'2024-12-30 20:29:35',512089,0,'','',30,0,0.12369,0.388,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692877,2,26945,0,1,1,0,1,'2024-12-30 20:29:36',435527,'2024-12-30 20:29:36',600463,0,'','',30,0,0.16494,0.435,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692878,2,26968,0,1,1,0,1,'2024-12-30 20:29:36',437484,'2024-12-30 20:29:36',623904,0,'','',30,0,0.18642,0.437,0,'Load : 1.24 0.58 0.29 : OK','load_1_min=1.24;9;30 load_5_min=0.58;15;35 load_15_min=0.29;20;40',''),(423692879,2,26957,0,1,1,0,1,'2024-12-30 20:29:37',441444,'2024-12-30 20:29:37',673852,0,'','',30,0,0.23241,0.441,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692880,2,26975,0,1,1,1,1,'2024-12-30 20:29:41',520373,'2024-12-30 20:29:42',187144,0,'','',30,0,0.66677,0.52,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692881,2,23730,0,1,1,2,1,'2024-12-30 20:29:43',524438,'2024-12-30 20:29:45',530122,0,'','',30,0,2.00568,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692882,2,26934,0,1,1,0,1,'2024-12-30 20:29:49',562432,'2024-12-30 20:29:49',701659,0,'','',30,0,0.13923,0.562,0,'Load : 5.51 5.49 5.44 : OK','load_1_min=5.51;9;30 load_5_min=5.49;15;35 load_15_min=5.44;20;40',''),(423692883,2,28491,0,1,1,0,1,'2024-12-30 20:29:52',590951,'2024-12-30 20:29:52',940810,0,'','',30,0,0.34986,0.59,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400662196s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.16;10100000;10100000;0;10',''),(423692884,2,28626,0,1,1,0,1,'2024-12-30 20:29:55',596451,'2024-12-30 20:29:55',601728,0,'','',30,0,0.00528,0.596,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692885,2,28618,0,1,1,0,1,'2024-12-30 20:29:56',615641,'2024-12-30 20:29:56',737952,0,'','',30,0,0.12231,0.615,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692886,2,26948,0,1,1,0,1,'2024-12-30 20:29:57',623810,'2024-12-30 20:29:57',747712,0,'','',30,0,0.1239,0.623,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423692887,2,26963,0,1,1,0,1,'2024-12-30 20:30:03',641821,'2024-12-30 20:30:03',685910,0,'','',30,0,0.04409,0.641,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692888,2,26931,0,1,1,0,1,'2024-12-30 20:30:03',643740,'2024-12-30 20:30:03',766773,0,'','',30,0,0.12303,0.643,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=65%',''),(423692889,2,26935,0,1,1,0,1,'2024-12-30 20:30:15',699846,'2024-12-30 20:30:15',709733,0,'','',30,0,0.00989,0.699,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692890,2,26967,0,1,1,1,1,'2024-12-30 20:30:16',719653,'2024-12-30 20:30:17',392477,0,'','',30,0,0.67282,0.719,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423692891,2,26976,0,1,1,0,1,'2024-12-30 20:30:18',724283,'2024-12-30 20:30:19',62,0,'','',30,0,0.35258,0.724,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400706301s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692892,2,26928,0,1,1,3,1,'2024-12-30 20:30:18',726251,'2024-12-30 20:30:24',960393,0,'','',30,0,6.23414,0.726,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692893,2,26953,0,1,1,0,1,'2024-12-30 20:30:25',767480,'2024-12-30 20:30:25',891956,0,'','',30,0,0.12448,0.767,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692894,2,28619,0,1,1,0,1,'2024-12-30 20:30:28',794026,'2024-12-30 20:30:28',919317,0,'','',30,0,0.12529,0.794,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=7% cpu4=0% cpu5=1% cpu6=0% cpu7=2%',''),(423692895,2,28627,0,1,1,0,1,'2024-12-30 20:30:29',801289,'2024-12-30 20:30:30',140566,0,'','',30,0,0.33928,0.801,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401155439s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423692896,2,26949,0,1,1,1,1,'2024-12-30 20:30:29',805288,'2024-12-30 20:30:30',466280,0,'','',30,0,0.66099,0.805,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692897,2,26932,0,1,1,1,1,'2024-12-30 20:30:29',803211,'2024-12-30 20:30:30',473270,0,'','',30,0,0.67006,0.803,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423692898,2,28631,0,1,1,0,1,'2024-12-30 20:30:32',830636,'2024-12-30 20:30:33',140948,0,'','',30,0,0.31031,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692899,2,28630,0,1,1,0,1,'2024-12-30 20:30:36',855393,'2024-12-30 20:30:36',976097,0,'','',30,0,0.1207,0.855,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692900,2,28623,0,1,1,0,1,'2024-12-30 20:30:37',858813,'2024-12-30 20:30:37',992778,0,'','',30,0,0.13397,0.858,0,'Load : 0.17 0.16 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423692901,2,26943,0,1,1,2,1,'2024-12-30 20:30:38',864096,'2024-12-30 20:30:38',992191,0,'','',30,0,0.12809,0.863,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692902,2,26964,0,1,1,0,1,'2024-12-30 20:30:38',865053,'2024-12-30 20:30:38',995358,0,'','',30,0,0.13031,0.865,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692903,2,26951,0,1,1,0,1,'2024-12-30 20:30:38',867050,'2024-12-30 20:30:39',16,0,'','',30,0,0.1539,0.866,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692904,2,26962,0,1,1,0,1,'2024-12-30 20:30:38',869072,'2024-12-30 20:30:39',101917,0,'','',30,0,0.23284,0.869,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692905,2,26929,0,1,1,2,1,'2024-12-30 20:30:40',875371,'2024-12-30 20:30:42',881457,0,'','',30,0,2.00609,0.875,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692906,2,23725,0,1,1,3,1,'2024-12-30 20:30:37',860782,'2024-12-30 20:30:44',0,0,'','',30,0,6.23737,0.86,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692907,2,26954,0,1,1,0,1,'2024-12-30 20:30:52',969001,'2024-12-30 20:30:53',0,0,'','',30,0,0.1244,0.968,0,'/var: 36%left(17262MB/48432MB) (>10%) : OK','\'/var\'=31169MB;43589;46010;0;48432',''),(423692908,2,28280,0,1,1,0,1,'2024-12-30 20:30:52',971031,'2024-12-30 20:30:53',0,0,'','',30,0,0.12579,0.971,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423692909,2,26977,0,1,1,0,1,'2024-12-30 20:30:52',974938,'2024-12-30 20:30:53',115106,0,'','',30,0,0.14017,0.974,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692910,2,26960,0,1,1,0,1,'2024-12-30 20:30:52',973249,'2024-12-30 20:30:53',117635,0,'','',30,0,0.14439,0.973,0,'Load : 1.11 1.27 1.42 : OK','load_1_min=1.11;2;6 load_5_min=1.27;3;7 load_15_min=1.42;4;9',''),(423692911,2,27343,0,1,1,0,1,'2024-12-30 20:30:52',977346,'2024-12-30 20:30:53',751953,0,'','',30,0,0.77461,0.977,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238642713s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692912,2,26978,0,1,1,0,1,'2024-12-30 20:30:53',981165,'2024-12-30 20:30:53',990225,0,'','',30,0,0.00906,0.981,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692913,2,26971,0,1,1,0,1,'2024-12-30 20:30:53',983222,'2024-12-30 20:30:54',105330,0,'','',30,0,0.12211,0.983,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692914,2,28616,0,1,1,0,1,'2024-12-30 20:30:54',985309,'2024-12-30 20:30:55',398400,0,'','',30,0,0.41309,0.985,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692915,2,26965,0,1,1,0,1,'2024-12-30 20:30:55',987563,'2024-12-30 20:30:56',115533,0,'','',30,0,0.12797,0.987,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692916,2,28620,0,1,1,1,1,'2024-12-30 20:30:55',989489,'2024-12-30 20:30:56',659813,0,'','',30,0,0.67032,0.989,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692917,2,26946,0,1,1,3,1,'2024-12-30 20:30:57',1,'2024-12-30 20:30:57',144219,0,'','',30,0,0.12605,0.018,3,'Unknown storage : /raid0 : ERROR','',''),(423692918,2,28282,0,1,1,0,1,'2024-12-30 20:30:57',1041,'2024-12-30 20:30:57',158297,0,'','',30,0,0.13808,0.02,0,'Load : 0.20 0.16 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423692919,2,26970,0,1,1,0,1,'2024-12-30 20:30:57',16,'2024-12-30 20:30:57',639629,0,'','',30,0,0.61867,0.02,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423692920,2,28284,0,1,1,0,1,'2024-12-30 20:30:58',20,'2024-12-30 20:30:58',12649,0,'','',30,0,0.00563,0.024,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692921,2,23726,0,1,1,2,1,'2024-12-30 20:30:57',9702,'2024-12-30 20:30:59',193,0,'','',30,0,2.00744,0.022,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692922,2,26961,0,1,1,0,1,'2024-12-30 20:31:12',0,'2024-12-30 20:31:12',0,0,'','',30,0,0.00937,0.087,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692923,2,28637,0,1,1,0,1,'2024-12-30 20:31:12',0,'2024-12-30 20:31:12',151657,0,'','',30,0,0.06232,0.089,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423692924,2,26973,0,1,1,0,1,'2024-12-30 20:31:12',0,'2024-12-30 20:31:12',214476,0,'','',30,0,0.12431,0.09,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692925,2,26955,0,1,1,0,1,'2024-12-30 20:31:13',0,'2024-12-30 20:31:13',213750,0,'','',30,0,0.12168,0.092,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423692926,2,26950,0,1,1,0,1,'2024-12-30 20:31:13',0,'2024-12-30 20:31:13',431043,0,'','',30,0,0.33653,0.094,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400350715s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692927,2,26972,0,1,1,3,1,'2024-12-30 20:31:15',0,'2024-12-30 20:31:15',220419,0,'','',30,0,0.12076,0.099,3,'Unknown storage : /disk1 : ERROR','',''),(423692928,2,26944,0,1,1,0,1,'2024-12-30 20:31:17',125167,'2024-12-30 20:31:17',256220,0,'','',30,0,0.13105,0.125,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423692929,2,26930,0,1,1,0,1,'2024-12-30 20:31:17',127129,'2024-12-30 20:31:17',256730,0,'','',30,0,0.1296,0.127,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423692930,2,26966,0,1,1,0,1,'2024-12-30 20:31:17',128968,'2024-12-30 20:31:17',262872,0,'','',30,0,0.1339,0.128,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=13% cpu1=16% cpu2=23% cpu3=19%',''),(423692931,2,26956,0,1,1,1,1,'2024-12-30 20:31:17',130260,'2024-12-30 20:31:17',798787,0,'','',30,0,0.66853,0.13,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423692932,2,28281,0,1,1,1,1,'2024-12-30 20:31:17',132389,'2024-12-30 20:31:17',799803,0,'','',30,0,0.66741,0.132,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692933,2,28617,0,1,1,2,1,'2024-12-30 20:31:24',175754,'2024-12-30 20:31:24',554181,0,'','',30,0,0.37843,0.175,2,'No process matching mysqld found : CRITICAL','',''),(423692934,2,28629,0,1,1,0,1,'2024-12-30 20:31:33',233901,'2024-12-30 20:31:33',355942,0,'','',30,0,0.12204,0.233,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692935,2,28638,0,1,1,0,1,'2024-12-30 20:31:52',320978,'2024-12-30 20:31:52',670477,0,'','',30,0,0.3495,0.32,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400674169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.88;10100000;10100000;0;10',''),(423692936,2,26974,0,1,1,0,1,'2024-12-30 20:32:17',448171,'2024-12-30 20:32:17',568469,0,'','',30,0,0.1203,0.448,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423692937,2,28624,0,1,1,0,1,'2024-12-30 20:32:18',453362,'2024-12-30 20:32:18',759704,0,'','',30,0,0.30634,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692938,2,23728,0,1,1,0,1,'2024-12-30 20:32:22',475612,'2024-12-30 20:32:22',505881,0,'','',30,0,0.03027,0.475,0,'OK - 192.168.77.159: rta 1.266ms, lost 0%','rta=1.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692939,2,23729,0,1,1,3,1,'2024-12-30 20:32:17',450053,'2024-12-30 20:32:23',686111,0,'','',30,0,6.23606,0.45,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423692940,2,26952,0,1,1,0,1,'2024-12-30 20:32:29',529994,'2024-12-30 20:32:29',537782,0,'','',30,0,0.00779,0.529,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692941,2,26969,0,1,1,0,1,'2024-12-30 20:32:30',533179,'2024-12-30 20:32:30',544584,0,'','',30,0,0.01141,0.533,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423692942,2,27566,0,1,1,0,1,'2024-12-30 20:32:30',535129,'2024-12-30 20:32:30',597324,0,'','',30,0,0.0622,0.535,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423692943,2,28625,0,1,1,2,1,'2024-12-30 20:32:32',561529,'2024-12-30 20:32:32',646343,0,'','',30,0,0.08481,0.561,2,'(null)','',''),(423692944,2,26947,0,1,1,1,1,'2024-12-30 20:32:32',563484,'2024-12-30 20:32:32',693481,0,'','',30,0,0.13,0.563,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423692945,2,26933,0,1,1,0,1,'2024-12-30 20:32:33',566773,'2024-12-30 20:32:34',0,0,'','',30,0,0.5163,0.566,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=826681615s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423692946,2,23727,0,1,1,0,1,'2024-12-30 20:32:33',569015,'2024-12-30 20:32:34',674844,0,'','',30,0,1.10583,0.568,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1259574276s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30214.8;1010000000;10100',''),(423692947,2,28632,0,1,1,2,1,'2024-12-30 20:32:35',573058,'2024-12-30 20:32:35',657049,0,'','',30,0,0.08399,0.573,2,'(null)','',''),(423692948,2,28628,0,1,1,0,1,'2024-12-30 20:32:35',574953,'2024-12-30 20:32:35',698885,0,'','',30,0,0.12393,0.574,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692949,2,26945,0,1,1,0,1,'2024-12-30 20:32:36',651968,'2024-12-30 20:32:36',779994,0,'','',30,0,0.12803,0.651,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423692950,2,26968,0,1,1,0,1,'2024-12-30 20:32:36',653937,'2024-12-30 20:32:36',803120,0,'','',30,0,0.14918,0.653,0,'Load : 0.06 0.31 0.24 : OK','load_1_min=0.06;9;30 load_5_min=0.31;15;35 load_15_min=0.24;20;40',''),(423692951,2,26957,0,1,1,0,1,'2024-12-30 20:32:37',658741,'2024-12-30 20:32:37',892523,0,'','',30,0,0.23378,0.658,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423692952,2,26975,0,1,1,1,1,'2024-12-30 20:32:41',671744,'2024-12-30 20:32:42',337647,0,'','',30,0,0.6659,0.671,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692953,2,23730,0,1,1,2,1,'2024-12-30 20:32:43',677222,'2024-12-30 20:32:45',683868,0,'','',30,0,2.00665,0.677,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692954,2,26934,0,1,1,0,1,'2024-12-30 20:32:49',709610,'2024-12-30 20:32:49',849270,0,'','',30,0,0.13966,0.709,0,'Load : 3.65 4.94 5.25 : OK','load_1_min=3.65;9;30 load_5_min=4.94;15;35 load_15_min=5.25;20;40',''),(423692955,2,28491,0,1,1,0,1,'2024-12-30 20:32:52',733490,'2024-12-30 20:32:53',0,0,'','',30,0,0.35186,0.733,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400680209s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.32;10100000;10100000;0;10',''),(423692956,2,28626,0,1,1,0,1,'2024-12-30 20:32:55',740287,'2024-12-30 20:32:55',745463,0,'','',30,0,0.00518,0.74,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692957,2,28618,0,1,1,0,1,'2024-12-30 20:32:56',755843,'2024-12-30 20:32:56',877808,0,'','',30,0,0.12197,0.755,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692958,2,26948,0,1,1,0,1,'2024-12-30 20:32:57',759821,'2024-12-30 20:32:57',885718,0,'','',30,0,0.1259,0.759,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423692959,2,26963,0,1,1,0,1,'2024-12-30 20:33:03',781114,'2024-12-30 20:33:03',825852,0,'','',30,0,0.04474,0.781,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423692960,2,26931,0,1,1,0,1,'2024-12-30 20:33:03',783197,'2024-12-30 20:33:03',906295,0,'','',30,0,0.1231,0.783,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423692961,2,26935,0,1,1,0,1,'2024-12-30 20:33:15',836871,'2024-12-30 20:33:15',846559,0,'','',30,0,0.00969,0.836,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692962,2,26967,0,1,1,1,1,'2024-12-30 20:33:16',850587,'2024-12-30 20:33:17',520464,0,'','',30,0,0.66988,0.85,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423692963,2,26976,0,1,1,0,1,'2024-12-30 20:33:18',858583,'2024-12-30 20:33:19',208060,0,'','',30,0,0.34948,0.858,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400724315s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692964,2,26928,0,1,1,3,1,'2024-12-30 20:33:18',860811,'2024-12-30 20:33:25',0,0,'','',30,0,6.23541,0.86,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423692965,2,26953,0,1,1,0,1,'2024-12-30 20:33:25',892386,'2024-12-30 20:33:26',935,0,'','',30,0,0.12409,0.892,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423692966,2,28619,0,1,1,0,1,'2024-12-30 20:33:28',917799,'2024-12-30 20:33:29',33,0,'','',30,0,0.12408,0.917,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=5% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423692967,2,28627,0,1,1,0,1,'2024-12-30 20:33:29',920481,'2024-12-30 20:33:30',261371,0,'','',30,0,0.34089,0.92,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401173451s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692968,2,26949,0,1,1,1,1,'2024-12-30 20:33:29',922506,'2024-12-30 20:33:30',589557,0,'','',30,0,0.66705,0.922,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423692969,2,26932,0,1,1,1,1,'2024-12-30 20:33:29',924674,'2024-12-30 20:33:30',590848,0,'','',30,0,0.66617,0.924,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423692970,2,28631,0,1,1,0,1,'2024-12-30 20:33:32',990065,'2024-12-30 20:33:33',299795,0,'','',30,0,0.30973,0.99,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423692971,2,28630,0,1,1,0,1,'2024-12-30 20:33:37',7081,'2024-12-30 20:33:37',137486,0,'','',30,0,0.12183,1.015,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423692972,2,28623,0,1,1,0,1,'2024-12-30 20:33:37',1286,'2024-12-30 20:33:37',159085,0,'','',30,0,0.13502,0.024,0,'Load : 0.08 0.13 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423692973,2,26964,0,1,1,0,1,'2024-12-30 20:33:38',193,'2024-12-30 20:33:38',157480,0,'','',30,0,0.12729,0.03,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423692974,2,26943,0,1,1,2,1,'2024-12-30 20:33:38',23,'2024-12-30 20:33:38',159130,0,'','',30,0,0.13131,0.027,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423692975,2,26951,0,1,1,0,1,'2024-12-30 20:33:38',25,'2024-12-30 20:33:38',186360,0,'','',30,0,0.15455,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692976,2,26962,0,1,1,0,1,'2024-12-30 20:33:38',14472,'2024-12-30 20:33:38',283181,0,'','',30,0,0.24897,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423692977,2,26929,0,1,1,2,1,'2024-12-30 20:33:40',3,'2024-12-30 20:33:42',19773,0,'','',30,0,2.00729,0.039,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692978,2,23725,0,1,1,3,1,'2024-12-30 20:33:37',10879,'2024-12-30 20:33:43',263759,0,'','',30,0,6.23858,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423692979,2,26954,0,1,1,0,1,'2024-12-30 20:33:52',0,'2024-12-30 20:33:52',204939,0,'','',30,0,0.12479,0.08,0,'/var: 36%left(17262MB/48432MB) (>10%) : OK','\'/var\'=31170MB;43589;46010;0;48432',''),(423692980,2,28280,0,1,1,0,1,'2024-12-30 20:33:52',0,'2024-12-30 20:33:52',209899,0,'','',30,0,0.12772,0.082,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423692981,2,26977,0,1,1,0,1,'2024-12-30 20:33:52',0,'2024-12-30 20:33:52',223911,0,'','',30,0,0.13951,0.084,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423692982,2,26960,0,1,1,0,1,'2024-12-30 20:33:52',0,'2024-12-30 20:33:52',227643,0,'','',30,0,0.14111,0.086,0,'Load : 1.57 1.39 1.43 : OK','load_1_min=1.57;2;6 load_5_min=1.39;3;7 load_15_min=1.43;4;9',''),(423692983,2,27343,0,1,1,0,1,'2024-12-30 20:33:52',0,'2024-12-30 20:33:52',881760,0,'','',30,0,0.79462,0.087,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238660625s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423692984,2,26978,0,1,1,0,1,'2024-12-30 20:33:53',0,'2024-12-30 20:33:53',108377,0,'','',30,0,0.01815,0.09,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692985,2,26971,0,1,1,0,1,'2024-12-30 20:33:53',0,'2024-12-30 20:33:53',240598,0,'','',30,0,0.14931,0.091,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423692986,2,28616,0,1,1,0,1,'2024-12-30 20:33:54',0,'2024-12-30 20:33:54',509543,0,'','',30,0,0.41505,0.094,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423692987,2,26965,0,1,1,0,1,'2024-12-30 20:33:55',0,'2024-12-30 20:33:55',225267,0,'','',30,0,0.12633,0.098,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423692988,2,28620,0,1,1,1,1,'2024-12-30 20:33:55',100946,'2024-12-30 20:33:55',761579,0,'','',30,0,0.66063,0.1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423692989,2,26946,0,1,1,3,1,'2024-12-30 20:33:57',118463,'2024-12-30 20:33:57',245429,0,'','',30,0,0.12697,0.118,3,'Unknown storage : /raid0 : ERROR','',''),(423692990,2,28282,0,1,1,0,1,'2024-12-30 20:33:57',120456,'2024-12-30 20:33:57',256150,0,'','',30,0,0.13569,0.12,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423692991,2,26970,0,1,1,0,1,'2024-12-30 20:33:57',122637,'2024-12-30 20:33:57',753475,0,'','',30,0,0.63084,0.122,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423692992,2,28284,0,1,1,0,1,'2024-12-30 20:33:58',127820,'2024-12-30 20:33:58',148401,0,'','',30,0,0.02058,0.127,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692993,2,23726,0,1,1,2,1,'2024-12-30 20:33:57',124776,'2024-12-30 20:33:59',131139,0,'','',30,0,2.00636,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423692994,2,26961,0,1,1,0,1,'2024-12-30 20:34:12',212717,'2024-12-30 20:34:12',220394,0,'','',30,0,0.00768,0.212,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423692995,2,28637,0,1,1,0,1,'2024-12-30 20:34:12',214669,'2024-12-30 20:34:12',278211,0,'','',30,0,0.06354,0.214,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423692996,2,26973,0,1,1,0,1,'2024-12-30 20:34:12',215793,'2024-12-30 20:34:12',340142,0,'','',30,0,0.12435,0.215,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423692997,2,26955,0,1,1,0,1,'2024-12-30 20:34:13',219958,'2024-12-30 20:34:13',342439,0,'','',30,0,0.12248,0.219,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423692998,2,26950,0,1,1,0,1,'2024-12-30 20:34:13',221978,'2024-12-30 20:34:13',557940,0,'','',30,0,0.33596,0.221,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400368731s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423692999,2,26972,0,1,1,3,1,'2024-12-30 20:34:15',227385,'2024-12-30 20:34:15',347456,0,'','',30,0,0.12007,0.227,3,'Unknown storage : /disk1 : ERROR','',''),(423693000,2,26930,0,1,1,0,1,'2024-12-30 20:34:17',267266,'2024-12-30 20:34:17',391427,0,'','',30,0,0.12416,0.267,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693001,2,26944,0,1,1,0,1,'2024-12-30 20:34:17',264830,'2024-12-30 20:34:17',392632,0,'','',30,0,0.1278,0.264,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693002,2,26966,0,1,1,0,1,'2024-12-30 20:34:17',268868,'2024-12-30 20:34:17',410196,0,'','',30,0,0.14133,0.268,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=14% cpu1=17% cpu2=23% cpu3=20%',''),(423693003,2,26956,0,1,1,1,1,'2024-12-30 20:34:17',269805,'2024-12-30 20:34:17',937583,0,'','',30,0,0.66778,0.269,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423693004,2,28281,0,1,1,1,1,'2024-12-30 20:34:17',271952,'2024-12-30 20:34:17',940053,0,'','',30,0,0.6681,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693005,2,28617,0,1,1,2,1,'2024-12-30 20:34:24',312147,'2024-12-30 20:34:24',691175,0,'','',30,0,0.37903,0.312,2,'No process matching mysqld found : CRITICAL','',''),(423693006,2,28629,0,1,1,0,1,'2024-12-30 20:34:33',372988,'2024-12-30 20:34:33',494688,0,'','',30,0,0.1217,0.372,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693007,2,28638,0,1,1,0,1,'2024-12-30 20:34:52',552941,'2024-12-30 20:34:52',905098,0,'','',30,0,0.35216,0.552,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400692192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.2;10100000;10100000;0;100',''),(423693008,2,26974,0,1,1,0,1,'2024-12-30 20:35:17',655096,'2024-12-30 20:35:17',777782,0,'','',30,0,0.12269,0.654,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423693009,2,28624,0,1,1,0,1,'2024-12-30 20:35:18',659401,'2024-12-30 20:35:18',966652,0,'','',30,0,0.30725,0.659,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693010,2,23728,0,1,1,0,1,'2024-12-30 20:35:22',687357,'2024-12-30 20:35:22',707418,0,'','',30,0,0.02006,0.687,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693011,2,23729,0,1,1,3,1,'2024-12-30 20:35:17',656071,'2024-12-30 20:35:23',890981,0,'','',30,0,6.23491,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693012,2,26952,0,1,1,0,1,'2024-12-30 20:35:29',732497,'2024-12-30 20:35:29',740292,0,'','',30,0,0.00779,0.732,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693013,2,26969,0,1,1,0,1,'2024-12-30 20:35:30',735660,'2024-12-30 20:35:30',746515,0,'','',30,0,0.01086,0.735,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693014,2,27566,0,1,1,0,1,'2024-12-30 20:35:30',737599,'2024-12-30 20:35:30',805953,0,'','',30,0,0.06835,0.737,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693015,2,28625,0,1,1,2,1,'2024-12-30 20:35:32',758012,'2024-12-30 20:35:32',842676,0,'','',30,0,0.08466,0.757,2,'(null)','',''),(423693016,2,26947,0,1,1,1,1,'2024-12-30 20:35:32',759861,'2024-12-30 20:35:32',888649,0,'','',30,0,0.12879,0.759,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693017,2,26933,0,1,1,0,1,'2024-12-30 20:35:33',763228,'2024-12-30 20:35:34',161236,0,'','',30,0,0.39801,0.763,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=826699636s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693018,2,23727,0,1,1,0,1,'2024-12-30 20:35:33',764236,'2024-12-30 20:35:34',800440,0,'','',30,0,1.0362,0.764,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259592297s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29995.84;1010000000;1010',''),(423693019,2,28632,0,1,1,2,1,'2024-12-30 20:35:35',769498,'2024-12-30 20:35:35',854429,0,'','',30,0,0.08493,0.769,2,'(null)','',''),(423693020,2,28628,0,1,1,0,1,'2024-12-30 20:35:35',771739,'2024-12-30 20:35:35',895062,0,'','',30,0,0.12332,0.771,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693021,2,26945,0,1,1,0,1,'2024-12-30 20:35:36',824396,'2024-12-30 20:35:36',952166,0,'','',30,0,0.12777,0.824,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693022,2,26968,0,1,1,0,1,'2024-12-30 20:35:36',826348,'2024-12-30 20:35:36',974294,0,'','',30,0,0.14795,0.826,0,'Load : 0.00 0.16 0.18 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.18;20;40',''),(423693023,2,26957,0,1,1,0,1,'2024-12-30 20:35:37',830669,'2024-12-30 20:35:38',25644,0,'','',30,0,0.23139,0.83,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693024,2,26975,0,1,1,1,1,'2024-12-30 20:35:41',853139,'2024-12-30 20:35:42',519323,0,'','',30,0,0.66618,0.853,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693025,2,23730,0,1,1,2,1,'2024-12-30 20:35:43',857683,'2024-12-30 20:35:45',863383,0,'','',30,0,2.0057,0.857,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693026,2,26934,0,1,1,0,1,'2024-12-30 20:35:49',890768,'2024-12-30 20:35:50',527185,0,'','',30,0,0.63642,0.89,0,'Load : 4.76 4.93 5.19 : OK','load_1_min=4.76;9;30 load_5_min=4.93;15;35 load_15_min=5.19;20;40',''),(423693027,2,28491,0,1,1,0,1,'2024-12-30 20:35:52',919253,'2024-12-30 20:35:53',271425,0,'','',30,0,0.35217,0.919,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400698229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632;10100000;10100000;0;10000',''),(423693028,2,28626,0,1,1,0,1,'2024-12-30 20:35:55',923808,'2024-12-30 20:35:55',928913,0,'','',30,0,0.00511,0.923,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693029,2,28618,0,1,1,0,1,'2024-12-30 20:35:56',942158,'2024-12-30 20:35:57',26712,0,'','',30,0,0.12197,0.942,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693030,2,26948,0,1,1,0,1,'2024-12-30 20:35:57',945160,'2024-12-30 20:35:58',6,0,'','',30,0,0.1236,0.945,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693031,2,26963,0,1,1,0,1,'2024-12-30 20:36:03',971132,'2024-12-30 20:36:04',110,0,'','',30,0,0.04456,0.971,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693032,2,26931,0,1,1,0,1,'2024-12-30 20:36:03',973153,'2024-12-30 20:36:04',0,0,'','',30,0,0.12417,0.973,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=65%',''),(423693033,2,26935,0,1,1,0,1,'2024-12-30 20:36:15',16,'2024-12-30 20:36:15',192,0,'','',30,0,0.00913,0.02,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693034,2,26967,0,1,1,1,1,'2024-12-30 20:36:16',12232,'2024-12-30 20:36:16',694622,0,'','',30,0,0.66691,0.027,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423693035,2,26976,0,1,1,0,1,'2024-12-30 20:36:18',219,'2024-12-30 20:36:18',383531,0,'','',30,0,0.35014,0.033,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400742235s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693036,2,26928,0,1,1,3,1,'2024-12-30 20:36:18',14627,'2024-12-30 20:36:24',271341,0,'','',30,0,6.2369,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693037,2,26953,0,1,1,0,1,'2024-12-30 20:36:25',26968,'2024-12-30 20:36:25',187704,0,'','',30,0,0.12317,0.064,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693038,2,28619,0,1,1,0,1,'2024-12-30 20:36:28',0,'2024-12-30 20:36:28',208652,0,'','',30,0,0.1255,0.083,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423693039,2,28627,0,1,1,0,1,'2024-12-30 20:36:29',0,'2024-12-30 20:36:29',443200,0,'','',30,0,0.35595,0.087,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401191368s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693040,2,26949,0,1,1,1,1,'2024-12-30 20:36:29',0,'2024-12-30 20:36:29',767988,0,'','',30,0,0.67969,0.088,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693041,2,26932,0,1,1,1,1,'2024-12-30 20:36:29',0,'2024-12-30 20:36:29',769502,0,'','',30,0,0.67923,0.09,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423693042,2,28631,0,1,1,0,1,'2024-12-30 20:36:32',125562,'2024-12-30 20:36:32',436246,0,'','',30,0,0.31068,0.125,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693043,2,28630,0,1,1,0,1,'2024-12-30 20:36:37',142322,'2024-12-30 20:36:37',265234,0,'','',30,0,0.12291,0.142,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693044,2,28623,0,1,1,0,1,'2024-12-30 20:36:37',144266,'2024-12-30 20:36:37',280470,0,'','',30,0,0.1362,0.144,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423693045,2,26964,0,1,1,0,1,'2024-12-30 20:36:38',148983,'2024-12-30 20:36:38',279261,0,'','',30,0,0.13028,0.148,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15465MB;176685;178488;0;180291',''),(423693046,2,26943,0,1,1,2,1,'2024-12-30 20:36:38',151309,'2024-12-30 20:36:38',287873,0,'','',30,0,0.13656,0.151,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693047,2,26951,0,1,1,0,1,'2024-12-30 20:36:38',153119,'2024-12-30 20:36:38',310096,0,'','',30,0,0.15698,0.153,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693048,2,26962,0,1,1,0,1,'2024-12-30 20:36:38',155509,'2024-12-30 20:36:38',396306,0,'','',30,0,0.2408,0.155,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693049,2,26929,0,1,1,2,1,'2024-12-30 20:36:40',160306,'2024-12-30 20:36:42',167443,0,'','',30,0,2.00714,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693050,2,23725,0,1,1,3,1,'2024-12-30 20:36:37',145294,'2024-12-30 20:36:43',381727,0,'','',30,0,6.23643,0.145,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693051,2,26954,0,1,1,0,1,'2024-12-30 20:36:52',245289,'2024-12-30 20:36:52',368610,0,'','',30,0,0.12332,0.245,0,'/var: 36%left(17262MB/48432MB) (>10%) : OK','\'/var\'=31170MB;43589;46010;0;48432',''),(423693052,2,28280,0,1,1,0,1,'2024-12-30 20:36:52',247209,'2024-12-30 20:36:52',374449,0,'','',30,0,0.12724,0.247,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423693053,2,26977,0,1,1,0,1,'2024-12-30 20:36:52',249299,'2024-12-30 20:36:52',389704,0,'','',30,0,0.14041,0.249,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693054,2,26960,0,1,1,0,1,'2024-12-30 20:36:52',251502,'2024-12-30 20:36:52',395445,0,'','',30,0,0.14394,0.251,0,'Load : 1.37 1.35 1.40 : OK','load_1_min=1.37;2;6 load_5_min=1.35;3;7 load_15_min=1.40;4;9',''),(423693055,2,27343,0,1,1,0,1,'2024-12-30 20:36:52',253638,'2024-12-30 20:36:53',4,0,'','',30,0,0.79609,0.253,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238678642s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693056,2,26978,0,1,1,0,1,'2024-12-30 20:36:53',257505,'2024-12-30 20:36:53',268277,0,'','',30,0,0.01077,0.257,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%','rta=0.265ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693057,2,26971,0,1,1,0,1,'2024-12-30 20:36:53',259708,'2024-12-30 20:36:53',381101,0,'','',30,0,0.12139,0.259,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693058,2,28616,0,1,1,0,1,'2024-12-30 20:36:54',263570,'2024-12-30 20:36:54',676057,0,'','',30,0,0.41249,0.263,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693059,2,26965,0,1,1,0,1,'2024-12-30 20:36:55',267728,'2024-12-30 20:36:55',393515,0,'','',30,0,0.12579,0.267,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693060,2,28620,0,1,1,1,1,'2024-12-30 20:36:55',269676,'2024-12-30 20:36:55',961699,0,'','',30,0,0.69202,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693061,2,26946,0,1,1,3,1,'2024-12-30 20:36:57',301968,'2024-12-30 20:36:57',428436,0,'','',30,0,0.12647,0.301,3,'Unknown storage : /raid0 : ERROR','',''),(423693062,2,28282,0,1,1,0,1,'2024-12-30 20:36:57',304102,'2024-12-30 20:36:57',439854,0,'','',30,0,0.13575,0.304,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423693063,2,26970,0,1,1,0,1,'2024-12-30 20:36:57',305580,'2024-12-30 20:36:57',948198,0,'','',30,0,0.64262,0.305,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693064,2,28284,0,1,1,0,1,'2024-12-30 20:36:58',311715,'2024-12-30 20:36:58',317177,0,'','',30,0,0.00546,0.311,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693065,2,23726,0,1,1,2,1,'2024-12-30 20:36:57',307743,'2024-12-30 20:36:59',314409,0,'','',30,0,2.00667,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693066,2,26961,0,1,1,0,1,'2024-12-30 20:37:12',379019,'2024-12-30 20:37:12',387347,0,'','',30,0,0.00833,0.378,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693067,2,28637,0,1,1,0,1,'2024-12-30 20:37:12',381087,'2024-12-30 20:37:12',448083,0,'','',30,0,0.067,0.381,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693068,2,26973,0,1,1,0,1,'2024-12-30 20:37:12',383161,'2024-12-30 20:37:12',505605,0,'','',30,0,0.12244,0.383,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693069,2,26955,0,1,1,0,1,'2024-12-30 20:37:13',387200,'2024-12-30 20:37:13',509041,0,'','',30,0,0.12184,0.387,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423693070,2,26950,0,1,1,0,1,'2024-12-30 20:37:13',389118,'2024-12-30 20:37:13',724218,0,'','',30,0,0.3351,0.389,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400386752s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693071,2,26972,0,1,1,3,1,'2024-12-30 20:37:15',395527,'2024-12-30 20:37:15',514258,0,'','',30,0,0.11873,0.395,3,'Unknown storage : /disk1 : ERROR','',''),(423693072,2,26930,0,1,1,0,1,'2024-12-30 20:37:17',427868,'2024-12-30 20:37:17',552620,0,'','',30,0,0.12475,0.427,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693073,2,26944,0,1,1,0,1,'2024-12-30 20:37:17',429871,'2024-12-30 20:37:17',556865,0,'','',30,0,0.12699,0.429,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693074,2,26966,0,1,1,0,1,'2024-12-30 20:37:17',431709,'2024-12-30 20:37:17',564346,0,'','',30,0,0.13264,0.431,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=13% cpu1=17% cpu2=21% cpu3=19%',''),(423693075,2,28281,0,1,1,1,1,'2024-12-30 20:37:17',436451,'2024-12-30 20:37:18',106283,0,'','',30,0,0.66983,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693076,2,26956,0,1,1,1,1,'2024-12-30 20:37:17',433993,'2024-12-30 20:37:18',107444,0,'','',30,0,0.67345,0.433,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423693077,2,28617,0,1,1,2,1,'2024-12-30 20:37:24',486538,'2024-12-30 20:37:24',864555,0,'','',30,0,0.37802,0.486,2,'No process matching mysqld found : CRITICAL','',''),(423693078,2,28629,0,1,1,0,1,'2024-12-30 20:37:33',545860,'2024-12-30 20:37:33',667222,0,'','',30,0,0.12136,0.545,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693079,2,28638,0,1,1,0,1,'2024-12-30 20:37:52',623831,'2024-12-30 20:37:52',977085,0,'','',30,0,0.35325,0.623,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400710199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.28;10100000;10100000;0;10',''),(423693080,2,26974,0,1,1,0,1,'2024-12-30 20:38:17',748650,'2024-12-30 20:38:17',869344,0,'','',30,0,0.12069,0.748,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693081,2,28624,0,1,1,0,1,'2024-12-30 20:38:18',754895,'2024-12-30 20:38:19',48,0,'','',30,0,0.30606,0.754,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693082,2,23728,0,1,1,0,1,'2024-12-30 20:38:22',781451,'2024-12-30 20:38:22',807754,0,'','',30,0,0.0263,0.781,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693083,2,23729,0,1,1,3,1,'2024-12-30 20:38:17',750702,'2024-12-30 20:38:23',986241,0,'','',30,0,6.23554,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693084,2,26952,0,1,1,0,1,'2024-12-30 20:38:29',812612,'2024-12-30 20:38:29',820343,0,'','',30,0,0.00773,0.812,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693085,2,26969,0,1,1,0,1,'2024-12-30 20:38:30',816792,'2024-12-30 20:38:30',827275,0,'','',30,0,0.01048,0.816,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693086,2,27566,0,1,1,0,1,'2024-12-30 20:38:30',818766,'2024-12-30 20:38:30',886437,0,'','',30,0,0.06767,0.818,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693087,2,28625,0,1,1,2,1,'2024-12-30 20:38:32',845140,'2024-12-30 20:38:32',929398,0,'','',30,0,0.08426,0.845,2,'(null)','',''),(423693088,2,26947,0,1,1,1,1,'2024-12-30 20:38:32',847098,'2024-12-30 20:38:32',975263,0,'','',30,0,0.12817,0.847,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693089,2,26933,0,1,1,0,1,'2024-12-30 20:38:33',851300,'2024-12-30 20:38:34',308055,0,'','',30,0,0.45676,0.851,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826717646s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423693090,2,23727,0,1,1,0,1,'2024-12-30 20:38:33',853207,'2024-12-30 20:38:34',891688,0,'','',30,0,1.03848,0.853,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259610306s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30299.92;1010000000;1010',''),(423693091,2,28632,0,1,1,2,1,'2024-12-30 20:38:35',859636,'2024-12-30 20:38:35',944662,0,'','',30,0,0.08503,0.859,2,'(null)','',''),(423693092,2,28628,0,1,1,0,1,'2024-12-30 20:38:35',861887,'2024-12-30 20:38:35',986233,0,'','',30,0,0.12435,0.861,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693093,2,26945,0,1,1,0,1,'2024-12-30 20:38:36',909078,'2024-12-30 20:38:37',291,0,'','',30,0,0.13531,0.909,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693094,2,26968,0,1,1,0,1,'2024-12-30 20:38:36',911000,'2024-12-30 20:38:37',434,0,'','',30,0,0.15529,0.91,0,'Load : 0.00 0.08 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.15;20;40',''),(423693095,2,26957,0,1,1,0,1,'2024-12-30 20:38:37',916964,'2024-12-30 20:38:38',150520,0,'','',30,0,0.23356,0.916,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693096,2,26975,0,1,1,1,1,'2024-12-30 20:38:41',940230,'2024-12-30 20:38:42',600049,0,'','',30,0,0.65982,0.94,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693097,2,23730,0,1,1,2,1,'2024-12-30 20:38:43',947725,'2024-12-30 20:38:45',954189,0,'','',30,0,2.00646,0.947,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693098,2,26934,0,1,1,0,1,'2024-12-30 20:38:49',989725,'2024-12-30 20:38:50',132424,0,'','',30,0,0.1427,0.989,0,'Load : 6.31 5.36 5.29 : OK','load_1_min=6.31;9;30 load_5_min=5.36;15;35 load_15_min=5.29;20;40',''),(423693099,2,28491,0,1,1,0,1,'2024-12-30 20:38:52',0,'2024-12-30 20:38:52',357278,0,'','',30,0,0.34785,0.009,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400716138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.76;10100000;10100000;0;10',''),(423693100,2,28626,0,1,1,0,1,'2024-12-30 20:38:55',7517,'2024-12-30 20:38:55',9111,0,'','',30,0,0.00509,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693101,2,28618,0,1,1,0,1,'2024-12-30 20:38:56',9686,'2024-12-30 20:38:56',143698,0,'','',30,0,0.12097,0.022,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693102,2,26948,0,1,1,0,1,'2024-12-30 20:38:57',22,'2024-12-30 20:38:57',159062,0,'','',30,0,0.13217,0.026,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693103,2,26963,0,1,1,0,1,'2024-12-30 20:39:03',39,'2024-12-30 20:39:03',0,0,'','',30,0,0.04432,0.047,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693104,2,26931,0,1,1,0,1,'2024-12-30 20:39:03',4,'2024-12-30 20:39:03',172373,0,'','',30,0,0.12258,0.049,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=61%',''),(423693105,2,26935,0,1,1,0,1,'2024-12-30 20:39:15',0,'2024-12-30 20:39:15',0,0,'','',30,0,0.01014,0.08,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693106,2,26967,0,1,1,1,1,'2024-12-30 20:39:16',0,'2024-12-30 20:39:16',750231,0,'','',30,0,0.66359,0.086,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423693107,2,26976,0,1,1,0,1,'2024-12-30 20:39:18',0,'2024-12-30 20:39:18',443635,0,'','',30,0,0.35235,0.091,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400760243s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693108,2,26928,0,1,1,3,1,'2024-12-30 20:39:18',0,'2024-12-30 20:39:24',327049,0,'','',30,0,6.23349,0.093,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693109,2,26953,0,1,1,0,1,'2024-12-30 20:39:25',122433,'2024-12-30 20:39:25',246604,0,'','',30,0,0.12417,0.122,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693110,2,28619,0,1,1,0,1,'2024-12-30 20:39:28',157363,'2024-12-30 20:39:28',281494,0,'','',30,0,0.12413,0.157,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=1%',''),(423693111,2,28627,0,1,1,0,1,'2024-12-30 20:39:29',160105,'2024-12-30 20:39:29',496358,0,'','',30,0,0.33625,0.16,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401209375s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693112,2,26932,0,1,1,1,1,'2024-12-30 20:39:29',164167,'2024-12-30 20:39:29',830296,0,'','',30,0,0.66613,0.164,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423693113,2,26949,0,1,1,1,1,'2024-12-30 20:39:29',162064,'2024-12-30 20:39:29',833653,0,'','',30,0,0.67159,0.162,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693114,2,28631,0,1,1,0,1,'2024-12-30 20:39:32',218487,'2024-12-30 20:39:32',521941,0,'','',30,0,0.30345,0.218,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693115,2,28630,0,1,1,0,1,'2024-12-30 20:39:37',247341,'2024-12-30 20:39:37',369184,0,'','',30,0,0.12184,0.247,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693116,2,28623,0,1,1,0,1,'2024-12-30 20:39:37',248397,'2024-12-30 20:39:37',386286,0,'','',30,0,0.13789,0.248,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423693117,2,26964,0,1,1,0,1,'2024-12-30 20:39:38',254573,'2024-12-30 20:39:38',380697,0,'','',30,0,0.12612,0.254,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693118,2,26943,0,1,1,2,1,'2024-12-30 20:39:38',256933,'2024-12-30 20:39:38',386094,0,'','',30,0,0.12916,0.256,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693119,2,26951,0,1,1,0,1,'2024-12-30 20:39:38',259070,'2024-12-30 20:39:38',415421,0,'','',30,0,0.15635,0.259,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693120,2,26962,0,1,1,0,1,'2024-12-30 20:39:38',261277,'2024-12-30 20:39:38',495844,0,'','',30,0,0.23457,0.261,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693121,2,26929,0,1,1,2,1,'2024-12-30 20:39:40',265806,'2024-12-30 20:39:42',272178,0,'','',30,0,2.00637,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693122,2,23725,0,1,1,3,1,'2024-12-30 20:39:37',250411,'2024-12-30 20:39:43',487100,0,'','',30,0,6.23669,0.25,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693123,2,26954,0,1,1,0,1,'2024-12-30 20:39:52',348772,'2024-12-30 20:39:52',473798,0,'','',30,0,0.12503,0.348,0,'/var: 36%left(17261MB/48432MB) (>10%) : OK','\'/var\'=31171MB;43589;46010;0;48432',''),(423693124,2,28280,0,1,1,0,1,'2024-12-30 20:39:52',349881,'2024-12-30 20:39:52',478528,0,'','',30,0,0.12865,0.349,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423693125,2,26960,0,1,1,0,1,'2024-12-30 20:39:52',353550,'2024-12-30 20:39:52',498924,0,'','',30,0,0.14537,0.353,0,'Load : 1.70 1.51 1.45 : OK','load_1_min=1.70;2;6 load_5_min=1.51;3;7 load_15_min=1.45;4;9',''),(423693126,2,26977,0,1,1,0,1,'2024-12-30 20:39:52',351333,'2024-12-30 20:39:52',509418,0,'','',30,0,0.15809,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693127,2,27343,0,1,1,0,1,'2024-12-30 20:39:52',355693,'2024-12-30 20:39:53',155087,0,'','',30,0,0.79939,0.355,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=238696653s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693128,2,26978,0,1,1,0,1,'2024-12-30 20:39:53',362446,'2024-12-30 20:39:53',371717,0,'','',30,0,0.00927,0.362,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693129,2,26971,0,1,1,0,1,'2024-12-30 20:39:53',364650,'2024-12-30 20:39:53',485758,0,'','',30,0,0.12111,0.364,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693130,2,28616,0,1,1,0,1,'2024-12-30 20:39:54',367526,'2024-12-30 20:39:54',780616,0,'','',30,0,0.41309,0.367,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693131,2,26965,0,1,1,0,1,'2024-12-30 20:39:55',370692,'2024-12-30 20:39:55',496862,0,'','',30,0,0.12617,0.37,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693132,2,28620,0,1,1,1,1,'2024-12-30 20:39:55',372607,'2024-12-30 20:39:56',3,0,'','',30,0,0.66559,0.372,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693133,2,26946,0,1,1,3,1,'2024-12-30 20:39:57',383233,'2024-12-30 20:39:57',512916,0,'','',30,0,0.12968,0.383,3,'Unknown storage : /raid0 : ERROR','',''),(423693134,2,28282,0,1,1,0,1,'2024-12-30 20:39:57',384299,'2024-12-30 20:39:57',518522,0,'','',30,0,0.13422,0.384,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423693135,2,26970,0,1,1,0,1,'2024-12-30 20:39:57',386183,'2024-12-30 20:39:58',5,0,'','',30,0,0.61972,0.386,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693136,2,28284,0,1,1,0,1,'2024-12-30 20:39:58',392169,'2024-12-30 20:39:58',398115,0,'','',30,0,0.00595,0.392,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693137,2,23726,0,1,1,2,1,'2024-12-30 20:39:57',388050,'2024-12-30 20:39:59',395454,0,'','',30,0,2.0074,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693138,2,26961,0,1,1,0,1,'2024-12-30 20:40:12',555351,'2024-12-30 20:40:12',563519,0,'','',30,0,0.00817,0.555,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693139,2,28637,0,1,1,0,1,'2024-12-30 20:40:12',557488,'2024-12-30 20:40:12',626219,0,'','',30,0,0.06873,0.557,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693140,2,26973,0,1,1,0,1,'2024-12-30 20:40:12',558182,'2024-12-30 20:40:12',680485,0,'','',30,0,0.1223,0.558,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693141,2,26955,0,1,1,0,1,'2024-12-30 20:40:13',561381,'2024-12-30 20:40:13',685693,0,'','',30,0,0.12431,0.561,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423693142,2,26950,0,1,1,0,1,'2024-12-30 20:40:13',562360,'2024-12-30 20:40:13',899141,0,'','',30,0,0.33678,0.562,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400404773s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693143,2,26972,0,1,1,3,1,'2024-12-30 20:40:15',567813,'2024-12-30 20:40:15',689010,0,'','',30,0,0.1212,0.567,3,'Unknown storage : /disk1 : ERROR','',''),(423693144,2,26930,0,1,1,0,1,'2024-12-30 20:40:17',597370,'2024-12-30 20:40:17',724066,0,'','',30,0,0.1267,0.597,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693145,2,26944,0,1,1,0,1,'2024-12-30 20:40:17',599328,'2024-12-30 20:40:17',730376,0,'','',30,0,0.13105,0.599,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693146,2,26966,0,1,1,0,1,'2024-12-30 20:40:17',601413,'2024-12-30 20:40:17',733465,0,'','',30,0,0.13205,0.601,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=14% cpu1=17% cpu2=24% cpu3=20%',''),(423693147,2,28281,0,1,1,1,1,'2024-12-30 20:40:17',603601,'2024-12-30 20:40:18',271495,0,'','',30,0,0.66789,0.603,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693148,2,26956,0,1,1,1,1,'2024-12-30 20:40:17',605455,'2024-12-30 20:40:18',273797,0,'','',30,0,0.66834,0.605,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423693149,2,28617,0,1,1,2,1,'2024-12-30 20:40:24',633970,'2024-12-30 20:40:25',5352,0,'','',30,0,0.37838,0.633,2,'No process matching mysqld found : CRITICAL','',''),(423693150,2,28629,0,1,1,0,1,'2024-12-30 20:40:33',685289,'2024-12-30 20:40:33',806636,0,'','',30,0,0.12135,0.685,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693151,2,28638,0,1,1,0,1,'2024-12-30 20:40:52',780052,'2024-12-30 20:40:53',137326,0,'','',30,0,0.35727,0.78,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400728215s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24546.96;10100000;10100000;0;10',''),(423693152,2,26974,0,1,1,0,1,'2024-12-30 20:41:17',913890,'2024-12-30 20:41:18',14254,0,'','',30,0,0.11977,0.913,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423693153,2,28624,0,1,1,0,1,'2024-12-30 20:41:18',918651,'2024-12-30 20:41:19',222781,0,'','',30,0,0.30413,0.918,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693154,2,23728,0,1,1,0,1,'2024-12-30 20:41:22',939306,'2024-12-30 20:41:22',959903,0,'','',30,0,0.0206,0.939,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693155,2,23729,0,1,1,3,1,'2024-12-30 20:41:17',916062,'2024-12-30 20:41:24',151756,0,'','',30,0,6.23569,0.916,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693156,2,26952,0,1,1,0,1,'2024-12-30 20:41:29',973500,'2024-12-30 20:41:29',981281,0,'','',30,0,0.00778,0.973,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693157,2,26969,0,1,1,0,1,'2024-12-30 20:41:30',977651,'2024-12-30 20:41:30',989266,0,'','',30,0,0.01162,0.977,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693158,2,27566,0,1,1,0,1,'2024-12-30 20:41:30',979588,'2024-12-30 20:41:31',4,0,'','',30,0,0.06965,0.979,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693159,2,28625,0,1,1,2,1,'2024-12-30 20:41:32',996979,'2024-12-30 20:41:33',0,0,'','',30,0,0.08456,0.996,2,'(null)','',''),(423693160,2,26947,0,1,1,1,1,'2024-12-30 20:41:32',998948,'2024-12-30 20:41:33',126258,0,'','',30,0,0.12731,0.998,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693161,2,26933,0,1,1,0,1,'2024-12-30 20:41:33',535,'2024-12-30 20:41:33',436596,0,'','',30,0,0.43557,0.001,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=826735563s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423693162,2,23727,0,1,1,0,1,'2024-12-30 20:41:33',2,'2024-12-30 20:41:34',6,0,'','',30,0,1.06567,0.002,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259628223s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30156.96;1010000000;1010',''),(423693163,2,28632,0,1,1,2,1,'2024-12-30 20:41:35',410,'2024-12-30 20:41:35',0,0,'','',30,0,0.08466,0.006,2,'(null)','',''),(423693164,2,28628,0,1,1,0,1,'2024-12-30 20:41:35',0,'2024-12-30 20:41:35',131382,0,'','',30,0,0.12283,0.008,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693165,2,26945,0,1,1,0,1,'2024-12-30 20:41:36',2030,'2024-12-30 20:41:36',165762,0,'','',30,0,0.12819,0.037,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693166,2,26968,0,1,1,0,1,'2024-12-30 20:41:36',3,'2024-12-30 20:41:36',187690,0,'','',30,0,0.1482,0.039,0,'Load : 0.00 0.04 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.11;20;40',''),(423693167,2,26957,0,1,1,0,1,'2024-12-30 20:41:37',286,'2024-12-30 20:41:37',290947,0,'','',30,0,0.24726,0.043,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693168,2,26975,0,1,1,1,1,'2024-12-30 20:41:41',44,'2024-12-30 20:41:41',724536,0,'','',30,0,0.66965,0.054,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693169,2,23730,0,1,1,2,1,'2024-12-30 20:41:43',5,'2024-12-30 20:41:45',27408,0,'','',30,0,2.00604,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693170,2,26934,0,1,1,0,1,'2024-12-30 20:41:49',0,'2024-12-30 20:41:49',237938,0,'','',30,0,0.14034,0.097,0,'Load : 5.51 5.44 5.34 : OK','load_1_min=5.51;9;30 load_5_min=5.44;15;35 load_15_min=5.34;20;40',''),(423693171,2,28491,0,1,1,0,1,'2024-12-30 20:41:52',110685,'2024-12-30 20:41:52',460049,0,'','',30,0,0.34936,0.11,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400734148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24604.88;10100000;10100000;0;10',''),(423693172,2,28626,0,1,1,0,1,'2024-12-30 20:41:55',117736,'2024-12-30 20:41:55',122933,0,'','',30,0,0.0052,0.117,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693173,2,28618,0,1,1,0,1,'2024-12-30 20:41:56',131285,'2024-12-30 20:41:56',254158,0,'','',30,0,0.12287,0.131,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693174,2,26948,0,1,1,0,1,'2024-12-30 20:41:57',136357,'2024-12-30 20:41:57',261885,0,'','',30,0,0.12553,0.136,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693175,2,26963,0,1,1,0,1,'2024-12-30 20:42:03',154495,'2024-12-30 20:42:03',200064,0,'','',30,0,0.04557,0.154,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693176,2,26931,0,1,1,0,1,'2024-12-30 20:42:03',156542,'2024-12-30 20:42:03',280048,0,'','',30,0,0.12351,0.156,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=66%',''),(423693177,2,26935,0,1,1,0,1,'2024-12-30 20:42:15',208951,'2024-12-30 20:42:15',218132,0,'','',30,0,0.00918,0.208,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693178,2,26967,0,1,1,1,1,'2024-12-30 20:42:16',225871,'2024-12-30 20:42:16',896130,0,'','',30,0,0.67026,0.225,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423693179,2,26976,0,1,1,0,1,'2024-12-30 20:42:18',237455,'2024-12-30 20:42:18',590771,0,'','',30,0,0.35332,0.237,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400778259s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693180,2,26928,0,1,1,3,1,'2024-12-30 20:42:18',239550,'2024-12-30 20:42:24',475091,0,'','',30,0,6.23554,0.239,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693181,2,26953,0,1,1,0,1,'2024-12-30 20:42:25',293643,'2024-12-30 20:42:25',418518,0,'','',30,0,0.12487,0.293,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693182,2,28619,0,1,1,0,1,'2024-12-30 20:42:28',317663,'2024-12-30 20:42:28',443561,0,'','',30,0,0.1259,0.317,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423693183,2,28627,0,1,1,0,1,'2024-12-30 20:42:29',321035,'2024-12-30 20:42:29',657015,0,'','',30,0,0.33598,0.321,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401227391s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693184,2,26932,0,1,1,1,1,'2024-12-30 20:42:29',323019,'2024-12-30 20:42:29',991423,0,'','',30,0,0.6684,0.322,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423693185,2,26949,0,1,1,1,1,'2024-12-30 20:42:29',325241,'2024-12-30 20:42:29',992266,0,'','',30,0,0.66702,0.325,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693186,2,28631,0,1,1,0,1,'2024-12-30 20:42:32',370649,'2024-12-30 20:42:32',675689,0,'','',30,0,0.30504,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693187,2,28630,0,1,1,0,1,'2024-12-30 20:42:37',417485,'2024-12-30 20:42:37',539321,0,'','',30,0,0.12184,0.417,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693188,2,28623,0,1,1,0,1,'2024-12-30 20:42:37',418553,'2024-12-30 20:42:37',555800,0,'','',30,0,0.13725,0.418,0,'Load : 0.25 0.14 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423693189,2,26964,0,1,1,0,1,'2024-12-30 20:42:38',423864,'2024-12-30 20:42:38',551076,0,'','',30,0,0.12721,0.423,0,'/: 91%left(164826MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693190,2,26943,0,1,1,2,1,'2024-12-30 20:42:38',426231,'2024-12-30 20:42:38',573023,0,'','',30,0,0.14679,0.426,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693191,2,26951,0,1,1,0,1,'2024-12-30 20:42:38',428327,'2024-12-30 20:42:38',590124,0,'','',30,0,0.1618,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693192,2,26962,0,1,1,0,1,'2024-12-30 20:42:38',429268,'2024-12-30 20:42:38',667875,0,'','',30,0,0.23861,0.429,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693193,2,26929,0,1,1,2,1,'2024-12-30 20:42:40',433551,'2024-12-30 20:42:42',440203,0,'','',30,0,2.00665,0.433,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693194,2,23725,0,1,1,3,1,'2024-12-30 20:42:37',420564,'2024-12-30 20:42:43',655154,0,'','',30,0,6.23459,0.42,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693195,2,26954,0,1,1,0,1,'2024-12-30 20:42:52',525577,'2024-12-30 20:42:52',649777,0,'','',30,0,0.1242,0.525,0,'/var: 36%left(17261MB/48432MB) (>10%) : OK','\'/var\'=31171MB;43589;46010;0;48432',''),(423693196,2,28280,0,1,1,0,1,'2024-12-30 20:42:52',527560,'2024-12-30 20:42:52',652873,0,'','',30,0,0.12531,0.527,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423693197,2,26960,0,1,1,0,1,'2024-12-30 20:42:52',529748,'2024-12-30 20:42:52',667453,0,'','',30,0,0.1377,0.529,0,'Load : 1.66 1.57 1.48 : OK','load_1_min=1.66;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423693198,2,26977,0,1,1,0,1,'2024-12-30 20:42:52',531274,'2024-12-30 20:42:52',672104,0,'','',30,0,0.14083,0.531,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693199,2,27343,0,1,1,0,1,'2024-12-30 20:42:52',532275,'2024-12-30 20:42:53',313204,0,'','',30,0,0.78093,0.532,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238714672s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693200,2,26978,0,1,1,0,1,'2024-12-30 20:42:53',535399,'2024-12-30 20:42:53',546772,0,'','',30,0,0.01137,0.535,0,'OK - 192.168.77.208: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693201,2,26971,0,1,1,0,1,'2024-12-30 20:42:53',537663,'2024-12-30 20:42:53',659844,0,'','',30,0,0.12218,0.537,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693202,2,28616,0,1,1,0,1,'2024-12-30 20:42:54',541489,'2024-12-30 20:42:54',954080,0,'','',30,0,0.41259,0.541,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693203,2,26965,0,1,1,0,1,'2024-12-30 20:42:55',545605,'2024-12-30 20:42:55',671372,0,'','',30,0,0.12577,0.545,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693204,2,28620,0,1,1,1,1,'2024-12-30 20:42:55',547602,'2024-12-30 20:42:56',213558,0,'','',30,0,0.66596,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693205,2,26946,0,1,1,3,1,'2024-12-30 20:42:57',577313,'2024-12-30 20:42:57',704279,0,'','',30,0,0.12697,0.577,3,'Unknown storage : /raid0 : ERROR','',''),(423693206,2,28282,0,1,1,0,1,'2024-12-30 20:42:57',578363,'2024-12-30 20:42:57',717505,0,'','',30,0,0.13914,0.578,0,'Load : 0.18 0.13 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423693207,2,26970,0,1,1,0,1,'2024-12-30 20:42:57',580378,'2024-12-30 20:42:58',246727,0,'','',30,0,0.66635,0.58,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693208,2,28284,0,1,1,0,1,'2024-12-30 20:42:58',585677,'2024-12-30 20:42:58',591520,0,'','',30,0,0.00584,0.585,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693209,2,23726,0,1,1,2,1,'2024-12-30 20:42:57',582506,'2024-12-30 20:42:59',588551,0,'','',30,0,2.00604,0.582,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693210,2,26961,0,1,1,0,1,'2024-12-30 20:43:12',657837,'2024-12-30 20:43:12',668990,0,'','',30,0,0.01115,0.657,0,'OK - 192.168.77.8: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693211,2,28637,0,1,1,0,1,'2024-12-30 20:43:12',658930,'2024-12-30 20:43:12',731624,0,'','',30,0,0.07269,0.658,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693212,2,26973,0,1,1,0,1,'2024-12-30 20:43:12',660925,'2024-12-30 20:43:12',782496,0,'','',30,0,0.12157,0.66,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693213,2,26955,0,1,1,0,1,'2024-12-30 20:43:13',663431,'2024-12-30 20:43:13',785562,0,'','',30,0,0.12213,0.663,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423693214,2,26950,0,1,1,0,1,'2024-12-30 20:43:13',665506,'2024-12-30 20:43:14',0,0,'','',30,0,0.34328,0.665,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400422788s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693215,2,26972,0,1,1,3,1,'2024-12-30 20:43:15',670731,'2024-12-30 20:43:15',790789,0,'','',30,0,0.12006,0.67,3,'Unknown storage : /disk1 : ERROR','',''),(423693216,2,26930,0,1,1,0,1,'2024-12-30 20:43:17',692019,'2024-12-30 20:43:17',816003,0,'','',30,0,0.12398,0.691,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693217,2,26944,0,1,1,0,1,'2024-12-30 20:43:17',694036,'2024-12-30 20:43:17',822677,0,'','',30,0,0.12864,0.694,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693218,2,26966,0,1,1,0,1,'2024-12-30 20:43:17',696111,'2024-12-30 20:43:17',826858,0,'','',30,0,0.13075,0.696,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=17% cpu1=20% cpu2=27% cpu3=22%',''),(423693219,2,28281,0,1,1,1,1,'2024-12-30 20:43:17',697729,'2024-12-30 20:43:18',369116,0,'','',30,0,0.67139,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693220,2,26956,0,1,1,1,1,'2024-12-30 20:43:17',698724,'2024-12-30 20:43:18',369647,0,'','',30,0,0.67092,0.698,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423693221,2,28617,0,1,1,2,1,'2024-12-30 20:43:24',764699,'2024-12-30 20:43:25',142788,0,'','',30,0,0.37809,0.764,2,'No process matching mysqld found : CRITICAL','',''),(423693222,2,28629,0,1,1,0,1,'2024-12-30 20:43:33',821213,'2024-12-30 20:43:33',942956,0,'','',30,0,0.12174,0.821,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693223,2,28638,0,1,1,0,1,'2024-12-30 20:43:52',909367,'2024-12-30 20:43:53',260383,0,'','',30,0,0.35102,0.909,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400746228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24607.04;10100000;10100000;0;10',''),(423693224,2,26974,0,1,1,0,1,'2024-12-30 20:44:17',1,'2024-12-30 20:44:17',147802,0,'','',30,0,0.12809,0.019,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693225,2,28624,0,1,1,0,1,'2024-12-30 20:44:18',14444,'2024-12-30 20:44:18',347362,0,'','',30,0,0.31321,0.033,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693226,2,23728,0,1,1,0,1,'2024-12-30 20:44:22',18952,'2024-12-30 20:44:22',31376,0,'','',30,0,0.03021,0.044,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693227,2,23729,0,1,1,3,1,'2024-12-30 20:44:17',12481,'2024-12-30 20:44:23',265685,0,'','',30,0,6.23538,0.03,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693228,2,26952,0,1,1,0,1,'2024-12-30 20:44:29',30177,'2024-12-30 20:44:29',0,0,'','',30,0,0.00776,0.072,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693229,2,26969,0,1,1,0,1,'2024-12-30 20:44:30',31849,'2024-12-30 20:44:30',0,0,'','',30,0,0.01016,0.076,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693230,2,27566,0,1,1,0,1,'2024-12-30 20:44:30',7,'2024-12-30 20:44:30',148734,0,'','',30,0,0.07069,0.078,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693231,2,28625,0,1,1,2,1,'2024-12-30 20:44:32',0,'2024-12-30 20:44:32',176524,0,'','',30,0,0.08616,0.09,2,'(null)','',''),(423693232,2,26947,0,1,1,1,1,'2024-12-30 20:44:32',0,'2024-12-30 20:44:32',222435,0,'','',30,0,0.12974,0.092,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693233,2,26933,0,1,1,0,1,'2024-12-30 20:44:33',0,'2024-12-30 20:44:33',584164,0,'','',30,0,0.48762,0.096,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=826753574s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423693234,2,23727,0,1,1,0,1,'2024-12-30 20:44:33',106187,'2024-12-30 20:44:34',142677,0,'','',30,0,1.03649,0.106,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259646234s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30258.32;1010000000;1010',''),(423693235,2,28632,0,1,1,2,1,'2024-12-30 20:44:35',112865,'2024-12-30 20:44:35',197706,0,'','',30,0,0.08484,0.112,2,'(null)','',''),(423693236,2,28628,0,1,1,0,1,'2024-12-30 20:44:35',113873,'2024-12-30 20:44:35',238637,0,'','',30,0,0.12476,0.113,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693237,2,26945,0,1,1,0,1,'2024-12-30 20:44:36',134876,'2024-12-30 20:44:36',263994,0,'','',30,0,0.12912,0.134,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693238,2,26968,0,1,1,0,1,'2024-12-30 20:44:36',136839,'2024-12-30 20:44:36',284622,0,'','',30,0,0.14778,0.136,0,'Load : 1.69 0.42 0.22 : OK','load_1_min=1.69;9;30 load_5_min=0.42;15;35 load_15_min=0.22;20;40',''),(423693239,2,26957,0,1,1,0,1,'2024-12-30 20:44:37',141491,'2024-12-30 20:44:37',374184,0,'','',30,0,0.23269,0.141,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693240,2,26975,0,1,1,1,1,'2024-12-30 20:44:41',152088,'2024-12-30 20:44:41',826695,0,'','',30,0,0.67461,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693241,2,23730,0,1,1,2,1,'2024-12-30 20:44:43',156596,'2024-12-30 20:44:45',162614,0,'','',30,0,2.00602,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693242,2,26934,0,1,1,0,1,'2024-12-30 20:44:49',189164,'2024-12-30 20:44:49',332312,0,'','',30,0,0.14315,0.189,0,'Load : 4.96 5.22 5.26 : OK','load_1_min=4.96;9;30 load_5_min=5.22;15;35 load_15_min=5.26;20;40',''),(423693243,2,28491,0,1,1,0,1,'2024-12-30 20:44:52',210668,'2024-12-30 20:44:52',559877,0,'','',30,0,0.34921,0.21,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400752158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.32;10100000;10100000;0;10',''),(423693244,2,28626,0,1,1,0,1,'2024-12-30 20:44:55',216170,'2024-12-30 20:44:55',221264,0,'','',30,0,0.00509,0.216,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693245,2,28618,0,1,1,0,1,'2024-12-30 20:44:56',234468,'2024-12-30 20:44:56',455661,0,'','',30,0,0.22119,0.234,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693246,2,26948,0,1,1,0,1,'2024-12-30 20:44:57',237509,'2024-12-30 20:44:57',360895,0,'','',30,0,0.12339,0.237,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693247,2,26963,0,1,1,0,1,'2024-12-30 20:45:03',267505,'2024-12-30 20:45:03',311974,0,'','',30,0,0.04447,0.267,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693248,2,26931,0,1,1,0,1,'2024-12-30 20:45:03',269466,'2024-12-30 20:45:03',392048,0,'','',30,0,0.12258,0.269,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=66%',''),(423693249,2,26935,0,1,1,0,1,'2024-12-30 20:45:15',330037,'2024-12-30 20:45:15',339653,0,'','',30,0,0.00962,0.33,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693250,2,26967,0,1,1,1,1,'2024-12-30 20:45:16',360322,'2024-12-30 20:45:17',2,0,'','',30,0,0.66827,0.36,1,'SNMP WARNING - 2 10 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423693251,2,26976,0,1,1,0,1,'2024-12-30 20:45:18',369121,'2024-12-30 20:45:18',723816,0,'','',30,0,0.35469,0.369,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400796274s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693252,2,26928,0,1,1,3,1,'2024-12-30 20:45:18',370170,'2024-12-30 20:45:24',606227,0,'','',30,0,6.23606,0.37,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693253,2,26953,0,1,1,0,1,'2024-12-30 20:45:25',398943,'2024-12-30 20:45:25',523895,0,'','',30,0,0.12495,0.398,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693254,2,28619,0,1,1,0,1,'2024-12-30 20:45:28',430870,'2024-12-30 20:45:28',555132,0,'','',30,0,0.12426,0.43,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423693255,2,28627,0,1,1,0,1,'2024-12-30 20:45:29',433900,'2024-12-30 20:45:29',771573,0,'','',30,0,0.33767,0.433,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401245401s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693256,2,26949,0,1,1,1,1,'2024-12-30 20:45:29',438055,'2024-12-30 20:45:30',105340,0,'','',30,0,0.66729,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693257,2,26932,0,1,1,1,1,'2024-12-30 20:45:29',435845,'2024-12-30 20:45:30',109903,0,'','',30,0,0.67406,0.435,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423693258,2,28631,0,1,1,0,1,'2024-12-30 20:45:32',482469,'2024-12-30 20:45:32',795643,0,'','',30,0,0.31317,0.482,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693259,2,28630,0,1,1,0,1,'2024-12-30 20:45:37',518753,'2024-12-30 20:45:37',640987,0,'','',30,0,0.12223,0.518,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693260,2,28623,0,1,1,0,1,'2024-12-30 20:45:37',520870,'2024-12-30 20:45:37',655045,0,'','',30,0,0.13417,0.52,0,'Load : 0.42 0.18 0.11 : OK','load_1_min=0.42;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423693261,2,26964,0,1,1,0,1,'2024-12-30 20:45:38',527046,'2024-12-30 20:45:38',654575,0,'','',30,0,0.12753,0.526,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693262,2,26943,0,1,1,2,1,'2024-12-30 20:45:38',529280,'2024-12-30 20:45:38',658036,0,'','',30,0,0.12876,0.529,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693263,2,26951,0,1,1,0,1,'2024-12-30 20:45:38',531407,'2024-12-30 20:45:38',684976,0,'','',30,0,0.15357,0.531,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693264,2,26962,0,1,1,0,1,'2024-12-30 20:45:38',533358,'2024-12-30 20:45:38',771209,0,'','',30,0,0.23785,0.533,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693265,2,26929,0,1,1,2,1,'2024-12-30 20:45:40',538457,'2024-12-30 20:45:42',544397,0,'','',30,0,2.00594,0.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693266,2,23725,0,1,1,3,1,'2024-12-30 20:45:37',522899,'2024-12-30 20:45:43',761402,0,'','',30,0,6.2385,0.522,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693267,2,26954,0,1,1,0,1,'2024-12-30 20:45:52',592460,'2024-12-30 20:45:52',717463,0,'','',30,0,0.125,0.592,0,'/var: 36%left(17260MB/48432MB) (>10%) : OK','\'/var\'=31172MB;43589;46010;0;48432',''),(423693268,2,28280,0,1,1,0,1,'2024-12-30 20:45:52',594650,'2024-12-30 20:45:52',720886,0,'','',30,0,0.12624,0.594,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423693269,2,26977,0,1,1,0,1,'2024-12-30 20:45:52',598972,'2024-12-30 20:45:52',738849,0,'','',30,0,0.13988,0.598,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693270,2,26960,0,1,1,0,1,'2024-12-30 20:45:52',596351,'2024-12-30 20:45:52',739793,0,'','',30,0,0.14344,0.596,0,'Load : 1.05 1.39 1.42 : OK','load_1_min=1.05;2;6 load_5_min=1.39;3;7 load_15_min=1.42;4;9',''),(423693271,2,27343,0,1,1,0,1,'2024-12-30 20:45:52',601152,'2024-12-30 20:45:53',387880,0,'','',30,0,0.78673,0.601,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238732681s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693272,2,26978,0,1,1,0,1,'2024-12-30 20:45:53',604395,'2024-12-30 20:45:53',613462,0,'','',30,0,0.00907,0.604,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693273,2,26971,0,1,1,0,1,'2024-12-30 20:45:53',606415,'2024-12-30 20:45:53',728119,0,'','',30,0,0.1217,0.606,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693274,2,28616,0,1,1,0,1,'2024-12-30 20:45:54',609464,'2024-12-30 20:45:55',9138,0,'','',30,0,0.4122,0.609,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693275,2,26965,0,1,1,0,1,'2024-12-30 20:45:55',612633,'2024-12-30 20:45:55',739201,0,'','',30,0,0.12657,0.612,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693276,2,28620,0,1,1,1,1,'2024-12-30 20:45:55',614588,'2024-12-30 20:45:56',280656,0,'','',30,0,0.66607,0.614,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693277,2,26946,0,1,1,3,1,'2024-12-30 20:45:57',643981,'2024-12-30 20:45:57',770335,0,'','',30,0,0.12635,0.643,3,'Unknown storage : /raid0 : ERROR','',''),(423693278,2,28282,0,1,1,0,1,'2024-12-30 20:45:57',645943,'2024-12-30 20:45:57',780687,0,'','',30,0,0.13474,0.645,0,'Load : 0.30 0.16 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423693279,2,26970,0,1,1,0,1,'2024-12-30 20:45:57',648137,'2024-12-30 20:45:58',303840,0,'','',30,0,0.6557,0.648,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693280,2,28284,0,1,1,0,1,'2024-12-30 20:45:58',652918,'2024-12-30 20:45:58',658691,0,'','',30,0,0.00577,0.652,0,'OK - 192.168.77.9: rta 0.020ms, lost 0%','rta=0.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693281,2,23726,0,1,1,2,1,'2024-12-30 20:45:57',650167,'2024-12-30 20:45:59',656201,0,'','',30,0,2.00603,0.65,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693282,2,26961,0,1,1,0,1,'2024-12-30 20:46:12',728722,'2024-12-30 20:46:12',735825,0,'','',30,0,0.0071,0.728,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693283,2,28637,0,1,1,0,1,'2024-12-30 20:46:12',730667,'2024-12-30 20:46:12',801976,0,'','',30,0,0.07131,0.73,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693284,2,26973,0,1,1,0,1,'2024-12-30 20:46:12',732783,'2024-12-30 20:46:12',853755,0,'','',30,0,0.12097,0.732,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693285,2,26955,0,1,1,0,1,'2024-12-30 20:46:13',735891,'2024-12-30 20:46:13',856859,0,'','',30,0,0.12097,0.735,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423693286,2,26950,0,1,1,0,1,'2024-12-30 20:46:13',737774,'2024-12-30 20:46:14',32065,0,'','',30,0,0.33873,0.737,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400440799s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693287,2,26972,0,1,1,3,1,'2024-12-30 20:46:15',743294,'2024-12-30 20:46:15',862385,0,'','',30,0,0.11909,0.743,3,'Unknown storage : /disk1 : ERROR','',''),(423693288,2,26930,0,1,1,0,1,'2024-12-30 20:46:17',775602,'2024-12-30 20:46:17',901879,0,'','',30,0,0.12628,0.775,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693289,2,26966,0,1,1,0,1,'2024-12-30 20:46:17',779663,'2024-12-30 20:46:17',911091,0,'','',30,0,0.13143,0.779,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=14% cpu1=17% cpu2=24% cpu3=21%',''),(423693290,2,26944,0,1,1,0,1,'2024-12-30 20:46:17',777576,'2024-12-30 20:46:17',915668,0,'','',30,0,0.13809,0.777,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693291,2,26956,0,1,1,1,1,'2024-12-30 20:46:17',781993,'2024-12-30 20:46:18',449517,0,'','',30,0,0.66752,0.781,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423693292,2,28281,0,1,1,1,1,'2024-12-30 20:46:17',780984,'2024-12-30 20:46:18',453257,0,'','',30,0,0.67227,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693293,2,28617,0,1,1,2,1,'2024-12-30 20:46:24',818636,'2024-12-30 20:46:25',196350,0,'','',30,0,0.37771,0.818,2,'No process matching mysqld found : CRITICAL','',''),(423693294,2,28629,0,1,1,0,1,'2024-12-30 20:46:33',866163,'2024-12-30 20:46:33',988068,0,'','',30,0,0.1219,0.866,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693295,2,28638,0,1,1,0,1,'2024-12-30 20:46:52',973009,'2024-12-30 20:46:53',323059,0,'','',30,0,0.35005,0.972,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400764234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24565.52;10100000;10100000;0;10',''),(423693296,2,26974,0,1,1,0,1,'2024-12-30 20:47:17',30517,'2024-12-30 20:47:17',194073,0,'','',30,0,0.12061,0.073,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693297,2,28624,0,1,1,0,1,'2024-12-30 20:47:18',7,'2024-12-30 20:47:18',384488,0,'','',30,0,0.30477,0.079,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693298,2,23728,0,1,1,0,1,'2024-12-30 20:47:22',113870,'2024-12-30 20:47:22',142154,0,'','',30,0,0.02828,0.113,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693299,2,23729,0,1,1,3,1,'2024-12-30 20:47:17',61,'2024-12-30 20:47:23',312150,0,'','',30,0,6.23631,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693300,2,26952,0,1,1,0,1,'2024-12-30 20:47:29',156055,'2024-12-30 20:47:29',164054,0,'','',30,0,0.008,0.156,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693301,2,26969,0,1,1,0,1,'2024-12-30 20:47:30',160231,'2024-12-30 20:47:30',171021,0,'','',30,0,0.01079,0.16,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693302,2,27566,0,1,1,0,1,'2024-12-30 20:47:30',162199,'2024-12-30 20:47:30',234865,0,'','',30,0,0.07267,0.162,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693303,2,28625,0,1,1,2,1,'2024-12-30 20:47:32',183567,'2024-12-30 20:47:32',269383,0,'','',30,0,0.08582,0.183,2,'(null)','',''),(423693304,2,26947,0,1,1,1,1,'2024-12-30 20:47:32',184651,'2024-12-30 20:47:32',313275,0,'','',30,0,0.12862,0.184,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693305,2,26933,0,1,1,0,1,'2024-12-30 20:47:33',187812,'2024-12-30 20:47:33',722749,0,'','',30,0,0.53494,0.187,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=826771583s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423693306,2,23727,0,1,1,0,1,'2024-12-30 20:47:33',190054,'2024-12-30 20:47:34',261502,0,'','',30,0,1.07145,0.19,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1259664245s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30668.96;1010000000;1010',''),(423693307,2,28632,0,1,1,2,1,'2024-12-30 20:47:35',194500,'2024-12-30 20:47:35',278908,0,'','',30,0,0.08441,0.194,2,'(null)','',''),(423693308,2,28628,0,1,1,0,1,'2024-12-30 20:47:35',196418,'2024-12-30 20:47:35',320085,0,'','',30,0,0.12367,0.196,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693309,2,26945,0,1,1,0,1,'2024-12-30 20:47:36',249830,'2024-12-30 20:47:36',421044,0,'','',30,0,0.17121,0.249,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693310,2,26968,0,1,1,0,1,'2024-12-30 20:47:36',251516,'2024-12-30 20:47:36',454624,0,'','',30,0,0.20311,0.251,0,'Load : 0.08 0.22 0.17 : OK','load_1_min=0.08;9;30 load_5_min=0.22;15;35 load_15_min=0.17;20;40',''),(423693311,2,26957,0,1,1,0,1,'2024-12-30 20:47:37',254119,'2024-12-30 20:47:37',485157,0,'','',30,0,0.23104,0.254,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693312,2,26975,0,1,1,1,1,'2024-12-30 20:47:41',279752,'2024-12-30 20:47:41',945270,0,'','',30,0,0.66552,0.279,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693313,2,23730,0,1,1,2,1,'2024-12-30 20:47:43',292050,'2024-12-30 20:47:45',299377,0,'','',30,0,2.00733,0.292,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693314,2,26934,0,1,1,0,1,'2024-12-30 20:47:49',472209,'2024-12-30 20:47:49',616951,0,'','',30,0,0.14474,0.472,0,'Load : 5.04 5.07 5.19 : OK','load_1_min=5.04;9;30 load_5_min=5.07;15;35 load_15_min=5.19;20;40',''),(423693315,2,28491,0,1,1,0,1,'2024-12-30 20:47:52',494893,'2024-12-30 20:47:52',846643,0,'','',30,0,0.35175,0.494,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400770186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.6;10100000;10100000;0;100',''),(423693316,2,28626,0,1,1,0,1,'2024-12-30 20:47:55',501809,'2024-12-30 20:47:55',506966,0,'','',30,0,0.00516,0.501,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693317,2,28618,0,1,1,0,1,'2024-12-30 20:47:56',528260,'2024-12-30 20:47:56',649680,0,'','',30,0,0.12142,0.528,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693318,2,26948,0,1,1,0,1,'2024-12-30 20:47:57',532192,'2024-12-30 20:47:57',658093,0,'','',30,0,0.1259,0.532,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693319,2,26963,0,1,1,0,1,'2024-12-30 20:48:03',558646,'2024-12-30 20:48:03',603121,0,'','',30,0,0.04448,0.558,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693320,2,26931,0,1,1,0,1,'2024-12-30 20:48:03',560716,'2024-12-30 20:48:03',684621,0,'','',30,0,0.12391,0.56,0,'CPU utilization percentage : 75.25%','avg=75.25%;90;95;0;100 cpu0=83% cpu1=75% cpu2=74% cpu3=69%',''),(423693321,2,26935,0,1,1,0,1,'2024-12-30 20:48:15',600688,'2024-12-30 20:48:15',612847,0,'','',30,0,0.01216,0.6,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693322,2,26967,0,1,1,1,1,'2024-12-30 20:48:16',619252,'2024-12-30 20:48:17',289373,0,'','',30,0,0.67012,0.619,1,'SNMP WARNING - 4 14 73','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=73;;;;',''),(423693323,2,26976,0,1,1,0,1,'2024-12-30 20:48:18',626226,'2024-12-30 20:48:18',976489,0,'','',30,0,0.35026,0.626,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400814304s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693324,2,26928,0,1,1,3,1,'2024-12-30 20:48:18',628552,'2024-12-30 20:48:24',865226,0,'','',30,0,6.23667,0.628,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693325,2,26953,0,1,1,0,1,'2024-12-30 20:48:25',679491,'2024-12-30 20:48:25',802921,0,'','',30,0,0.12343,0.679,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693326,2,28619,0,1,1,0,1,'2024-12-30 20:48:28',707010,'2024-12-30 20:48:28',831517,0,'','',30,0,0.12451,0.706,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=0% cpu7=4%',''),(423693327,2,28627,0,1,1,0,1,'2024-12-30 20:48:29',710123,'2024-12-30 20:48:30',20140,0,'','',30,0,0.33713,0.71,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401263427s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693328,2,26932,0,1,1,1,1,'2024-12-30 20:48:29',714184,'2024-12-30 20:48:30',380373,0,'','',30,0,0.66619,0.714,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423693329,2,26949,0,1,1,1,1,'2024-12-30 20:48:29',712022,'2024-12-30 20:48:30',385742,0,'','',30,0,0.67372,0.711,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693330,2,28631,0,1,1,0,1,'2024-12-30 20:48:32',766503,'2024-12-30 20:48:33',55,0,'','',30,0,0.30134,0.766,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693331,2,28630,0,1,1,0,1,'2024-12-30 20:48:37',790327,'2024-12-30 20:48:37',912538,0,'','',30,0,0.12221,0.79,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693332,2,28623,0,1,1,0,1,'2024-12-30 20:48:37',792289,'2024-12-30 20:48:37',926461,0,'','',30,0,0.13417,0.792,0,'Load : 0.18 0.16 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423693333,2,26964,0,1,1,0,1,'2024-12-30 20:48:38',797558,'2024-12-30 20:48:38',926887,0,'','',30,0,0.12933,0.797,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693334,2,26943,0,1,1,2,1,'2024-12-30 20:48:38',799986,'2024-12-30 20:48:38',928617,0,'','',30,0,0.12863,0.799,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693335,2,26951,0,1,1,0,1,'2024-12-30 20:48:38',800813,'2024-12-30 20:48:38',956154,0,'','',30,0,0.15534,0.8,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693336,2,26962,0,1,1,0,1,'2024-12-30 20:48:38',802705,'2024-12-30 20:48:39',2702,0,'','',30,0,0.24946,0.802,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693337,2,26929,0,1,1,2,1,'2024-12-30 20:48:40',807306,'2024-12-30 20:48:42',815237,0,'','',30,0,2.00793,0.807,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693338,2,23725,0,1,1,3,1,'2024-12-30 20:48:37',794512,'2024-12-30 20:48:44',13211,0,'','',30,0,6.23712,0.794,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693339,2,26954,0,1,1,0,1,'2024-12-30 20:48:52',908421,'2024-12-30 20:48:53',1631,0,'','',30,0,0.12296,0.908,0,'/var: 36%left(17260MB/48432MB) (>10%) : OK','\'/var\'=31172MB;43589;46010;0;48432',''),(423693340,2,28280,0,1,1,0,1,'2024-12-30 20:48:52',910604,'2024-12-30 20:48:53',2235,0,'','',30,0,0.13214,0.91,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=5%',''),(423693341,2,26960,0,1,1,0,1,'2024-12-30 20:48:52',913801,'2024-12-30 20:48:53',21313,0,'','',30,0,0.1377,0.913,0,'Load : 1.77 1.52 1.46 : OK','load_1_min=1.77;2;6 load_5_min=1.52;3;7 load_15_min=1.46;4;9',''),(423693342,2,26977,0,1,1,0,1,'2024-12-30 20:48:52',911358,'2024-12-30 20:48:53',2693,0,'','',30,0,0.1407,0.911,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693343,2,27343,0,1,1,0,1,'2024-12-30 20:48:52',915940,'2024-12-30 20:48:53',709236,0,'','',30,0,0.7933,0.915,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238750714s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693344,2,26978,0,1,1,0,1,'2024-12-30 20:48:53',919572,'2024-12-30 20:48:53',928197,0,'','',30,0,0.00863,0.919,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693345,2,26971,0,1,1,0,1,'2024-12-30 20:48:53',921862,'2024-12-30 20:48:54',18940,0,'','',30,0,0.12291,0.921,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693346,2,28616,0,1,1,0,1,'2024-12-30 20:48:54',924720,'2024-12-30 20:48:55',337861,0,'','',30,0,0.41314,0.924,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693347,2,26965,0,1,1,0,1,'2024-12-30 20:48:55',928041,'2024-12-30 20:48:56',23279,0,'','',30,0,0.12732,0.928,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693348,2,28620,0,1,1,1,1,'2024-12-30 20:48:55',929104,'2024-12-30 20:48:56',594127,0,'','',30,0,0.66502,0.929,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693349,2,26946,0,1,1,3,1,'2024-12-30 20:48:57',960319,'2024-12-30 20:48:58',0,0,'','',30,0,0.12617,0.96,3,'Unknown storage : /raid0 : ERROR','',''),(423693350,2,28282,0,1,1,0,1,'2024-12-30 20:48:57',962238,'2024-12-30 20:48:58',0,0,'','',30,0,0.13602,0.962,0,'Load : 0.21 0.16 0.11 : OK','load_1_min=0.21;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423693351,2,26970,0,1,1,0,1,'2024-12-30 20:48:57',964228,'2024-12-30 20:48:58',594106,0,'','',30,0,0.62988,0.964,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693352,2,28284,0,1,1,0,1,'2024-12-30 20:48:58',970719,'2024-12-30 20:48:58',976239,0,'','',30,0,0.00552,0.97,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693353,2,23726,0,1,1,2,1,'2024-12-30 20:48:57',966395,'2024-12-30 20:48:59',974004,0,'','',30,0,2.00761,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693354,2,26961,0,1,1,0,1,'2024-12-30 20:49:12',12,'2024-12-30 20:49:12',9870,0,'','',30,0,0.0083,0.014,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693355,2,28637,0,1,1,0,1,'2024-12-30 20:49:12',14,'2024-12-30 20:49:12',0,0,'','',30,0,0.07356,0.016,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693356,2,26973,0,1,1,0,1,'2024-12-30 20:49:12',15,'2024-12-30 20:49:12',140829,0,'','',30,0,0.12284,0.017,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693357,2,26955,0,1,1,0,1,'2024-12-30 20:49:13',8802,'2024-12-30 20:49:13',142906,0,'','',30,0,0.12176,0.021,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423693358,2,26950,0,1,1,0,1,'2024-12-30 20:49:13',18,'2024-12-30 20:49:13',361829,0,'','',30,0,0.33883,0.022,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400458730s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693359,2,26972,0,1,1,3,1,'2024-12-30 20:49:15',12243,'2024-12-30 20:49:15',147770,0,'','',30,0,0.12005,0.027,3,'Unknown storage : /disk1 : ERROR','',''),(423693360,2,26930,0,1,1,0,1,'2024-12-30 20:49:17',5,'2024-12-30 20:49:17',183910,0,'','',30,0,0.12573,0.058,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693361,2,26944,0,1,1,0,1,'2024-12-30 20:49:17',25781,'2024-12-30 20:49:17',191615,0,'','',30,0,0.12935,0.062,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693362,2,26966,0,1,1,0,1,'2024-12-30 20:49:17',24700,'2024-12-30 20:49:17',194565,0,'','',30,0,0.13439,0.06,0,'CPU utilization percentage : 26.75%','avg=26.75%;90;95;0;100 cpu0=21% cpu1=25% cpu2=34% cpu3=27%',''),(423693363,2,28281,0,1,1,1,1,'2024-12-30 20:49:17',426,'2024-12-30 20:49:17',735084,0,'','',30,0,0.6698,0.065,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693364,2,26956,0,1,1,1,1,'2024-12-30 20:49:17',26869,'2024-12-30 20:49:17',737700,0,'','',30,0,0.67334,0.064,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423693365,2,28617,0,1,1,2,1,'2024-12-30 20:49:24',123070,'2024-12-30 20:49:24',501266,0,'','',30,0,0.3782,0.122,2,'No process matching mysqld found : CRITICAL','',''),(423693366,2,28629,0,1,1,0,1,'2024-12-30 20:49:33',185661,'2024-12-30 20:49:33',307134,0,'','',30,0,0.12147,0.185,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693367,2,28638,0,1,1,0,1,'2024-12-30 20:49:52',285312,'2024-12-30 20:49:52',637648,0,'','',30,0,0.35234,0.285,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400782165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.52;10100000;10100000;0;10',''),(423693368,2,26974,0,1,1,0,1,'2024-12-30 20:50:17',500617,'2024-12-30 20:50:17',619722,0,'','',30,0,0.11911,0.5,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693369,2,28624,0,1,1,0,1,'2024-12-30 20:50:18',505913,'2024-12-30 20:50:18',818724,0,'','',30,0,0.31281,0.505,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693370,2,23728,0,1,1,0,1,'2024-12-30 20:50:22',525912,'2024-12-30 20:50:22',545341,0,'','',30,0,0.01943,0.525,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693371,2,23729,0,1,1,3,1,'2024-12-30 20:50:17',502739,'2024-12-30 20:50:23',739381,0,'','',30,0,6.23664,0.502,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693372,2,26952,0,1,1,0,1,'2024-12-30 20:50:29',557680,'2024-12-30 20:50:29',565405,0,'','',30,0,0.00773,0.557,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693373,2,26969,0,1,1,0,1,'2024-12-30 20:50:30',560941,'2024-12-30 20:50:30',572101,0,'','',30,0,0.01116,0.56,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693374,2,27566,0,1,1,0,1,'2024-12-30 20:50:30',562899,'2024-12-30 20:50:30',637435,0,'','',30,0,0.07454,0.562,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693375,2,28625,0,1,1,2,1,'2024-12-30 20:50:32',585922,'2024-12-30 20:50:32',671272,0,'','',30,0,0.08535,0.585,2,'(null)','',''),(423693376,2,26947,0,1,1,1,1,'2024-12-30 20:50:32',588345,'2024-12-30 20:50:32',717725,0,'','',30,0,0.12938,0.588,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693377,2,26933,0,1,1,0,1,'2024-12-30 20:50:33',590340,'2024-12-30 20:50:34',327,0,'','',30,0,0.46046,0.59,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826789625s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693378,2,23727,0,1,1,0,1,'2024-12-30 20:50:33',592362,'2024-12-30 20:50:34',638925,0,'','',30,0,1.04656,0.592,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259682286s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30380.56;1010000000;1010',''),(423693379,2,28632,0,1,1,2,1,'2024-12-30 20:50:35',596601,'2024-12-30 20:50:35',681429,0,'','',30,0,0.08483,0.596,2,'(null)','',''),(423693380,2,28628,0,1,1,0,1,'2024-12-30 20:50:35',598863,'2024-12-30 20:50:35',721858,0,'','',30,0,0.12299,0.598,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693381,2,26945,0,1,1,0,1,'2024-12-30 20:50:36',664286,'2024-12-30 20:50:36',792004,0,'','',30,0,0.12772,0.664,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693382,2,26968,0,1,1,0,1,'2024-12-30 20:50:36',666229,'2024-12-30 20:50:36',813033,0,'','',30,0,0.1468,0.666,0,'Load : 0.00 0.11 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.13;20;40',''),(423693383,2,26957,0,1,1,0,1,'2024-12-30 20:50:37',671991,'2024-12-30 20:50:37',905908,0,'','',30,0,0.23392,0.671,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693384,2,26975,0,1,1,1,1,'2024-12-30 20:50:41',695401,'2024-12-30 20:50:42',360983,0,'','',30,0,0.66558,0.695,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693385,2,23730,0,1,1,2,1,'2024-12-30 20:50:43',701994,'2024-12-30 20:50:45',707927,0,'','',30,0,2.00593,0.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693386,2,26934,0,1,1,0,1,'2024-12-30 20:50:49',727991,'2024-12-30 20:50:49',868012,0,'','',30,0,0.14002,0.727,0,'Load : 5.12 5.05 5.16 : OK','load_1_min=5.12;9;30 load_5_min=5.05;15;35 load_15_min=5.16;20;40',''),(423693387,2,28491,0,1,1,0,1,'2024-12-30 20:50:52',748486,'2024-12-30 20:50:53',103319,0,'','',30,0,0.35483,0.748,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400788211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24566.64;10100000;10100000;0;10',''),(423693388,2,28626,0,1,1,0,1,'2024-12-30 20:50:55',754051,'2024-12-30 20:50:55',759229,0,'','',30,0,0.00518,0.754,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693389,2,28618,0,1,1,0,1,'2024-12-30 20:50:56',776816,'2024-12-30 20:50:56',899621,0,'','',30,0,0.1228,0.776,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693390,2,26948,0,1,1,0,1,'2024-12-30 20:50:57',785155,'2024-12-30 20:50:57',910089,0,'','',30,0,0.12493,0.785,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423693391,2,26963,0,1,1,0,1,'2024-12-30 20:51:03',814223,'2024-12-30 20:51:03',859293,0,'','',30,0,0.04507,0.814,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693392,2,26931,0,1,1,0,1,'2024-12-30 20:51:03',816420,'2024-12-30 20:51:03',941558,0,'','',30,0,0.12514,0.816,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423693393,2,26935,0,1,1,0,1,'2024-12-30 20:51:15',862215,'2024-12-30 20:51:15',872965,0,'','',30,0,0.01075,0.862,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693394,2,26967,0,1,1,1,1,'2024-12-30 20:51:16',874965,'2024-12-30 20:51:17',540416,0,'','',30,0,0.66545,0.874,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423693395,2,26976,0,1,1,0,1,'2024-12-30 20:51:18',878825,'2024-12-30 20:51:19',225726,0,'','',30,0,0.3469,0.878,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400832330s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693396,2,26928,0,1,1,3,1,'2024-12-30 20:51:18',880791,'2024-12-30 20:51:25',115963,0,'','',30,0,6.23517,0.88,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693397,2,26953,0,1,1,0,1,'2024-12-30 20:51:25',935264,'2024-12-30 20:51:26',5,0,'','',30,0,0.12332,0.935,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693398,2,28619,0,1,1,0,1,'2024-12-30 20:51:28',959542,'2024-12-30 20:51:29',0,0,'','',30,0,0.12428,0.959,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423693399,2,28627,0,1,1,0,1,'2024-12-30 20:51:29',963919,'2024-12-30 20:51:30',301748,0,'','',30,0,0.33783,0.963,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401281452s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423693400,2,26932,0,1,1,1,1,'2024-12-30 20:51:29',965894,'2024-12-30 20:51:30',633674,0,'','',30,0,0.66778,0.965,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423693401,2,26949,0,1,1,1,1,'2024-12-30 20:51:29',968118,'2024-12-30 20:51:30',634271,0,'','',30,0,0.66615,0.968,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693402,2,28631,0,1,1,0,1,'2024-12-30 20:51:32',1,'2024-12-30 20:51:32',334629,0,'','',30,0,0.31562,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693403,2,28630,0,1,1,0,1,'2024-12-30 20:51:37',1856,'2024-12-30 20:51:37',164989,0,'','',30,0,0.12998,0.034,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693404,2,28623,0,1,1,0,1,'2024-12-30 20:51:37',2384,'2024-12-30 20:51:37',180165,0,'','',30,0,0.13496,0.045,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423693405,2,26964,0,1,1,0,1,'2024-12-30 20:51:38',40,'2024-12-30 20:51:38',178585,0,'','',30,0,0.12771,0.05,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693406,2,26943,0,1,1,2,1,'2024-12-30 20:51:38',41,'2024-12-30 20:51:38',184417,0,'','',30,0,0.13245,0.051,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693407,2,26951,0,1,1,0,1,'2024-12-30 20:51:38',43,'2024-12-30 20:51:38',209188,0,'','',30,0,0.15522,0.053,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693408,2,26962,0,1,1,0,1,'2024-12-30 20:51:38',44,'2024-12-30 20:51:38',294900,0,'','',30,0,0.23998,0.054,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693409,2,26929,0,1,1,2,1,'2024-12-30 20:51:40',25251,'2024-12-30 20:51:42',6,0,'','',30,0,2.00797,0.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693410,2,23725,0,1,1,3,1,'2024-12-30 20:51:37',19967,'2024-12-30 20:51:43',283039,0,'','',30,0,6.23626,0.046,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693411,2,28280,0,1,1,0,1,'2024-12-30 20:51:52',106638,'2024-12-30 20:51:52',232246,0,'','',30,0,0.12561,0.106,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423693412,2,26954,0,1,1,0,1,'2024-12-30 20:51:52',104710,'2024-12-30 20:51:52',232703,0,'','',30,0,0.12799,0.104,0,'/var: 36%left(17259MB/48432MB) (>10%) : OK','\'/var\'=31173MB;43589;46010;0;48432',''),(423693413,2,26977,0,1,1,0,1,'2024-12-30 20:51:52',110814,'2024-12-30 20:51:52',250767,0,'','',30,0,0.13995,0.11,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693414,2,26960,0,1,1,0,1,'2024-12-30 20:51:52',108642,'2024-12-30 20:51:52',252718,0,'','',30,0,0.14408,0.108,0,'Load : 1.34 1.47 1.45 : OK','load_1_min=1.34;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423693415,2,27343,0,1,1,0,1,'2024-12-30 20:51:52',112886,'2024-12-30 20:51:52',888754,0,'','',30,0,0.77587,0.112,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238768634s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693416,2,26978,0,1,1,0,1,'2024-12-30 20:51:53',117184,'2024-12-30 20:51:53',144149,0,'','',30,0,0.02696,0.117,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693417,2,26971,0,1,1,0,1,'2024-12-30 20:51:53',119519,'2024-12-30 20:51:53',244062,0,'','',30,0,0.12454,0.119,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693418,2,28616,0,1,1,0,1,'2024-12-30 20:51:54',123350,'2024-12-30 20:51:54',535656,0,'','',30,0,0.41231,0.123,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693419,2,26965,0,1,1,0,1,'2024-12-30 20:51:55',127434,'2024-12-30 20:51:55',255069,0,'','',30,0,0.12763,0.127,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693420,2,28620,0,1,1,1,1,'2024-12-30 20:51:55',129393,'2024-12-30 20:51:55',795315,0,'','',30,0,0.66592,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693421,2,26946,0,1,1,3,1,'2024-12-30 20:51:57',138630,'2024-12-30 20:51:57',265402,0,'','',30,0,0.12677,0.138,3,'Unknown storage : /raid0 : ERROR','',''),(423693422,2,28282,0,1,1,0,1,'2024-12-30 20:51:57',140848,'2024-12-30 20:51:57',276892,0,'','',30,0,0.13604,0.14,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423693423,2,26970,0,1,1,0,1,'2024-12-30 20:51:57',141587,'2024-12-30 20:51:57',745574,0,'','',30,0,0.60399,0.141,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693424,2,28284,0,1,1,0,1,'2024-12-30 20:51:58',147519,'2024-12-30 20:51:58',159958,0,'','',30,0,0.01244,0.147,0,'OK - 192.168.77.9: rta 0.023ms, lost 0%','rta=0.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693425,2,23726,0,1,1,2,1,'2024-12-30 20:51:57',144015,'2024-12-30 20:51:59',151071,0,'','',30,0,2.00706,0.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693426,2,26961,0,1,1,0,1,'2024-12-30 20:52:12',199829,'2024-12-30 20:52:12',208109,0,'','',30,0,0.00828,0.199,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693427,2,28637,0,1,1,0,1,'2024-12-30 20:52:12',201798,'2024-12-30 20:52:12',278108,0,'','',30,0,0.07631,0.201,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693428,2,26973,0,1,1,0,1,'2024-12-30 20:52:12',203893,'2024-12-30 20:52:12',326379,0,'','',30,0,0.12249,0.203,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693429,2,26955,0,1,1,0,1,'2024-12-30 20:52:13',207034,'2024-12-30 20:52:13',341910,0,'','',30,0,0.13488,0.207,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423693430,2,26950,0,1,1,0,1,'2024-12-30 20:52:13',208970,'2024-12-30 20:52:13',550278,0,'','',30,0,0.34131,0.208,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400476753s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693431,2,26972,0,1,1,3,1,'2024-12-30 20:52:15',214430,'2024-12-30 20:52:15',334437,0,'','',30,0,0.12001,0.214,3,'Unknown storage : /disk1 : ERROR','',''),(423693432,2,26930,0,1,1,0,1,'2024-12-30 20:52:17',231731,'2024-12-30 20:52:17',357124,0,'','',30,0,0.12539,0.231,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693433,2,26944,0,1,1,0,1,'2024-12-30 20:52:17',233726,'2024-12-30 20:52:17',363352,0,'','',30,0,0.12963,0.233,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693434,2,26966,0,1,1,0,1,'2024-12-30 20:52:17',235847,'2024-12-30 20:52:17',364868,0,'','',30,0,0.12902,0.235,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=14%',''),(423693435,2,28281,0,1,1,1,1,'2024-12-30 20:52:17',238073,'2024-12-30 20:52:17',905024,0,'','',30,0,0.66695,0.238,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693436,2,26956,0,1,1,1,1,'2024-12-30 20:52:17',240187,'2024-12-30 20:52:17',906966,0,'','',30,0,0.66678,0.24,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423693437,2,28617,0,1,1,2,1,'2024-12-30 20:52:24',269772,'2024-12-30 20:52:24',647637,0,'','',30,0,0.37787,0.269,2,'No process matching mysqld found : CRITICAL','',''),(423693438,2,28629,0,1,1,0,1,'2024-12-30 20:52:33',408824,'2024-12-30 20:52:33',531684,0,'','',30,0,0.12286,0.408,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693439,2,28638,0,1,1,0,1,'2024-12-30 20:52:52',508292,'2024-12-30 20:52:52',858295,0,'','',30,0,0.35,0.508,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400800188s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24541.52;10100000;10100000;0;10',''),(423693440,2,26974,0,1,1,0,1,'2024-12-30 20:53:17',628277,'2024-12-30 20:53:17',749135,0,'','',30,0,0.12086,0.628,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693441,2,28624,0,1,1,0,1,'2024-12-30 20:53:18',633530,'2024-12-30 20:53:18',937193,0,'','',30,0,0.30366,0.633,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693442,2,23728,0,1,1,0,1,'2024-12-30 20:53:22',656118,'2024-12-30 20:53:22',682885,0,'','',30,0,0.02677,0.656,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693443,2,23729,0,1,1,3,1,'2024-12-30 20:53:17',630605,'2024-12-30 20:53:23',865327,0,'','',30,0,6.23472,0.63,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693444,2,26952,0,1,1,0,1,'2024-12-30 20:53:29',690803,'2024-12-30 20:53:29',698811,0,'','',30,0,0.00801,0.69,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693445,2,26969,0,1,1,0,1,'2024-12-30 20:53:30',694990,'2024-12-30 20:53:30',705381,0,'','',30,0,0.01039,0.694,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693446,2,27566,0,1,1,0,1,'2024-12-30 20:53:30',696981,'2024-12-30 20:53:30',774459,0,'','',30,0,0.07748,0.696,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693447,2,28625,0,1,1,2,1,'2024-12-30 20:53:32',715314,'2024-12-30 20:53:32',800667,0,'','',30,0,0.08535,0.715,2,'(null)','',''),(423693448,2,26947,0,1,1,1,1,'2024-12-30 20:53:32',717289,'2024-12-30 20:53:32',847103,0,'','',30,0,0.12981,0.717,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693449,2,26933,0,1,1,0,1,'2024-12-30 20:53:33',721574,'2024-12-30 20:53:34',126863,0,'','',30,0,0.40529,0.721,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=826807640s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693450,2,23727,0,1,1,0,1,'2024-12-30 20:53:33',723811,'2024-12-30 20:53:34',787918,0,'','',30,0,1.06411,0.723,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259700299s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30481.44;1010000000;1010',''),(423693451,2,28632,0,1,1,2,1,'2024-12-30 20:53:35',729070,'2024-12-30 20:53:35',813492,0,'','',30,0,0.08442,0.729,2,'(null)','',''),(423693452,2,28628,0,1,1,0,1,'2024-12-30 20:53:35',730996,'2024-12-30 20:53:35',854636,0,'','',30,0,0.12364,0.73,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693453,2,26945,0,1,1,0,1,'2024-12-30 20:53:36',830424,'2024-12-30 20:53:36',958054,0,'','',30,0,0.12763,0.83,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693454,2,26968,0,1,1,0,1,'2024-12-30 20:53:36',832372,'2024-12-30 20:53:36',978229,0,'','',30,0,0.14586,0.832,0,'Load : 0.00 0.06 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.10;20;40',''),(423693455,2,26957,0,1,1,0,1,'2024-12-30 20:53:37',835361,'2024-12-30 20:53:38',6,0,'','',30,0,0.23455,0.835,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693456,2,26975,0,1,1,1,1,'2024-12-30 20:53:41',857569,'2024-12-30 20:53:42',526881,0,'','',30,0,0.66931,0.857,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693457,2,23730,0,1,1,2,1,'2024-12-30 20:53:43',864500,'2024-12-30 20:53:45',870996,0,'','',30,0,2.0065,0.864,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693458,2,26934,0,1,1,0,1,'2024-12-30 20:53:49',906744,'2024-12-30 20:53:50',19644,0,'','',30,0,0.13953,0.906,0,'Load : 5.24 5.21 5.19 : OK','load_1_min=5.24;9;30 load_5_min=5.21;15;35 load_15_min=5.19;20;40',''),(423693459,2,28491,0,1,1,0,1,'2024-12-30 20:53:52',925345,'2024-12-30 20:53:53',283163,0,'','',30,0,0.35782,0.925,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400806229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24490.08;10100000;10100000;0;10',''),(423693460,2,28626,0,1,1,0,1,'2024-12-30 20:53:55',932066,'2024-12-30 20:53:55',937250,0,'','',30,0,0.00518,0.932,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693461,2,28618,0,1,1,0,1,'2024-12-30 20:53:56',959018,'2024-12-30 20:53:57',0,0,'','',30,0,0.12198,0.958,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8096MB;8719;9204;0;9688',''),(423693462,2,26948,0,1,1,0,1,'2024-12-30 20:53:57',966606,'2024-12-30 20:53:58',0,0,'','',30,0,0.12411,0.966,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693463,2,26963,0,1,1,0,1,'2024-12-30 20:54:03',990339,'2024-12-30 20:54:04',15250,0,'','',30,0,0.04528,0.99,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693464,2,26931,0,1,1,0,1,'2024-12-30 20:54:03',992195,'2024-12-30 20:54:04',116012,0,'','',30,0,0.12382,0.992,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=64%',''),(423693465,2,26935,0,1,1,0,1,'2024-12-30 20:54:15',24,'2024-12-30 20:54:15',17116,0,'','',30,0,0.01034,0.03,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693466,2,26967,0,1,1,1,1,'2024-12-30 20:54:16',3,'2024-12-30 20:54:16',706054,0,'','',30,0,0.66749,0.038,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423693467,2,26976,0,1,1,0,1,'2024-12-30 20:54:18',18885,'2024-12-30 20:54:18',418103,0,'','',30,0,0.3734,0.044,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400850251s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693468,2,26928,0,1,1,3,1,'2024-12-30 20:54:18',27499,'2024-12-30 20:54:24',304449,0,'','',30,0,6.2389,0.065,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693469,2,26953,0,1,1,0,1,'2024-12-30 20:54:25',0,'2024-12-30 20:54:25',218931,0,'','',30,0,0.12362,0.095,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693470,2,28619,0,1,1,0,1,'2024-12-30 20:54:28',104024,'2024-12-30 20:54:28',228446,0,'','',30,0,0.12442,0.103,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423693471,2,28627,0,1,1,0,1,'2024-12-30 20:54:29',107306,'2024-12-30 20:54:29',454644,0,'','',30,0,0.34734,0.107,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401299368s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423693472,2,26932,0,1,1,1,1,'2024-12-30 20:54:29',109284,'2024-12-30 20:54:29',790172,0,'','',30,0,0.68089,0.109,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423693473,2,26949,0,1,1,1,1,'2024-12-30 20:54:29',111441,'2024-12-30 20:54:29',792982,0,'','',30,0,0.68154,0.111,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693474,2,28631,0,1,1,0,1,'2024-12-30 20:54:32',140839,'2024-12-30 20:54:32',451059,0,'','',30,0,0.31022,0.14,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693475,2,28630,0,1,1,0,1,'2024-12-30 20:54:37',153129,'2024-12-30 20:54:37',274598,0,'','',30,0,0.12147,0.153,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693476,2,28623,0,1,1,0,1,'2024-12-30 20:54:37',155185,'2024-12-30 20:54:37',289505,0,'','',30,0,0.13432,0.155,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423693477,2,26964,0,1,1,0,1,'2024-12-30 20:54:38',160344,'2024-12-30 20:54:38',287732,0,'','',30,0,0.12739,0.16,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693478,2,26943,0,1,1,2,1,'2024-12-30 20:54:38',162656,'2024-12-30 20:54:38',292368,0,'','',30,0,0.12971,0.162,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693479,2,26951,0,1,1,0,1,'2024-12-30 20:54:38',164317,'2024-12-30 20:54:38',324190,0,'','',30,0,0.15987,0.164,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693480,2,26962,0,1,1,0,1,'2024-12-30 20:54:38',165325,'2024-12-30 20:54:38',417144,0,'','',30,0,0.25182,0.165,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693481,2,26929,0,1,1,2,1,'2024-12-30 20:54:40',170727,'2024-12-30 20:54:42',178155,0,'','',30,0,2.00743,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693482,2,23725,0,1,1,3,1,'2024-12-30 20:54:37',157411,'2024-12-30 20:54:43',392519,0,'','',30,0,6.23511,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693483,2,28280,0,1,1,0,1,'2024-12-30 20:54:52',251428,'2024-12-30 20:54:52',376925,0,'','',30,0,0.1255,0.251,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423693484,2,26954,0,1,1,0,1,'2024-12-30 20:54:52',253469,'2024-12-30 20:54:52',378354,0,'','',30,0,0.12488,0.253,0,'/var: 36%left(17259MB/48432MB) (>10%) : OK','\'/var\'=31173MB;43589;46010;0;48432',''),(423693485,2,26977,0,1,1,0,1,'2024-12-30 20:54:52',254504,'2024-12-30 20:54:52',396103,0,'','',30,0,0.1416,0.254,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693486,2,26960,0,1,1,0,1,'2024-12-30 20:54:52',255768,'2024-12-30 20:54:52',397580,0,'','',30,0,0.14181,0.255,0,'Load : 1.91 1.65 1.51 : OK','load_1_min=1.91;2;6 load_5_min=1.65;3;7 load_15_min=1.51;4;9',''),(423693487,2,27343,0,1,1,0,1,'2024-12-30 20:54:52',257931,'2024-12-30 20:54:53',2,0,'','',30,0,0.77174,0.257,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238786650s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423693488,2,26978,0,1,1,0,1,'2024-12-30 20:54:53',260620,'2024-12-30 20:54:53',269152,0,'','',30,0,0.00853,0.26,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693489,2,26971,0,1,1,0,1,'2024-12-30 20:54:53',262902,'2024-12-30 20:54:53',384134,0,'','',30,0,0.12123,0.262,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693490,2,28616,0,1,1,0,1,'2024-12-30 20:54:54',264991,'2024-12-30 20:54:54',677218,0,'','',30,0,0.41223,0.264,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693491,2,26965,0,1,1,0,1,'2024-12-30 20:54:55',268158,'2024-12-30 20:54:55',397267,0,'','',30,0,0.12911,0.268,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693492,2,28620,0,1,1,1,1,'2024-12-30 20:54:55',269218,'2024-12-30 20:54:55',935808,0,'','',30,0,0.66659,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693493,2,26946,0,1,1,3,1,'2024-12-30 20:54:57',304389,'2024-12-30 20:54:57',429530,0,'','',30,0,0.12514,0.304,3,'Unknown storage : /raid0 : ERROR','',''),(423693494,2,28282,0,1,1,0,1,'2024-12-30 20:54:57',306334,'2024-12-30 20:54:57',441648,0,'','',30,0,0.13531,0.306,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423693495,2,26970,0,1,1,0,1,'2024-12-30 20:54:57',308518,'2024-12-30 20:54:57',912818,0,'','',30,0,0.6043,0.308,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693496,2,28284,0,1,1,0,1,'2024-12-30 20:54:58',312255,'2024-12-30 20:54:58',317974,0,'','',30,0,0.00572,0.312,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693497,2,23726,0,1,1,2,1,'2024-12-30 20:54:57',310597,'2024-12-30 20:54:59',316863,0,'','',30,0,2.00627,0.31,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693498,2,26961,0,1,1,0,1,'2024-12-30 20:55:12',461591,'2024-12-30 20:55:12',469820,0,'','',30,0,0.00823,0.461,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693499,2,28637,0,1,1,0,1,'2024-12-30 20:55:12',463604,'2024-12-30 20:55:12',542083,0,'','',30,0,0.07848,0.463,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693500,2,26973,0,1,1,0,1,'2024-12-30 20:55:12',465681,'2024-12-30 20:55:12',587091,0,'','',30,0,0.12141,0.465,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693501,2,26955,0,1,1,0,1,'2024-12-30 20:55:13',469793,'2024-12-30 20:55:13',591164,0,'','',30,0,0.12137,0.469,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423693502,2,26950,0,1,1,0,1,'2024-12-30 20:55:13',471677,'2024-12-30 20:55:13',808975,0,'','',30,0,0.3373,0.471,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400494784s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693503,2,26972,0,1,1,3,1,'2024-12-30 20:55:15',477148,'2024-12-30 20:55:15',596376,0,'','',30,0,0.11923,0.477,3,'Unknown storage : /disk1 : ERROR','',''),(423693504,2,26944,0,1,1,0,1,'2024-12-30 20:55:17',506360,'2024-12-30 20:55:17',634135,0,'','',30,0,0.12777,0.506,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693505,2,26930,0,1,1,0,1,'2024-12-30 20:55:17',504488,'2024-12-30 20:55:17',635095,0,'','',30,0,0.13061,0.504,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693506,2,26966,0,1,1,0,1,'2024-12-30 20:55:17',508432,'2024-12-30 20:55:17',639203,0,'','',30,0,0.13077,0.508,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=15%',''),(423693507,2,26956,0,1,1,1,1,'2024-12-30 20:55:17',512500,'2024-12-30 20:55:18',180931,0,'','',30,0,0.66843,0.512,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423693508,2,28281,0,1,1,1,1,'2024-12-30 20:55:17',510623,'2024-12-30 20:55:18',185814,0,'','',30,0,0.67519,0.51,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693509,2,28617,0,1,1,2,1,'2024-12-30 20:55:24',548668,'2024-12-30 20:55:24',926607,0,'','',30,0,0.37794,0.548,2,'No process matching mysqld found : CRITICAL','',''),(423693510,2,28629,0,1,1,0,1,'2024-12-30 20:55:33',594190,'2024-12-30 20:55:33',715676,0,'','',30,0,0.12149,0.594,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693511,2,28638,0,1,1,0,1,'2024-12-30 20:55:52',669350,'2024-12-30 20:55:53',137,0,'','',30,0,0.35185,0.669,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400818204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.56;10100000;10100000;0;10',''),(423693512,2,26974,0,1,1,0,1,'2024-12-30 20:56:17',779520,'2024-12-30 20:56:17',899945,0,'','',30,0,0.12043,0.779,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423693513,2,28624,0,1,1,0,1,'2024-12-30 20:56:18',784758,'2024-12-30 20:56:19',0,0,'','',30,0,0.30584,0.784,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693514,2,23728,0,1,1,0,1,'2024-12-30 20:56:22',808338,'2024-12-30 20:56:22',827543,0,'','',30,0,0.0192,0.808,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693515,2,23729,0,1,1,3,1,'2024-12-30 20:56:17',781520,'2024-12-30 20:56:24',1,0,'','',30,0,6.23774,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693516,2,26952,0,1,1,0,1,'2024-12-30 20:56:29',851509,'2024-12-30 20:56:29',859212,0,'','',30,0,0.0077,0.851,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693517,2,26969,0,1,1,0,1,'2024-12-30 20:56:30',853665,'2024-12-30 20:56:30',864328,0,'','',30,0,0.01066,0.853,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693518,2,27566,0,1,1,0,1,'2024-12-30 20:56:30',855617,'2024-12-30 20:56:30',897430,0,'','',30,0,0.04181,0.855,0,'SNMP OK - 449','iso.3.6.1.4.1.21695.1.2.2.4.1=449;;;;',''),(423693519,2,28625,0,1,1,2,1,'2024-12-30 20:56:32',872995,'2024-12-30 20:56:32',957463,0,'','',30,0,0.08447,0.872,2,'(null)','',''),(423693520,2,26947,0,1,1,1,1,'2024-12-30 20:56:32',874949,'2024-12-30 20:56:33',3,0,'','',30,0,0.12903,0.874,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693521,2,23727,0,1,1,0,1,'2024-12-30 20:56:33',881436,'2024-12-30 20:56:34',964245,0,'','',30,0,1.08281,0.881,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1259718316s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29927.28;1010000000;1010',''),(423693522,2,28632,0,1,1,2,1,'2024-12-30 20:56:35',885465,'2024-12-30 20:56:35',970248,0,'','',30,0,0.08478,0.885,2,'(null)','',''),(423693523,2,28628,0,1,1,0,1,'2024-12-30 20:56:35',887719,'2024-12-30 20:56:36',597,0,'','',30,0,0.12354,0.887,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693524,2,26933,0,1,1,0,1,'2024-12-30 20:56:33',879209,'2024-12-30 20:56:36',359726,0,'','',30,0,2.48052,0.879,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=2.26s;;;; uptime=826825656s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693525,2,26945,0,1,1,0,1,'2024-12-30 20:56:36',955391,'2024-12-30 20:56:37',0,0,'','',30,0,0.12774,0.955,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693526,2,26968,0,1,1,0,1,'2024-12-30 20:56:36',957316,'2024-12-30 20:56:37',104354,0,'','',30,0,0.14704,0.957,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423693527,2,26957,0,1,1,0,1,'2024-12-30 20:56:37',961737,'2024-12-30 20:56:38',193566,0,'','',30,0,0.23183,0.961,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693528,2,26975,0,1,1,1,1,'2024-12-30 20:56:41',986089,'2024-12-30 20:56:42',651523,0,'','',30,0,0.66543,0.986,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693529,2,23730,0,1,1,2,1,'2024-12-30 20:56:43',990718,'2024-12-30 20:56:45',996990,0,'','',30,0,2.00627,0.99,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693530,2,26934,0,1,1,0,1,'2024-12-30 20:56:49',9951,'2024-12-30 20:56:49',202405,0,'','',30,0,0.17907,0.023,0,'Load : 6.14 5.58 5.33 : OK','load_1_min=6.14;9;30 load_5_min=5.58;15;35 load_15_min=5.33;20;40',''),(423693531,2,28491,0,1,1,0,1,'2024-12-30 20:56:52',1732,'2024-12-30 20:56:52',381324,0,'','',30,0,0.34828,0.033,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400824140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24616.88;10100000;10100000;0;10',''),(423693532,2,28626,0,1,1,0,1,'2024-12-30 20:56:55',16751,'2024-12-30 20:56:55',19354,0,'','',30,0,0.00507,0.04,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693533,2,28618,0,1,1,0,1,'2024-12-30 20:56:56',311,'2024-12-30 20:56:56',168156,0,'','',30,0,0.12137,0.046,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693534,2,26948,0,1,1,0,1,'2024-12-30 20:56:57',41,'2024-12-30 20:56:57',182477,0,'','',30,0,0.13058,0.051,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693535,2,26963,0,1,1,0,1,'2024-12-30 20:57:03',6,'2024-12-30 20:57:03',114239,0,'','',30,0,0.0443,0.069,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693536,2,26931,0,1,1,0,1,'2024-12-30 20:57:03',57,'2024-12-30 20:57:03',193450,0,'','',30,0,0.12162,0.071,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=86% cpu1=70% cpu2=70% cpu3=65%',''),(423693537,2,26935,0,1,1,0,1,'2024-12-30 20:57:15',101715,'2024-12-30 20:57:15',111826,0,'','',30,0,0.01011,0.101,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693538,2,26967,0,1,1,1,1,'2024-12-30 20:57:16',114853,'2024-12-30 20:57:16',784831,0,'','',30,0,0.66998,0.114,1,'SNMP WARNING - 3 13 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423693539,2,26976,0,1,1,0,1,'2024-12-30 20:57:18',120384,'2024-12-30 20:57:18',475391,0,'','',30,0,0.35501,0.12,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400868258s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693540,2,26928,0,1,1,3,1,'2024-12-30 20:57:18',122123,'2024-12-30 20:57:24',358803,0,'','',30,0,6.23668,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693541,2,26953,0,1,1,0,1,'2024-12-30 20:57:25',152068,'2024-12-30 20:57:25',277088,0,'','',30,0,0.12502,0.152,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693542,2,28619,0,1,1,0,1,'2024-12-30 20:57:28',184815,'2024-12-30 20:57:28',310429,0,'','',30,0,0.12561,0.184,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423693543,2,28627,0,1,1,0,1,'2024-12-30 20:57:29',188095,'2024-12-30 20:57:29',528453,0,'','',30,0,0.34036,0.188,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401317375s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423693544,2,26949,0,1,1,1,1,'2024-12-30 20:57:29',191141,'2024-12-30 20:57:29',859928,0,'','',30,0,0.66879,0.191,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693545,2,26932,0,1,1,1,1,'2024-12-30 20:57:29',190024,'2024-12-30 20:57:29',866272,0,'','',30,0,0.67625,0.189,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423693546,2,28631,0,1,1,0,1,'2024-12-30 20:57:32',229653,'2024-12-30 20:57:32',544722,0,'','',30,0,0.31507,0.229,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693547,2,28630,0,1,1,0,1,'2024-12-30 20:57:37',258686,'2024-12-30 20:57:37',381499,0,'','',30,0,0.12281,0.258,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693548,2,28623,0,1,1,0,1,'2024-12-30 20:57:37',260704,'2024-12-30 20:57:37',395483,0,'','',30,0,0.13478,0.26,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423693549,2,26964,0,1,1,0,1,'2024-12-30 20:57:38',265944,'2024-12-30 20:57:38',393726,0,'','',30,0,0.12778,0.265,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693550,2,26943,0,1,1,2,1,'2024-12-30 20:57:38',268128,'2024-12-30 20:57:38',400358,0,'','',30,0,0.13223,0.268,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693551,2,26951,0,1,1,0,1,'2024-12-30 20:57:38',268873,'2024-12-30 20:57:38',425530,0,'','',30,0,0.15666,0.268,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693552,2,26962,0,1,1,0,1,'2024-12-30 20:57:38',270909,'2024-12-30 20:57:38',508960,0,'','',30,0,0.23805,0.27,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693553,2,26929,0,1,1,2,1,'2024-12-30 20:57:40',275255,'2024-12-30 20:57:42',282238,0,'','',30,0,2.00698,0.275,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693554,2,23725,0,1,1,3,1,'2024-12-30 20:57:37',262800,'2024-12-30 20:57:43',501045,0,'','',30,0,6.23825,0.262,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693555,2,28280,0,1,1,0,1,'2024-12-30 20:57:52',444156,'2024-12-30 20:57:52',568567,0,'','',30,0,0.12441,0.444,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423693556,2,26954,0,1,1,0,1,'2024-12-30 20:57:52',446183,'2024-12-30 20:57:52',570918,0,'','',30,0,0.12473,0.446,0,'/var: 36%left(17259MB/48432MB) (>10%) : OK','\'/var\'=31173MB;43589;46010;0;48432',''),(423693557,2,26977,0,1,1,0,1,'2024-12-30 20:57:52',448398,'2024-12-30 20:57:52',586918,0,'','',30,0,0.13852,0.448,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693558,2,26960,0,1,1,0,1,'2024-12-30 20:57:52',450115,'2024-12-30 20:57:52',593333,0,'','',30,0,0.14322,0.45,0,'Load : 1.85 1.73 1.56 : OK','load_1_min=1.85;2;6 load_5_min=1.73;3;7 load_15_min=1.56;4;9',''),(423693559,2,27343,0,1,1,0,1,'2024-12-30 20:57:52',451104,'2024-12-30 20:57:53',226224,0,'','',30,0,0.77512,0.451,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238804670s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693560,2,26978,0,1,1,0,1,'2024-12-30 20:57:53',455354,'2024-12-30 20:57:53',464072,0,'','',30,0,0.00872,0.455,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693561,2,26971,0,1,1,0,1,'2024-12-30 20:57:53',457667,'2024-12-30 20:57:53',579802,0,'','',30,0,0.12213,0.457,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693562,2,28616,0,1,1,0,1,'2024-12-30 20:57:54',461445,'2024-12-30 20:57:54',880116,0,'','',30,0,0.41867,0.461,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693563,2,26965,0,1,1,0,1,'2024-12-30 20:57:55',465771,'2024-12-30 20:57:55',593489,0,'','',30,0,0.12772,0.465,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693564,2,28620,0,1,1,1,1,'2024-12-30 20:57:55',467778,'2024-12-30 20:57:56',136997,0,'','',30,0,0.66922,0.467,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693565,2,26946,0,1,1,3,1,'2024-12-30 20:57:57',511885,'2024-12-30 20:57:57',638138,0,'','',30,0,0.12625,0.511,3,'Unknown storage : /raid0 : ERROR','',''),(423693566,2,28282,0,1,1,0,1,'2024-12-30 20:57:57',513890,'2024-12-30 20:57:57',648021,0,'','',30,0,0.13413,0.513,0,'Load : 0.30 0.14 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423693567,2,26970,0,1,1,0,1,'2024-12-30 20:57:57',516093,'2024-12-30 20:57:58',142907,0,'','',30,0,0.62681,0.516,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693568,2,28284,0,1,1,0,1,'2024-12-30 20:57:58',522077,'2024-12-30 20:57:58',527892,0,'','',30,0,0.00581,0.522,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693569,2,23726,0,1,1,2,1,'2024-12-30 20:57:57',518265,'2024-12-30 20:57:59',525063,0,'','',30,0,2.0068,0.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693570,2,26961,0,1,1,0,1,'2024-12-30 20:58:12',594127,'2024-12-30 20:58:12',601128,0,'','',30,0,0.007,0.594,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693571,2,28637,0,1,1,0,1,'2024-12-30 20:58:12',596076,'2024-12-30 20:58:12',638739,0,'','',30,0,0.04266,0.596,0,'SNMP OK - 173','iso.3.6.1.4.1.21695.1.2.2.4.2=173;;;;',''),(423693572,2,26973,0,1,1,0,1,'2024-12-30 20:58:12',598249,'2024-12-30 20:58:12',719073,0,'','',30,0,0.12082,0.598,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693573,2,26955,0,1,1,0,1,'2024-12-30 20:58:13',601297,'2024-12-30 20:58:13',722171,0,'','',30,0,0.12087,0.601,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=83%',''),(423693574,2,26950,0,1,1,0,1,'2024-12-30 20:58:13',603194,'2024-12-30 20:58:13',953361,0,'','',30,0,0.35017,0.603,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400512800s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693575,2,26972,0,1,1,3,1,'2024-12-30 20:58:15',608671,'2024-12-30 20:58:15',727658,0,'','',30,0,0.11899,0.608,3,'Unknown storage : /disk1 : ERROR','',''),(423693576,2,26944,0,1,1,0,1,'2024-12-30 20:58:17',645938,'2024-12-30 20:58:17',774631,0,'','',30,0,0.12869,0.645,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693577,2,26930,0,1,1,0,1,'2024-12-30 20:58:17',647816,'2024-12-30 20:58:17',776800,0,'','',30,0,0.12898,0.647,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693578,2,26966,0,1,1,0,1,'2024-12-30 20:58:17',649998,'2024-12-30 20:58:17',781265,0,'','',30,0,0.13127,0.649,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=13% cpu1=16% cpu2=20% cpu3=17%',''),(423693579,2,26956,0,1,1,1,1,'2024-12-30 20:58:17',652167,'2024-12-30 20:58:18',317583,0,'','',30,0,0.66542,0.652,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423693580,2,28281,0,1,1,1,1,'2024-12-30 20:58:17',653996,'2024-12-30 20:58:18',319959,0,'','',30,0,0.66596,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693581,2,28617,0,1,1,2,1,'2024-12-30 20:58:24',701972,'2024-12-30 20:58:25',7,0,'','',30,0,0.37725,0.701,2,'No process matching mysqld found : CRITICAL','',''),(423693582,2,28629,0,1,1,0,1,'2024-12-30 20:58:33',768702,'2024-12-30 20:58:33',890130,0,'','',30,0,0.12143,0.768,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693583,2,28638,0,1,1,0,1,'2024-12-30 20:58:52',859670,'2024-12-30 20:58:53',212421,0,'','',30,0,0.35275,0.859,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400836223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24555.04;10100000;10100000;0;10',''),(423693584,2,26974,0,1,1,0,1,'2024-12-30 20:59:17',968360,'2024-12-30 20:59:18',0,0,'','',30,0,0.11933,0.968,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693585,2,28624,0,1,1,0,1,'2024-12-30 20:59:18',973717,'2024-12-30 20:59:19',286368,0,'','',30,0,0.31265,0.973,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693586,2,23728,0,1,1,0,1,'2024-12-30 20:59:23',96,'2024-12-30 20:59:23',1197,0,'','',30,0,0.02115,1.001,0,'OK - 192.168.77.159: rta 0.821ms, lost 0%','rta=0.821ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693587,2,23729,0,1,1,3,1,'2024-12-30 20:59:17',970295,'2024-12-30 20:59:24',205987,0,'','',30,0,6.23569,0.97,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693588,2,26952,0,1,1,0,1,'2024-12-30 20:59:29',1073,'2024-12-30 20:59:29',2,0,'','',30,0,0.00779,0.02,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693589,2,26969,0,1,1,0,1,'2024-12-30 20:59:30',19,'2024-12-30 20:59:30',231,0,'','',30,0,0.01094,0.023,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693590,2,27566,0,1,1,0,1,'2024-12-30 20:59:30',11261,'2024-12-30 20:59:30',6,0,'','',30,0,0.04312,0.025,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693591,2,28625,0,1,1,2,1,'2024-12-30 20:59:32',15015,'2024-12-30 20:59:32',119689,0,'','',30,0,0.08444,0.035,2,'(null)','',''),(423693592,2,26947,0,1,1,1,1,'2024-12-30 20:59:32',16024,'2024-12-30 20:59:32',165804,0,'','',30,0,0.12857,0.037,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693593,2,26933,0,1,1,0,1,'2024-12-30 20:59:33',21244,'2024-12-30 20:59:33',480375,0,'','',30,0,0.429,0.051,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=826843575s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693594,2,23727,0,1,1,0,1,'2024-12-30 20:59:33',16725,'2024-12-30 20:59:34',109266,0,'','',30,0,1.06874,0.04,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259736235s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29351.84;1010000000;1010',''),(423693595,2,28632,0,1,1,2,1,'2024-12-30 20:59:35',46,'2024-12-30 20:59:35',141038,0,'','',30,0,0.0841,0.056,2,'(null)','',''),(423693596,2,28628,0,1,1,0,1,'2024-12-30 20:59:35',5,'2024-12-30 20:59:35',182012,0,'','',30,0,0.12283,0.059,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693597,2,26945,0,1,1,0,1,'2024-12-30 20:59:36',0,'2024-12-30 20:59:36',210223,0,'','',30,0,0.12819,0.082,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693598,2,26968,0,1,1,0,1,'2024-12-30 20:59:36',0,'2024-12-30 20:59:36',229211,0,'','',30,0,0.14522,0.083,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423693599,2,26957,0,1,1,0,1,'2024-12-30 20:59:37',0,'2024-12-30 20:59:37',325760,0,'','',30,0,0.23357,0.092,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693600,2,26975,0,1,1,1,1,'2024-12-30 20:59:41',104336,'2024-12-30 20:59:41',770409,0,'','',30,0,0.66607,0.104,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693601,2,23730,0,1,1,2,1,'2024-12-30 20:59:43',112453,'2024-12-30 20:59:44',112424,0,'','',30,0,0.99997,0.112,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693602,2,26934,0,1,1,0,1,'2024-12-30 20:59:49',136905,'2024-12-30 20:59:49',279455,0,'','',30,0,0.14255,0.136,0,'Load : 5.24 5.43 5.31 : OK','load_1_min=5.24;9;30 load_5_min=5.43;15;35 load_15_min=5.31;20;40',''),(423693603,2,28491,0,1,1,0,1,'2024-12-30 20:59:52',145607,'2024-12-30 20:59:52',492980,0,'','',30,0,0.34737,0.145,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400842151s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.76;10100000;10100000;0;10',''),(423693604,2,28626,0,1,1,0,1,'2024-12-30 20:59:55',152443,'2024-12-30 20:59:55',157649,0,'','',30,0,0.00521,0.152,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693605,2,28618,0,1,1,0,1,'2024-12-30 20:59:56',159817,'2024-12-30 20:59:56',354841,0,'','',30,0,0.19502,0.159,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693606,2,26948,0,1,1,0,1,'2024-12-30 20:59:57',162948,'2024-12-30 20:59:57',288462,0,'','',30,0,0.12551,0.162,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423693607,2,26963,0,1,1,0,1,'2024-12-30 21:00:03',177544,'2024-12-30 21:00:03',222045,0,'','',30,0,0.0445,0.177,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693608,2,26931,0,1,1,0,1,'2024-12-30 21:00:03',179604,'2024-12-30 21:00:03',302427,0,'','',30,0,0.12282,0.179,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=67%',''),(423693609,2,26935,0,1,1,0,1,'2024-12-30 21:00:15',238323,'2024-12-30 21:00:15',248456,0,'','',30,0,0.01013,0.238,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693610,2,26967,0,1,1,1,1,'2024-12-30 21:00:16',261527,'2024-12-30 21:00:16',948702,0,'','',30,0,0.68717,0.261,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423693611,2,26976,0,1,1,0,1,'2024-12-30 21:00:18',270345,'2024-12-30 21:00:18',619870,0,'','',30,0,0.34952,0.27,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400886275s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693612,2,26928,0,1,1,3,1,'2024-12-30 21:00:18',272341,'2024-12-30 21:00:24',509382,0,'','',30,0,6.23704,0.272,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693613,2,26953,0,1,1,0,1,'2024-12-30 21:00:25',331200,'2024-12-30 21:00:25',455330,0,'','',30,0,0.12413,0.331,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693614,2,28619,0,1,1,0,1,'2024-12-30 21:00:28',379141,'2024-12-30 21:00:28',503960,0,'','',30,0,0.12482,0.379,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=0% cpu7=2%',''),(423693615,2,28627,0,1,1,0,1,'2024-12-30 21:00:29',382145,'2024-12-30 21:00:29',719103,0,'','',30,0,0.33696,0.382,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401335393s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423693616,2,26949,0,1,1,1,1,'2024-12-30 21:00:29',383986,'2024-12-30 21:00:30',42,0,'','',30,0,0.66894,0.383,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693617,2,26932,0,1,1,1,1,'2024-12-30 21:00:29',385117,'2024-12-30 21:00:30',22444,0,'','',30,0,0.66854,0.385,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423693618,2,28631,0,1,1,0,1,'2024-12-30 21:00:32',426721,'2024-12-30 21:00:32',736860,0,'','',30,0,0.31014,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693619,2,28630,0,1,1,0,1,'2024-12-30 21:00:37',451151,'2024-12-30 21:00:37',572725,0,'','',30,0,0.12157,0.451,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693620,2,28623,0,1,1,0,1,'2024-12-30 21:00:37',453218,'2024-12-30 21:00:37',588225,0,'','',30,0,0.13501,0.453,0,'Load : 0.32 0.15 0.10 : OK','load_1_min=0.32;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423693621,2,26964,0,1,1,0,1,'2024-12-30 21:00:38',459363,'2024-12-30 21:00:38',587763,0,'','',30,0,0.1284,0.459,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693622,2,26943,0,1,1,2,1,'2024-12-30 21:00:38',460348,'2024-12-30 21:00:38',590343,0,'','',30,0,0.12999,0.46,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693623,2,26951,0,1,1,0,1,'2024-12-30 21:00:38',463190,'2024-12-30 21:00:38',617254,0,'','',30,0,0.15406,0.463,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693624,2,26962,0,1,1,0,1,'2024-12-30 21:00:38',465711,'2024-12-30 21:00:38',709384,0,'','',30,0,0.24367,0.465,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693625,2,26929,0,1,1,2,1,'2024-12-30 21:00:40',470519,'2024-12-30 21:00:42',476779,0,'','',30,0,2.00626,0.47,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693626,2,23725,0,1,1,3,1,'2024-12-30 21:00:37',455412,'2024-12-30 21:00:43',692674,0,'','',30,0,6.23726,0.455,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693627,2,28280,0,1,1,0,1,'2024-12-30 21:00:52',543545,'2024-12-30 21:00:52',671059,0,'','',30,0,0.12751,0.543,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423693628,2,26954,0,1,1,0,1,'2024-12-30 21:00:52',544632,'2024-12-30 21:00:52',681766,0,'','',30,0,0.13713,0.544,0,'/var: 36%left(17258MB/48432MB) (>10%) : OK','\'/var\'=31174MB;43589;46010;0;48432',''),(423693629,2,26960,0,1,1,0,1,'2024-12-30 21:00:52',547294,'2024-12-30 21:00:52',686841,0,'','',30,0,0.13955,0.547,0,'Load : 1.79 1.72 1.58 : OK','load_1_min=1.79;2;6 load_5_min=1.72;3;7 load_15_min=1.58;4;9',''),(423693630,2,26977,0,1,1,0,1,'2024-12-30 21:00:52',546556,'2024-12-30 21:00:52',688519,0,'','',30,0,0.14196,0.546,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693631,2,27343,0,1,1,0,1,'2024-12-30 21:00:52',549681,'2024-12-30 21:00:53',324690,0,'','',30,0,0.77501,0.549,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238822682s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693632,2,26978,0,1,1,0,1,'2024-12-30 21:00:53',553223,'2024-12-30 21:00:53',561732,0,'','',30,0,0.00851,0.553,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693633,2,26971,0,1,1,0,1,'2024-12-30 21:00:53',555499,'2024-12-30 21:00:53',676891,0,'','',30,0,0.12139,0.555,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693634,2,28616,0,1,1,0,1,'2024-12-30 21:00:54',558315,'2024-12-30 21:00:54',972635,0,'','',30,0,0.41432,0.558,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693635,2,26965,0,1,1,0,1,'2024-12-30 21:00:55',561432,'2024-12-30 21:00:55',690071,0,'','',30,0,0.12864,0.561,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693636,2,28620,0,1,1,1,1,'2024-12-30 21:00:55',562517,'2024-12-30 21:00:56',229735,0,'','',30,0,0.66722,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693637,2,26946,0,1,1,3,1,'2024-12-30 21:00:57',590008,'2024-12-30 21:00:57',716367,0,'','',30,0,0.12636,0.589,3,'Unknown storage : /raid0 : ERROR','',''),(423693638,2,28282,0,1,1,0,1,'2024-12-30 21:00:57',591998,'2024-12-30 21:00:57',728186,0,'','',30,0,0.13619,0.591,0,'Load : 0.23 0.14 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423693639,2,26970,0,1,1,0,1,'2024-12-30 21:00:57',594200,'2024-12-30 21:00:58',223322,0,'','',30,0,0.62912,0.594,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693640,2,28284,0,1,1,0,1,'2024-12-30 21:00:58',599311,'2024-12-30 21:00:58',605043,0,'','',30,0,0.00573,0.599,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693641,2,23726,0,1,1,2,1,'2024-12-30 21:00:57',596321,'2024-12-30 21:00:59',602692,0,'','',30,0,2.00637,0.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693642,2,26961,0,1,1,0,1,'2024-12-30 21:01:12',698212,'2024-12-30 21:01:12',706450,0,'','',30,0,0.00824,0.698,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693643,2,28637,0,1,1,0,1,'2024-12-30 21:01:12',700301,'2024-12-30 21:01:12',743809,0,'','',30,0,0.04351,0.7,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693644,2,26973,0,1,1,0,1,'2024-12-30 21:01:12',702492,'2024-12-30 21:01:12',825483,0,'','',30,0,0.12299,0.702,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693645,2,26955,0,1,1,0,1,'2024-12-30 21:01:13',705466,'2024-12-30 21:01:13',827761,0,'','',30,0,0.1223,0.705,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423693646,2,26950,0,1,1,0,1,'2024-12-30 21:01:13',707602,'2024-12-30 21:01:14',18486,0,'','',30,0,0.33646,0.707,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400530814s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693647,2,26972,0,1,1,3,1,'2024-12-30 21:01:15',713915,'2024-12-30 21:01:15',834065,0,'','',30,0,0.12015,0.713,3,'Unknown storage : /disk1 : ERROR','',''),(423693648,2,26944,0,1,1,0,1,'2024-12-30 21:01:17',742326,'2024-12-30 21:01:17',871776,0,'','',30,0,0.12945,0.742,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693649,2,26966,0,1,1,0,1,'2024-12-30 21:01:17',746452,'2024-12-30 21:01:17',875057,0,'','',30,0,0.1286,0.746,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=11% cpu1=16% cpu2=20% cpu3=16%',''),(423693650,2,26930,0,1,1,0,1,'2024-12-30 21:01:17',744291,'2024-12-30 21:01:17',875111,0,'','',30,0,0.13082,0.744,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693651,2,28281,0,1,1,1,1,'2024-12-30 21:01:17',750280,'2024-12-30 21:01:18',419123,0,'','',30,0,0.66884,0.75,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693652,2,26956,0,1,1,1,1,'2024-12-30 21:01:17',748631,'2024-12-30 21:01:18',421231,0,'','',30,0,0.6726,0.748,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423693653,2,28617,0,1,1,2,1,'2024-12-30 21:01:24',791585,'2024-12-30 21:01:25',168840,0,'','',30,0,0.37726,0.791,2,'No process matching mysqld found : CRITICAL','',''),(423693654,2,28629,0,1,1,0,1,'2024-12-30 21:01:33',859460,'2024-12-30 21:01:33',980706,0,'','',30,0,0.12125,0.859,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693655,2,28638,0,1,1,0,1,'2024-12-30 21:01:52',971408,'2024-12-30 21:01:53',330484,0,'','',30,0,0.35908,0.971,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400854234s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24572.16;10100000;10100000;0;10',''),(423693656,2,26974,0,1,1,0,1,'2024-12-30 21:02:17',6,'2024-12-30 21:02:17',188933,0,'','',30,0,0.12065,0.068,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693657,2,28624,0,1,1,0,1,'2024-12-30 21:02:18',30562,'2024-12-30 21:02:18',386992,0,'','',30,0,0.31345,0.073,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693658,2,23728,0,1,1,0,1,'2024-12-30 21:02:23',0,'2024-12-30 21:02:23',117849,0,'','',30,0,0.01934,0.098,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693659,2,23729,0,1,1,3,1,'2024-12-30 21:02:17',28924,'2024-12-30 21:02:23',305588,0,'','',30,0,6.23521,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693660,2,26952,0,1,1,0,1,'2024-12-30 21:02:29',138494,'2024-12-30 21:02:29',147108,0,'','',30,0,0.00861,0.138,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693661,2,26969,0,1,1,0,1,'2024-12-30 21:02:30',143606,'2024-12-30 21:02:30',155554,0,'','',30,0,0.01195,0.143,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693662,2,27566,0,1,1,0,1,'2024-12-30 21:02:30',145358,'2024-12-30 21:02:30',189471,0,'','',30,0,0.04411,0.145,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693663,2,28625,0,1,1,2,1,'2024-12-30 21:02:32',169947,'2024-12-30 21:02:32',254534,0,'','',30,0,0.08459,0.169,2,'(null)','',''),(423693664,2,26947,0,1,1,1,1,'2024-12-30 21:02:32',171862,'2024-12-30 21:02:32',301381,0,'','',30,0,0.12952,0.171,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693665,2,26933,0,1,1,0,1,'2024-12-30 21:02:33',175174,'2024-12-30 21:02:33',586665,0,'','',30,0,0.41149,0.175,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826861588s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693666,2,23727,0,1,1,0,1,'2024-12-30 21:02:33',177419,'2024-12-30 21:02:34',241569,0,'','',30,0,1.06415,0.177,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259754249s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29130.88;1010000000;1010',''),(423693667,2,28632,0,1,1,2,1,'2024-12-30 21:02:35',182410,'2024-12-30 21:02:35',266563,0,'','',30,0,0.08415,0.182,2,'(null)','',''),(423693668,2,28628,0,1,1,0,1,'2024-12-30 21:02:35',184671,'2024-12-30 21:02:35',307139,0,'','',30,0,0.12247,0.184,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693669,2,26945,0,1,1,0,1,'2024-12-30 21:02:36',226428,'2024-12-30 21:02:36',354269,0,'','',30,0,0.12784,0.226,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693670,2,26968,0,1,1,0,1,'2024-12-30 21:02:36',228369,'2024-12-30 21:02:36',374427,0,'','',30,0,0.14606,0.228,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423693671,2,26957,0,1,1,0,1,'2024-12-30 21:02:37',236420,'2024-12-30 21:02:37',468476,0,'','',30,0,0.23206,0.236,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693672,2,26975,0,1,1,1,1,'2024-12-30 21:02:41',393449,'2024-12-30 21:02:42',56,0,'','',30,0,0.67749,0.393,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693673,2,23730,0,1,1,2,1,'2024-12-30 21:02:43',398843,'2024-12-30 21:02:45',405510,0,'','',30,0,2.00667,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693674,2,26934,0,1,1,0,1,'2024-12-30 21:02:49',416033,'2024-12-30 21:02:49',556248,0,'','',30,0,0.14022,0.415,0,'Load : 6.03 5.59 5.38 : OK','load_1_min=6.03;9;30 load_5_min=5.59;15;35 load_15_min=5.38;20;40',''),(423693675,2,28491,0,1,1,0,1,'2024-12-30 21:02:52',457792,'2024-12-30 21:02:52',804865,0,'','',30,0,0.34707,0.457,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400860182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.64;10100000;10100000;0;10',''),(423693676,2,28626,0,1,1,0,1,'2024-12-30 21:02:55',465530,'2024-12-30 21:02:55',470652,0,'','',30,0,0.00512,0.465,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693677,2,28618,0,1,1,0,1,'2024-12-30 21:02:56',486301,'2024-12-30 21:02:56',606767,0,'','',30,0,0.12047,0.486,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693678,2,26948,0,1,1,0,1,'2024-12-30 21:02:57',488944,'2024-12-30 21:02:57',612773,0,'','',30,0,0.12383,0.488,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423693679,2,26963,0,1,1,0,1,'2024-12-30 21:03:03',506551,'2024-12-30 21:03:03',553654,0,'','',30,0,0.0471,0.506,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693680,2,26931,0,1,1,0,1,'2024-12-30 21:03:03',507550,'2024-12-30 21:03:03',630237,0,'','',30,0,0.12269,0.507,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=63%',''),(423693681,2,26935,0,1,1,0,1,'2024-12-30 21:03:15',564579,'2024-12-30 21:03:15',574549,0,'','',30,0,0.00997,0.564,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693682,2,26967,0,1,1,1,1,'2024-12-30 21:03:16',582515,'2024-12-30 21:03:17',250466,0,'','',30,0,0.66795,0.582,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423693683,2,26976,0,1,1,0,1,'2024-12-30 21:03:18',587405,'2024-12-30 21:03:18',945223,0,'','',30,0,0.35782,0.587,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400904309s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693684,2,26928,0,1,1,3,1,'2024-12-30 21:03:18',589341,'2024-12-30 21:03:24',827380,0,'','',30,0,6.23804,0.589,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693685,2,26953,0,1,1,0,1,'2024-12-30 21:03:25',644159,'2024-12-30 21:03:25',768398,0,'','',30,0,0.12424,0.643,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693686,2,28619,0,1,1,0,1,'2024-12-30 21:03:28',675463,'2024-12-30 21:03:28',799522,0,'','',30,0,0.12406,0.675,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423693687,2,28627,0,1,1,0,1,'2024-12-30 21:03:29',679159,'2024-12-30 21:03:30',806,0,'','',30,0,0.33531,0.679,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401353422s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693688,2,26932,0,1,1,1,1,'2024-12-30 21:03:29',683244,'2024-12-30 21:03:30',350770,0,'','',30,0,0.66753,0.683,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423693689,2,26949,0,1,1,1,1,'2024-12-30 21:03:29',681074,'2024-12-30 21:03:30',352016,0,'','',30,0,0.67094,0.681,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693690,2,28631,0,1,1,0,1,'2024-12-30 21:03:32',740857,'2024-12-30 21:03:33',18067,0,'','',30,0,0.30237,0.74,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693691,2,28630,0,1,1,0,1,'2024-12-30 21:03:37',768194,'2024-12-30 21:03:37',889424,0,'','',30,0,0.12123,0.768,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693692,2,28623,0,1,1,0,1,'2024-12-30 21:03:37',770132,'2024-12-30 21:03:37',903614,0,'','',30,0,0.13348,0.77,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423693693,2,26964,0,1,1,0,1,'2024-12-30 21:03:38',776515,'2024-12-30 21:03:38',903928,0,'','',30,0,0.12741,0.776,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693694,2,26943,0,1,1,2,1,'2024-12-30 21:03:38',778582,'2024-12-30 21:03:38',909531,0,'','',30,0,0.13095,0.778,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693695,2,26951,0,1,1,0,1,'2024-12-30 21:03:38',780669,'2024-12-30 21:03:38',934532,0,'','',30,0,0.15386,0.78,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693696,2,26962,0,1,1,0,1,'2024-12-30 21:03:38',781590,'2024-12-30 21:03:39',9327,0,'','',30,0,0.24057,0.781,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693697,2,26929,0,1,1,2,1,'2024-12-30 21:03:40',786641,'2024-12-30 21:03:42',793850,0,'','',30,0,2.00721,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693698,2,23725,0,1,1,3,1,'2024-12-30 21:03:37',772356,'2024-12-30 21:03:44',0,0,'','',30,0,6.23714,0.772,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693699,2,26954,0,1,1,0,1,'2024-12-30 21:03:52',869670,'2024-12-30 21:03:52',993812,0,'','',30,0,0.12414,0.869,0,'/var: 36%left(17258MB/48432MB) (>10%) : OK','\'/var\'=31174MB;43589;46010;0;48432',''),(423693700,2,28280,0,1,1,0,1,'2024-12-30 21:03:52',867652,'2024-12-30 21:03:52',994243,0,'','',30,0,0.12659,0.867,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423693701,2,26960,0,1,1,0,1,'2024-12-30 21:03:52',871759,'2024-12-30 21:03:53',5822,0,'','',30,0,0.14152,0.871,0,'Load : 1.55 1.67 1.58 : OK','load_1_min=1.55;2;6 load_5_min=1.67;3;7 load_15_min=1.58;4;9',''),(423693702,2,26977,0,1,1,0,1,'2024-12-30 21:03:52',873919,'2024-12-30 21:03:53',11,0,'','',30,0,0.14001,0.873,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693703,2,27343,0,1,1,0,1,'2024-12-30 21:03:52',875939,'2024-12-30 21:03:53',663850,0,'','',30,0,0.78791,0.875,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238840716s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693704,2,26978,0,1,1,0,1,'2024-12-30 21:03:53',879955,'2024-12-30 21:03:53',888689,0,'','',30,0,0.00873,0.879,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693705,2,26971,0,1,1,0,1,'2024-12-30 21:03:53',882248,'2024-12-30 21:03:54',39,0,'','',30,0,0.12253,0.882,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693706,2,28616,0,1,1,0,1,'2024-12-30 21:03:54',884893,'2024-12-30 21:03:55',297829,0,'','',30,0,0.41294,0.884,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693707,2,26965,0,1,1,0,1,'2024-12-30 21:03:55',889056,'2024-12-30 21:03:56',7182,0,'','',30,0,0.12696,0.889,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693708,2,28620,0,1,1,1,1,'2024-12-30 21:03:55',890777,'2024-12-30 21:03:56',558393,0,'','',30,0,0.66762,0.89,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693709,2,26946,0,1,1,3,1,'2024-12-30 21:03:57',935303,'2024-12-30 21:03:58',49,0,'','',30,0,0.1265,0.935,3,'Unknown storage : /raid0 : ERROR','',''),(423693710,2,28282,0,1,1,0,1,'2024-12-30 21:03:57',937203,'2024-12-30 21:03:58',28782,0,'','',30,0,0.13295,0.937,0,'Load : 0.18 0.16 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423693711,2,26970,0,1,1,0,1,'2024-12-30 21:03:57',939377,'2024-12-30 21:03:58',579794,0,'','',30,0,0.64042,0.939,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693712,2,28284,0,1,1,0,1,'2024-12-30 21:03:58',945501,'2024-12-30 21:03:58',950952,0,'','',30,0,0.00545,0.945,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693713,2,23726,0,1,1,2,1,'2024-12-30 21:03:57',941515,'2024-12-30 21:03:59',938902,0,'','',30,0,1.99739,0.941,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693714,2,26961,0,1,1,0,1,'2024-12-30 21:04:12',54,'2024-12-30 21:04:12',21,0,'','',30,0,0.01915,0.006,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693715,2,28637,0,1,1,0,1,'2024-12-30 21:04:12',7836,'2024-12-30 21:04:12',25948,0,'','',30,0,0.0453,0.017,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693716,2,26973,0,1,1,0,1,'2024-12-30 21:04:12',1,'2024-12-30 21:04:12',142079,0,'','',30,0,0.12268,0.019,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693717,2,26955,0,1,1,0,1,'2024-12-30 21:04:13',18,'2024-12-30 21:04:13',144453,0,'','',30,0,0.12153,0.022,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423693718,2,26950,0,1,1,0,1,'2024-12-30 21:04:13',10855,'2024-12-30 21:04:13',360897,0,'','',30,0,0.33575,0.025,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400548749s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693719,2,26972,0,1,1,3,1,'2024-12-30 21:04:15',2,'2024-12-30 21:04:15',150061,0,'','',30,0,0.12072,0.029,3,'Unknown storage : /disk1 : ERROR','',''),(423693720,2,26944,0,1,1,0,1,'2024-12-30 21:04:17',20420,'2024-12-30 21:04:17',192842,0,'','',30,0,0.14514,0.047,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693721,2,26966,0,1,1,0,1,'2024-12-30 21:04:17',55,'2024-12-30 21:04:17',202821,0,'','',30,0,0.13497,0.067,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=14% cpu2=20% cpu3=15%',''),(423693722,2,26930,0,1,1,0,1,'2024-12-30 21:04:17',448,'2024-12-30 21:04:17',222004,0,'','',30,0,0.15191,0.07,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693723,2,28281,0,1,1,1,1,'2024-12-30 21:04:17',462,'2024-12-30 21:04:17',737195,0,'','',30,0,0.66551,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693724,2,26956,0,1,1,1,1,'2024-12-30 21:04:17',59,'2024-12-30 21:04:17',741787,0,'','',30,0,0.66795,0.073,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423693725,2,28617,0,1,1,2,1,'2024-12-30 21:04:24',107012,'2024-12-30 21:04:24',485059,0,'','',30,0,0.37805,0.106,2,'No process matching mysqld found : CRITICAL','',''),(423693726,2,28629,0,1,1,0,1,'2024-12-30 21:04:33',137968,'2024-12-30 21:04:33',258568,0,'','',30,0,0.1206,0.137,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693727,2,28638,0,1,1,0,1,'2024-12-30 21:04:52',247373,'2024-12-30 21:04:52',598549,0,'','',30,0,0.35118,0.247,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400872162s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24576.72;10100000;10100000;0;10',''),(423693728,2,26974,0,1,1,0,1,'2024-12-30 21:05:17',476764,'2024-12-30 21:05:17',597033,0,'','',30,0,0.12027,0.476,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423693729,2,28624,0,1,1,0,1,'2024-12-30 21:05:18',481105,'2024-12-30 21:05:18',786240,0,'','',30,0,0.30513,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693730,2,23728,0,1,1,0,1,'2024-12-30 21:05:23',508338,'2024-12-30 21:05:23',531295,0,'','',30,0,0.02296,0.508,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%','rta=0.892ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693731,2,23729,0,1,1,3,1,'2024-12-30 21:05:17',478845,'2024-12-30 21:05:23',715457,0,'','',30,0,6.23661,0.478,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693732,2,26952,0,1,1,0,1,'2024-12-30 21:05:29',548815,'2024-12-30 21:05:29',556659,0,'','',30,0,0.00784,0.548,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693733,2,26969,0,1,1,0,1,'2024-12-30 21:05:30',552044,'2024-12-30 21:05:30',562625,0,'','',30,0,0.01058,0.552,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693734,2,27566,0,1,1,0,1,'2024-12-30 21:05:30',553998,'2024-12-30 21:05:30',599771,0,'','',30,0,0.04577,0.553,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423693735,2,28625,0,1,1,2,1,'2024-12-30 21:05:32',571595,'2024-12-30 21:05:32',655838,0,'','',30,0,0.08424,0.571,2,'(null)','',''),(423693736,2,26947,0,1,1,1,1,'2024-12-30 21:05:32',573561,'2024-12-30 21:05:32',702248,0,'','',30,0,0.12869,0.573,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693737,2,26933,0,1,1,0,1,'2024-12-30 21:05:33',576850,'2024-12-30 21:05:33',991638,0,'','',30,0,0.41479,0.576,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=826879630s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693738,2,23727,0,1,1,0,1,'2024-12-30 21:05:33',578853,'2024-12-30 21:05:34',623914,0,'','',30,0,1.04506,0.578,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259772290s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28889.76;1010000000;1010',''),(423693739,2,28632,0,1,1,2,1,'2024-12-30 21:05:35',585210,'2024-12-30 21:05:35',669324,0,'','',30,0,0.08411,0.585,2,'(null)','',''),(423693740,2,28628,0,1,1,0,1,'2024-12-30 21:05:35',587196,'2024-12-30 21:05:35',710343,0,'','',30,0,0.12315,0.587,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693741,2,26945,0,1,1,0,1,'2024-12-30 21:05:36',646552,'2024-12-30 21:05:36',793750,0,'','',30,0,0.1472,0.646,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693742,2,26968,0,1,1,0,1,'2024-12-30 21:05:36',648534,'2024-12-30 21:05:36',797385,0,'','',30,0,0.14885,0.648,0,'Load : 2.64 0.55 0.20 : OK','load_1_min=2.64;9;30 load_5_min=0.55;15;35 load_15_min=0.20;20;40',''),(423693743,2,26957,0,1,1,0,1,'2024-12-30 21:05:37',653489,'2024-12-30 21:05:37',886840,0,'','',30,0,0.23335,0.653,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693744,2,26975,0,1,1,1,1,'2024-12-30 21:05:41',676801,'2024-12-30 21:05:42',348855,0,'','',30,0,0.67205,0.676,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693745,2,23730,0,1,1,2,1,'2024-12-30 21:05:43',685697,'2024-12-30 21:05:45',692437,0,'','',30,0,2.00674,0.685,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693746,2,26934,0,1,1,0,1,'2024-12-30 21:05:49',726697,'2024-12-30 21:05:49',868180,0,'','',30,0,0.14148,0.726,0,'Load : 5.60 5.50 5.37 : OK','load_1_min=5.60;9;30 load_5_min=5.50;15;35 load_15_min=5.37;20;40',''),(423693747,2,28491,0,1,1,0,1,'2024-12-30 21:05:52',753206,'2024-12-30 21:05:53',108898,0,'','',30,0,0.35569,0.753,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400878211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.88;10100000;10100000;0;10',''),(423693748,2,28626,0,1,1,0,1,'2024-12-30 21:05:55',759746,'2024-12-30 21:05:55',764800,0,'','',30,0,0.00505,0.759,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693749,2,28618,0,1,1,0,1,'2024-12-30 21:05:56',784404,'2024-12-30 21:05:56',905929,0,'','',30,0,0.12152,0.784,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693750,2,26948,0,1,1,0,1,'2024-12-30 21:05:57',788080,'2024-12-30 21:05:57',913427,0,'','',30,0,0.12535,0.788,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423693751,2,26963,0,1,1,0,1,'2024-12-30 21:06:03',816091,'2024-12-30 21:06:03',863898,0,'','',30,0,0.04781,0.816,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693752,2,26931,0,1,1,0,1,'2024-12-30 21:06:03',817166,'2024-12-30 21:06:03',940687,0,'','',30,0,0.12352,0.817,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=64%',''),(423693753,2,26935,0,1,1,0,1,'2024-12-30 21:06:15',875829,'2024-12-30 21:06:15',884926,0,'','',30,0,0.0091,0.875,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693754,2,26967,0,1,1,1,1,'2024-12-30 21:06:16',887971,'2024-12-30 21:06:17',554775,0,'','',30,0,0.6668,0.887,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423693755,2,26976,0,1,1,0,1,'2024-12-30 21:06:18',891451,'2024-12-30 21:06:19',238892,0,'','',30,0,0.34744,0.891,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400922341s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693756,2,26928,0,1,1,3,1,'2024-12-30 21:06:18',893404,'2024-12-30 21:06:25',128341,0,'','',30,0,6.23494,0.893,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693757,2,26953,0,1,1,0,1,'2024-12-30 21:06:25',942614,'2024-12-30 21:06:26',27637,0,'','',30,0,0.12315,0.942,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693758,2,28619,0,1,1,0,1,'2024-12-30 21:06:28',966077,'2024-12-30 21:06:29',0,0,'','',30,0,0.12472,0.966,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423693759,2,28627,0,1,1,0,1,'2024-12-30 21:06:29',969262,'2024-12-30 21:06:30',310390,0,'','',30,0,0.34113,0.969,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401371450s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693760,2,26949,0,1,1,1,1,'2024-12-30 21:06:29',972341,'2024-12-30 21:06:30',640110,0,'','',30,0,0.66777,0.972,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693761,2,26932,0,1,1,1,1,'2024-12-30 21:06:29',971269,'2024-12-30 21:06:30',646339,0,'','',30,0,0.67507,0.971,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423693762,2,28631,0,1,1,0,1,'2024-12-30 21:06:32',7,'2024-12-30 21:06:32',309486,0,'','',30,0,0.30165,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693763,2,28630,0,1,1,0,1,'2024-12-30 21:06:37',1,'2024-12-30 21:06:37',141823,0,'','',30,0,0.12249,0.019,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693764,2,28623,0,1,1,0,1,'2024-12-30 21:06:37',8961,'2024-12-30 21:06:37',155349,0,'','',30,0,0.13395,0.021,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423693765,2,26964,0,1,1,0,1,'2024-12-30 21:06:38',1518,'2024-12-30 21:06:38',152801,0,'','',30,0,0.12523,0.027,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693766,2,26943,0,1,1,2,1,'2024-12-30 21:06:38',2,'2024-12-30 21:06:38',158521,0,'','',30,0,0.12905,0.029,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693767,2,26951,0,1,1,0,1,'2024-12-30 21:06:38',1634,'2024-12-30 21:06:38',184641,0,'','',30,0,0.15321,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693768,2,26962,0,1,1,0,1,'2024-12-30 21:06:38',13414,'2024-12-30 21:06:38',285631,0,'','',30,0,0.25349,0.032,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693769,2,26929,0,1,1,2,1,'2024-12-30 21:06:40',16059,'2024-12-30 21:06:42',18450,0,'','',30,0,2.00675,0.037,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693770,2,23725,0,1,1,3,1,'2024-12-30 21:06:37',157,'2024-12-30 21:06:43',271774,0,'','',30,0,6.24818,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693771,2,26954,0,1,1,0,1,'2024-12-30 21:06:52',0,'2024-12-30 21:06:52',207551,0,'','',30,0,0.12295,0.084,0,'/var: 36%left(17257MB/48432MB) (>10%) : OK','\'/var\'=31175MB;43589;46010;0;48432',''),(423693772,2,28280,0,1,1,0,1,'2024-12-30 21:06:52',0,'2024-12-30 21:06:52',212691,0,'','',30,0,0.12609,0.086,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423693773,2,26960,0,1,1,0,1,'2024-12-30 21:06:52',0,'2024-12-30 21:06:52',228980,0,'','',30,0,0.14019,0.088,0,'Load : 1.16 1.44 1.50 : OK','load_1_min=1.16;2;6 load_5_min=1.44;3;7 load_15_min=1.50;4;9',''),(423693774,2,26977,0,1,1,0,1,'2024-12-30 21:06:52',0,'2024-12-30 21:06:52',230341,0,'','',30,0,0.13938,0.09,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693775,2,27343,0,1,1,0,1,'2024-12-30 21:06:52',0,'2024-12-30 21:06:52',883816,0,'','',30,0,0.79097,0.092,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238858638s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693776,2,26978,0,1,1,0,1,'2024-12-30 21:06:53',0,'2024-12-30 21:06:53',110908,0,'','',30,0,0.01402,0.096,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693777,2,26971,0,1,1,0,1,'2024-12-30 21:06:53',0,'2024-12-30 21:06:53',224274,0,'','',30,0,0.12636,0.097,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693778,2,28616,0,1,1,0,1,'2024-12-30 21:06:54',101075,'2024-12-30 21:06:54',513912,0,'','',30,0,0.41284,0.101,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693779,2,26965,0,1,1,0,1,'2024-12-30 21:06:55',104265,'2024-12-30 21:06:55',230981,0,'','',30,0,0.12672,0.104,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693780,2,28620,0,1,1,1,1,'2024-12-30 21:06:55',106264,'2024-12-30 21:06:55',772075,0,'','',30,0,0.66581,0.106,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693781,2,26946,0,1,1,3,1,'2024-12-30 21:06:57',135680,'2024-12-30 21:06:57',261746,0,'','',30,0,0.12607,0.135,3,'Unknown storage : /raid0 : ERROR','',''),(423693782,2,28282,0,1,1,0,1,'2024-12-30 21:06:57',137593,'2024-12-30 21:06:57',273819,0,'','',30,0,0.13623,0.137,0,'Load : 0.03 0.10 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423693783,2,26970,0,1,1,0,1,'2024-12-30 21:06:57',139487,'2024-12-30 21:06:57',739848,0,'','',30,0,0.60036,0.139,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693784,2,28284,0,1,1,0,1,'2024-12-30 21:06:58',143924,'2024-12-30 21:06:58',171435,0,'','',30,0,0.02751,0.143,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693785,2,23726,0,1,1,2,1,'2024-12-30 21:06:57',140730,'2024-12-30 21:06:59',147213,0,'','',30,0,2.00648,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693786,2,26961,0,1,1,0,1,'2024-12-30 21:07:12',225235,'2024-12-30 21:07:12',234491,0,'','',30,0,0.00926,0.225,0,'OK - 192.168.77.8: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693787,2,28637,0,1,1,0,1,'2024-12-30 21:07:12',227183,'2024-12-30 21:07:12',296772,0,'','',30,0,0.06959,0.227,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693788,2,26973,0,1,1,0,1,'2024-12-30 21:07:12',229338,'2024-12-30 21:07:12',351628,0,'','',30,0,0.12229,0.229,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693789,2,26955,0,1,1,0,1,'2024-12-30 21:07:13',233482,'2024-12-30 21:07:13',354389,0,'','',30,0,0.12091,0.233,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423693790,2,26950,0,1,1,0,1,'2024-12-30 21:07:13',235677,'2024-12-30 21:07:13',573086,0,'','',30,0,0.33741,0.235,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400566774s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693791,2,26972,0,1,1,3,1,'2024-12-30 21:07:15',241830,'2024-12-30 21:07:15',361540,0,'','',30,0,0.11971,0.241,3,'Unknown storage : /disk1 : ERROR','',''),(423693792,2,26966,0,1,1,0,1,'2024-12-30 21:07:17',278395,'2024-12-30 21:07:17',406772,0,'','',30,0,0.12838,0.278,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=11% cpu1=15% cpu2=21% cpu3=17%',''),(423693793,2,26944,0,1,1,0,1,'2024-12-30 21:07:17',276267,'2024-12-30 21:07:17',409197,0,'','',30,0,0.13293,0.276,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693794,2,26930,0,1,1,0,1,'2024-12-30 21:07:17',280585,'2024-12-30 21:07:17',409739,0,'','',30,0,0.12915,0.28,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693795,2,26956,0,1,1,1,1,'2024-12-30 21:07:17',284644,'2024-12-30 21:07:17',947698,0,'','',30,0,0.66305,0.284,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423693796,2,28281,0,1,1,1,1,'2024-12-30 21:07:17',282717,'2024-12-30 21:07:17',963963,0,'','',30,0,0.68125,0.282,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693797,2,28617,0,1,1,2,1,'2024-12-30 21:07:24',340554,'2024-12-30 21:07:24',718959,0,'','',30,0,0.3784,0.34,2,'No process matching mysqld found : CRITICAL','',''),(423693798,2,28629,0,1,1,0,1,'2024-12-30 21:07:33',392726,'2024-12-30 21:07:33',514308,0,'','',30,0,0.12158,0.392,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693799,2,28638,0,1,1,0,1,'2024-12-30 21:07:52',479542,'2024-12-30 21:07:52',827114,0,'','',30,0,0.34757,0.479,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400890185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24581.52;10100000;10100000;0;10',''),(423693800,2,26974,0,1,1,0,1,'2024-12-30 21:08:17',588319,'2024-12-30 21:08:17',708236,0,'','',30,0,0.11992,0.588,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693801,2,28624,0,1,1,0,1,'2024-12-30 21:08:18',594509,'2024-12-30 21:08:18',898355,0,'','',30,0,0.30385,0.594,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693802,2,23728,0,1,1,0,1,'2024-12-30 21:08:23',625372,'2024-12-30 21:08:23',647094,0,'','',30,0,0.02172,0.625,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693803,2,23729,0,1,1,3,1,'2024-12-30 21:08:17',590534,'2024-12-30 21:08:23',827003,0,'','',30,0,6.23647,0.59,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693804,2,26952,0,1,1,0,1,'2024-12-30 21:08:29',657350,'2024-12-30 21:08:29',665147,0,'','',30,0,0.0078,0.657,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693805,2,26969,0,1,1,0,1,'2024-12-30 21:08:30',661506,'2024-12-30 21:08:30',672732,0,'','',30,0,0.01123,0.661,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693806,2,27566,0,1,1,0,1,'2024-12-30 21:08:30',663470,'2024-12-30 21:08:30',710577,0,'','',30,0,0.04711,0.663,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423693807,2,28625,0,1,1,2,1,'2024-12-30 21:08:32',681833,'2024-12-30 21:08:32',766207,0,'','',30,0,0.08437,0.681,2,'(null)','',''),(423693808,2,26947,0,1,1,1,1,'2024-12-30 21:08:32',683777,'2024-12-30 21:08:32',813483,0,'','',30,0,0.12971,0.683,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693809,2,26933,0,1,1,0,1,'2024-12-30 21:08:33',687054,'2024-12-30 21:08:34',0,0,'','',30,0,0.40919,0.687,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=826897642s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693810,2,23727,0,1,1,0,1,'2024-12-30 21:08:33',688064,'2024-12-30 21:08:34',732295,0,'','',30,0,1.04423,0.688,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259790303s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29259.76;1010000000;1010',''),(423693811,2,28632,0,1,1,2,1,'2024-12-30 21:08:35',692411,'2024-12-30 21:08:35',776823,0,'','',30,0,0.08441,0.692,2,'(null)','',''),(423693812,2,28628,0,1,1,0,1,'2024-12-30 21:08:35',694514,'2024-12-30 21:08:35',817261,0,'','',30,0,0.12275,0.694,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693813,2,26945,0,1,1,0,1,'2024-12-30 21:08:36',762457,'2024-12-30 21:08:36',891461,0,'','',30,0,0.129,0.762,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693814,2,26968,0,1,1,0,1,'2024-12-30 21:08:36',764411,'2024-12-30 21:08:36',913251,0,'','',30,0,0.14884,0.764,0,'Load : 0.13 0.29 0.16 : OK','load_1_min=0.13;9;30 load_5_min=0.29;15;35 load_15_min=0.16;20;40',''),(423693815,2,26957,0,1,1,0,1,'2024-12-30 21:08:37',767759,'2024-12-30 21:08:37',999871,0,'','',30,0,0.23211,0.767,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693816,2,26975,0,1,1,1,1,'2024-12-30 21:08:41',787629,'2024-12-30 21:08:42',452797,0,'','',30,0,0.66517,0.787,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693817,2,23730,0,1,1,2,1,'2024-12-30 21:08:43',792791,'2024-12-30 21:08:45',799292,0,'','',30,0,2.0065,0.792,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693818,2,26934,0,1,1,0,1,'2024-12-30 21:08:49',834797,'2024-12-30 21:08:49',977891,0,'','',30,0,0.14309,0.834,0,'Load : 5.69 5.55 5.41 : OK','load_1_min=5.69;9;30 load_5_min=5.55;15;35 load_15_min=5.41;20;40',''),(423693819,2,28491,0,1,1,0,1,'2024-12-30 21:08:52',856312,'2024-12-30 21:08:53',210006,0,'','',30,0,0.35369,0.856,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400896222s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24565.04;10100000;10100000;0;10',''),(423693820,2,28626,0,1,1,0,1,'2024-12-30 21:08:55',863866,'2024-12-30 21:08:55',869223,0,'','',30,0,0.00536,0.863,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693821,2,28618,0,1,1,0,1,'2024-12-30 21:08:56',881026,'2024-12-30 21:08:57',1900,0,'','',30,0,0.12253,0.881,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693822,2,26948,0,1,1,0,1,'2024-12-30 21:08:57',889220,'2024-12-30 21:08:58',98,0,'','',30,0,0.12507,0.889,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693823,2,26963,0,1,1,0,1,'2024-12-30 21:09:03',920229,'2024-12-30 21:09:03',965160,0,'','',30,0,0.04493,0.92,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693824,2,26931,0,1,1,0,1,'2024-12-30 21:09:03',922173,'2024-12-30 21:09:04',19588,0,'','',30,0,0.12403,0.922,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423693825,2,26935,0,1,1,0,1,'2024-12-30 21:09:15',972145,'2024-12-30 21:09:15',984784,0,'','',30,0,0.01264,0.972,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693826,2,26967,0,1,1,1,1,'2024-12-30 21:09:16',988016,'2024-12-30 21:09:17',654050,0,'','',30,0,0.66603,0.987,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423693827,2,26976,0,1,1,0,1,'2024-12-30 21:09:18',993872,'2024-12-30 21:09:19',343755,0,'','',30,0,0.34988,0.993,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400940353s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693828,2,26953,0,1,1,0,1,'2024-12-30 21:09:25',2,'2024-12-30 21:09:25',152960,0,'','',30,0,0.12366,0.029,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693829,2,26928,0,1,1,3,1,'2024-12-30 21:09:18',995821,'2024-12-30 21:09:25',233845,0,'','',30,0,6.23802,0.995,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693830,2,28619,0,1,1,0,1,'2024-12-30 21:09:28',292129,'2024-12-30 21:09:28',440326,0,'','',30,0,0.1482,0.292,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423693831,2,28627,0,1,1,0,1,'2024-12-30 21:09:29',319374,'2024-12-30 21:09:29',659338,0,'','',30,0,0.33996,0.319,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401389386s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693832,2,26932,0,1,1,1,1,'2024-12-30 21:09:29',323444,'2024-12-30 21:09:29',992896,0,'','',30,0,0.66945,0.323,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423693833,2,26949,0,1,1,1,1,'2024-12-30 21:09:29',321368,'2024-12-30 21:09:29',993548,0,'','',30,0,0.67218,0.321,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693834,2,28631,0,1,1,0,1,'2024-12-30 21:09:32',333791,'2024-12-30 21:09:32',644124,0,'','',30,0,0.31033,0.333,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693835,2,28630,0,1,1,0,1,'2024-12-30 21:09:37',346971,'2024-12-30 21:09:37',468430,0,'','',30,0,0.12146,0.346,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693836,2,28623,0,1,1,0,1,'2024-12-30 21:09:37',349001,'2024-12-30 21:09:37',483845,0,'','',30,0,0.13484,0.348,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423693837,2,26964,0,1,1,0,1,'2024-12-30 21:09:38',354243,'2024-12-30 21:09:38',481147,0,'','',30,0,0.1269,0.354,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693838,2,26943,0,1,1,2,1,'2024-12-30 21:09:38',356586,'2024-12-30 21:09:38',485566,0,'','',30,0,0.12898,0.356,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693839,2,26951,0,1,1,0,1,'2024-12-30 21:09:38',358793,'2024-12-30 21:09:38',512672,0,'','',30,0,0.15388,0.358,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693840,2,26962,0,1,1,0,1,'2024-12-30 21:09:38',360954,'2024-12-30 21:09:38',608199,0,'','',30,0,0.24724,0.36,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693841,2,26929,0,1,1,2,1,'2024-12-30 21:09:40',364521,'2024-12-30 21:09:42',371532,0,'','',30,0,2.00701,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693842,2,23725,0,1,1,3,1,'2024-12-30 21:09:37',351209,'2024-12-30 21:09:43',587896,0,'','',30,0,6.23669,0.351,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693843,2,26954,0,1,1,0,1,'2024-12-30 21:09:52',460685,'2024-12-30 21:09:52',583464,0,'','',30,0,0.12278,0.46,0,'/var: 36%left(17257MB/48432MB) (>10%) : OK','\'/var\'=31175MB;43589;46010;0;48432',''),(423693844,2,28280,0,1,1,0,1,'2024-12-30 21:09:52',462712,'2024-12-30 21:09:52',588704,0,'','',30,0,0.12599,0.462,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423693845,2,26960,0,1,1,0,1,'2024-12-30 21:09:52',464843,'2024-12-30 21:09:52',604513,0,'','',30,0,0.13967,0.464,0,'Load : 1.57 1.46 1.49 : OK','load_1_min=1.57;2;6 load_5_min=1.46;3;7 load_15_min=1.49;4;9',''),(423693846,2,26977,0,1,1,0,1,'2024-12-30 21:09:52',465828,'2024-12-30 21:09:52',607997,0,'','',30,0,0.14217,0.465,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693847,2,27343,0,1,1,0,1,'2024-12-30 21:09:52',467876,'2024-12-30 21:09:53',250942,0,'','',30,0,0.78307,0.467,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238876677s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693848,2,26978,0,1,1,0,1,'2024-12-30 21:09:53',469886,'2024-12-30 21:09:53',480496,0,'','',30,0,0.01061,0.469,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693849,2,26971,0,1,1,0,1,'2024-12-30 21:09:53',470896,'2024-12-30 21:09:53',592602,0,'','',30,0,0.12171,0.47,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693850,2,28616,0,1,1,0,1,'2024-12-30 21:09:54',474088,'2024-12-30 21:09:54',886436,0,'','',30,0,0.41235,0.474,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693851,2,26965,0,1,1,0,1,'2024-12-30 21:09:55',478284,'2024-12-30 21:09:55',605405,0,'','',30,0,0.12712,0.478,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693852,2,28620,0,1,1,1,1,'2024-12-30 21:09:55',480270,'2024-12-30 21:09:56',147606,0,'','',30,0,0.66734,0.48,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693853,2,26946,0,1,1,3,1,'2024-12-30 21:09:57',508700,'2024-12-30 21:09:57',634601,0,'','',30,0,0.1259,0.508,3,'Unknown storage : /raid0 : ERROR','',''),(423693854,2,28282,0,1,1,0,1,'2024-12-30 21:09:57',510611,'2024-12-30 21:09:57',646822,0,'','',30,0,0.13621,0.51,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423693855,2,26970,0,1,1,0,1,'2024-12-30 21:09:57',512533,'2024-12-30 21:09:58',130620,0,'','',30,0,0.61809,0.512,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693856,2,28284,0,1,1,0,1,'2024-12-30 21:09:58',517966,'2024-12-30 21:09:58',523704,0,'','',30,0,0.00574,0.517,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693857,2,23726,0,1,1,2,1,'2024-12-30 21:09:57',513757,'2024-12-30 21:09:59',520209,0,'','',30,0,2.00645,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693858,2,26961,0,1,1,0,1,'2024-12-30 21:10:12',605664,'2024-12-30 21:10:12',614383,0,'','',30,0,0.00872,0.605,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693859,2,28637,0,1,1,0,1,'2024-12-30 21:10:12',607734,'2024-12-30 21:10:12',655892,0,'','',30,0,0.04816,0.607,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693860,2,26973,0,1,1,0,1,'2024-12-30 21:10:12',609672,'2024-12-30 21:10:12',731406,0,'','',30,0,0.12173,0.609,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693861,2,26955,0,1,1,0,1,'2024-12-30 21:10:13',612636,'2024-12-30 21:10:13',734183,0,'','',30,0,0.12155,0.612,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423693862,2,26950,0,1,1,0,1,'2024-12-30 21:10:13',614622,'2024-12-30 21:10:13',956982,0,'','',30,0,0.34236,0.614,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400584815s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693863,2,26972,0,1,1,3,1,'2024-12-30 21:10:15',618956,'2024-12-30 21:10:15',738555,0,'','',30,0,0.1196,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423693864,2,26930,0,1,1,0,1,'2024-12-30 21:10:17',646339,'2024-12-30 21:10:17',771782,0,'','',30,0,0.12544,0.646,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693865,2,26966,0,1,1,0,1,'2024-12-30 21:10:17',642238,'2024-12-30 21:10:17',771975,0,'','',30,0,0.12974,0.642,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=13%',''),(423693866,2,26944,0,1,1,0,1,'2024-12-30 21:10:17',644240,'2024-12-30 21:10:17',776902,0,'','',30,0,0.13266,0.644,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693867,2,26956,0,1,1,1,1,'2024-12-30 21:10:17',648528,'2024-12-30 21:10:18',318862,0,'','',30,0,0.67033,0.648,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423693868,2,28281,0,1,1,1,1,'2024-12-30 21:10:17',650627,'2024-12-30 21:10:18',319313,0,'','',30,0,0.66869,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693869,2,28617,0,1,1,2,1,'2024-12-30 21:10:24',701289,'2024-12-30 21:10:25',0,0,'','',30,0,0.37881,0.701,2,'No process matching mysqld found : CRITICAL','',''),(423693870,2,28629,0,1,1,0,1,'2024-12-30 21:10:33',771086,'2024-12-30 21:10:33',892595,0,'','',30,0,0.12151,0.771,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693871,2,28638,0,1,1,0,1,'2024-12-30 21:10:52',866250,'2024-12-30 21:10:53',219251,0,'','',30,0,0.353,0.866,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400908223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24693.68;10100000;10100000;0;10',''),(423693872,2,26974,0,1,1,0,1,'2024-12-30 21:11:17',992021,'2024-12-30 21:11:18',112836,0,'','',30,0,0.12082,0.991,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693873,2,28624,0,1,1,0,1,'2024-12-30 21:11:18',996384,'2024-12-30 21:11:19',309563,0,'','',30,0,0.31318,0.996,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693874,2,23728,0,1,1,0,1,'2024-12-30 21:11:23',0,'2024-12-30 21:11:23',2,0,'','',30,0,0.01917,0.009,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693875,2,23729,0,1,1,3,1,'2024-12-30 21:11:17',993964,'2024-12-30 21:11:24',230852,0,'','',30,0,6.23689,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693876,2,26952,0,1,1,0,1,'2024-12-30 21:11:29',3,'2024-12-30 21:11:29',20400,0,'','',30,0,0.00784,0.039,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693877,2,26969,0,1,1,0,1,'2024-12-30 21:11:30',17948,'2024-12-30 21:11:30',22702,0,'','',30,0,0.01122,0.042,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693878,2,27566,0,1,1,0,1,'2024-12-30 21:11:30',36,'2024-12-30 21:11:30',0,0,'','',30,0,0.04868,0.044,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423693879,2,28625,0,1,1,2,1,'2024-12-30 21:11:32',381,'2024-12-30 21:11:32',141890,0,'','',30,0,0.08429,0.057,2,'(null)','',''),(423693880,2,26947,0,1,1,1,1,'2024-12-30 21:11:32',5,'2024-12-30 21:11:32',187704,0,'','',30,0,0.12844,0.059,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693881,2,26933,0,1,1,0,1,'2024-12-30 21:11:33',414,'2024-12-30 21:11:33',534980,0,'','',30,0,0.4713,0.063,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826915582s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693882,2,23727,0,1,1,0,1,'2024-12-30 21:11:33',32536,'2024-12-30 21:11:34',145805,0,'','',30,0,1.06838,0.077,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259808243s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29230.64;1010000000;1010',''),(423693883,2,28632,0,1,1,2,1,'2024-12-30 21:11:35',0,'2024-12-30 21:11:35',166829,0,'','',30,0,0.08458,0.082,2,'(null)','',''),(423693884,2,28628,0,1,1,0,1,'2024-12-30 21:11:35',0,'2024-12-30 21:11:35',207408,0,'','',30,0,0.12298,0.084,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693885,2,26945,0,1,1,0,1,'2024-12-30 21:11:36',105946,'2024-12-30 21:11:36',235151,0,'','',30,0,0.1292,0.105,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693886,2,26968,0,1,1,0,1,'2024-12-30 21:11:36',107879,'2024-12-30 21:11:36',253983,0,'','',30,0,0.1461,0.107,0,'Load : 1.97 0.79 0.35 : OK','load_1_min=1.97;9;30 load_5_min=0.79;15;35 load_15_min=0.35;20;40',''),(423693887,2,26957,0,1,1,0,1,'2024-12-30 21:11:37',114622,'2024-12-30 21:11:37',348254,0,'','',30,0,0.23363,0.114,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693888,2,26975,0,1,1,1,1,'2024-12-30 21:11:41',128802,'2024-12-30 21:11:41',794317,0,'','',30,0,0.66551,0.128,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693889,2,23730,0,1,1,2,1,'2024-12-30 21:11:43',132139,'2024-12-30 21:11:45',139254,0,'','',30,0,2.00712,0.132,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693890,2,26934,0,1,1,0,1,'2024-12-30 21:11:49',155644,'2024-12-30 21:11:49',297747,0,'','',30,0,0.1421,0.155,0,'Load : 5.43 5.71 5.50 : OK','load_1_min=5.43;9;30 load_5_min=5.71;15;35 load_15_min=5.50;20;40',''),(423693891,2,28491,0,1,1,0,1,'2024-12-30 21:11:52',165383,'2024-12-30 21:11:52',514501,0,'','',30,0,0.34912,0.165,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400914153s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.96;10100000;10100000;0;10',''),(423693892,2,28626,0,1,1,0,1,'2024-12-30 21:11:55',172158,'2024-12-30 21:11:55',177316,0,'','',30,0,0.00516,0.172,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693893,2,28618,0,1,1,0,1,'2024-12-30 21:11:56',178639,'2024-12-30 21:11:56',301287,0,'','',30,0,0.12265,0.178,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693894,2,26948,0,1,1,0,1,'2024-12-30 21:11:57',182748,'2024-12-30 21:11:57',307137,0,'','',30,0,0.12439,0.182,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423693895,2,26963,0,1,1,0,1,'2024-12-30 21:12:03',197265,'2024-12-30 21:12:03',242510,0,'','',30,0,0.04525,0.197,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693896,2,26931,0,1,1,0,1,'2024-12-30 21:12:03',199008,'2024-12-30 21:12:03',323668,0,'','',30,0,0.12466,0.198,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423693897,2,26935,0,1,1,0,1,'2024-12-30 21:12:15',287129,'2024-12-30 21:12:15',296282,0,'','',30,0,0.00915,0.287,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693898,2,26967,0,1,1,1,1,'2024-12-30 21:12:16',302442,'2024-12-30 21:12:16',985465,0,'','',30,0,0.68302,0.302,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423693899,2,26976,0,1,1,0,1,'2024-12-30 21:12:18',308722,'2024-12-30 21:12:18',672011,0,'','',30,0,0.36329,0.308,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400958288s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693900,2,26928,0,1,1,3,1,'2024-12-30 21:12:18',310660,'2024-12-30 21:12:24',547065,0,'','',30,0,6.23641,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693901,2,26953,0,1,1,0,1,'2024-12-30 21:12:25',341916,'2024-12-30 21:12:25',465902,0,'','',30,0,0.12399,0.341,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693902,2,28619,0,1,1,0,1,'2024-12-30 21:12:28',375490,'2024-12-30 21:12:28',499816,0,'','',30,0,0.12433,0.375,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423693903,2,28627,0,1,1,0,1,'2024-12-30 21:12:29',379528,'2024-12-30 21:12:29',716409,0,'','',30,0,0.33688,0.379,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401407391s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693904,2,26949,0,1,1,1,1,'2024-12-30 21:12:29',382606,'2024-12-30 21:12:30',2611,0,'','',30,0,0.66803,0.382,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693905,2,26932,0,1,1,1,1,'2024-12-30 21:12:29',380599,'2024-12-30 21:12:30',24292,0,'','',30,0,0.67675,0.38,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423693906,2,28631,0,1,1,0,1,'2024-12-30 21:12:32',423902,'2024-12-30 21:12:32',726943,0,'','',30,0,0.30304,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693907,2,28630,0,1,1,0,1,'2024-12-30 21:12:37',456085,'2024-12-30 21:12:37',578767,0,'','',30,0,0.12268,0.455,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693908,2,28623,0,1,1,0,1,'2024-12-30 21:12:37',458229,'2024-12-30 21:12:37',593195,0,'','',30,0,0.13497,0.458,0,'Load : 0.21 0.09 0.08 : OK','load_1_min=0.21;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423693909,2,26964,0,1,1,0,1,'2024-12-30 21:12:38',464384,'2024-12-30 21:12:38',591760,0,'','',30,0,0.12738,0.464,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693910,2,26943,0,1,1,2,1,'2024-12-30 21:12:38',466638,'2024-12-30 21:12:38',598947,0,'','',30,0,0.13231,0.466,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693911,2,26951,0,1,1,0,1,'2024-12-30 21:12:38',468234,'2024-12-30 21:12:38',622702,0,'','',30,0,0.15447,0.468,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693912,2,26962,0,1,1,0,1,'2024-12-30 21:12:38',470719,'2024-12-30 21:12:38',729988,0,'','',30,0,0.25927,0.47,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693913,2,26929,0,1,1,2,1,'2024-12-30 21:12:40',476647,'2024-12-30 21:12:42',484737,0,'','',30,0,2.00809,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693914,2,23725,0,1,1,3,1,'2024-12-30 21:12:37',460469,'2024-12-30 21:12:43',697205,0,'','',30,0,6.23674,0.46,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693915,2,26954,0,1,1,0,1,'2024-12-30 21:12:52',555672,'2024-12-30 21:12:52',680520,0,'','',30,0,0.12485,0.555,0,'/var: 36%left(17256MB/48432MB) (>10%) : OK','\'/var\'=31175MB;43589;46010;0;48432',''),(423693916,2,28280,0,1,1,0,1,'2024-12-30 21:12:52',557649,'2024-12-30 21:12:52',686939,0,'','',30,0,0.12929,0.557,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423693917,2,26960,0,1,1,0,1,'2024-12-30 21:12:52',559756,'2024-12-30 21:12:52',698747,0,'','',30,0,0.13899,0.559,0,'Load : 1.44 1.39 1.45 : OK','load_1_min=1.44;2;6 load_5_min=1.39;3;7 load_15_min=1.45;4;9',''),(423693918,2,26977,0,1,1,0,1,'2024-12-30 21:12:52',561942,'2024-12-30 21:12:52',701259,0,'','',30,0,0.13932,0.561,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693919,2,27343,0,1,1,0,1,'2024-12-30 21:12:52',563752,'2024-12-30 21:12:53',342663,0,'','',30,0,0.77891,0.563,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238894689s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693920,2,26978,0,1,1,0,1,'2024-12-30 21:12:53',566097,'2024-12-30 21:12:53',577007,0,'','',30,0,0.01091,0.566,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693921,2,26971,0,1,1,0,1,'2024-12-30 21:12:53',568335,'2024-12-30 21:12:53',690210,0,'','',30,0,0.12187,0.568,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693922,2,28616,0,1,1,0,1,'2024-12-30 21:12:54',572349,'2024-12-30 21:12:54',985032,0,'','',30,0,0.41268,0.572,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693923,2,26965,0,1,1,0,1,'2024-12-30 21:12:55',577488,'2024-12-30 21:12:55',704051,0,'','',30,0,0.12656,0.577,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693924,2,28620,0,1,1,1,1,'2024-12-30 21:12:55',579479,'2024-12-30 21:12:56',250922,0,'','',30,0,0.67144,0.579,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693925,2,26946,0,1,1,3,1,'2024-12-30 21:12:57',608953,'2024-12-30 21:12:57',734927,0,'','',30,0,0.12597,0.608,3,'Unknown storage : /raid0 : ERROR','',''),(423693926,2,28282,0,1,1,0,1,'2024-12-30 21:12:57',610905,'2024-12-30 21:12:57',748130,0,'','',30,0,0.13723,0.61,0,'Load : 0.15 0.08 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423693927,2,26970,0,1,1,0,1,'2024-12-30 21:12:57',612971,'2024-12-30 21:12:58',224793,0,'','',30,0,0.61182,0.612,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423693928,2,28284,0,1,1,0,1,'2024-12-30 21:12:58',619146,'2024-12-30 21:12:58',624681,0,'','',30,0,0.00553,0.619,0,'OK - 192.168.77.9: rta 0.022ms, lost 0%','rta=0.022ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693929,2,23726,0,1,1,2,1,'2024-12-30 21:12:57',615122,'2024-12-30 21:12:59',620683,0,'','',30,0,2.00556,0.615,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693930,2,26961,0,1,1,0,1,'2024-12-30 21:13:12',694491,'2024-12-30 21:13:12',703457,0,'','',30,0,0.00897,0.694,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693931,2,28637,0,1,1,0,1,'2024-12-30 21:13:12',696168,'2024-12-30 21:13:12',745286,0,'','',30,0,0.04912,0.696,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423693932,2,26973,0,1,1,0,1,'2024-12-30 21:13:12',697755,'2024-12-30 21:13:12',820105,0,'','',30,0,0.12235,0.697,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423693933,2,26955,0,1,1,0,1,'2024-12-30 21:13:13',701799,'2024-12-30 21:13:13',823115,0,'','',30,0,0.12132,0.701,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423693934,2,26950,0,1,1,0,1,'2024-12-30 21:13:13',703995,'2024-12-30 21:13:14',3,0,'','',30,0,0.33423,0.703,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400602828s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693935,2,26972,0,1,1,3,1,'2024-12-30 21:13:15',710041,'2024-12-30 21:13:15',828972,0,'','',30,0,0.11893,0.71,3,'Unknown storage : /disk1 : ERROR','',''),(423693936,2,26930,0,1,1,0,1,'2024-12-30 21:13:17',739474,'2024-12-30 21:13:17',865623,0,'','',30,0,0.12615,0.739,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423693937,2,26966,0,1,1,0,1,'2024-12-30 21:13:17',740508,'2024-12-30 21:13:17',869840,0,'','',30,0,0.12933,0.74,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=12% cpu1=14% cpu2=20% cpu3=16%',''),(423693938,2,26944,0,1,1,0,1,'2024-12-30 21:13:17',742533,'2024-12-30 21:13:17',871850,0,'','',30,0,0.12932,0.742,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423693939,2,28281,0,1,1,1,1,'2024-12-30 21:13:17',745703,'2024-12-30 21:13:18',413479,0,'','',30,0,0.66778,0.745,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693940,2,26956,0,1,1,1,1,'2024-12-30 21:13:17',744731,'2024-12-30 21:13:18',414839,0,'','',30,0,0.67011,0.744,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423693941,2,28617,0,1,1,2,1,'2024-12-30 21:13:24',777664,'2024-12-30 21:13:25',155179,0,'','',30,0,0.37751,0.777,2,'No process matching mysqld found : CRITICAL','',''),(423693942,2,28629,0,1,1,0,1,'2024-12-30 21:13:33',832176,'2024-12-30 21:13:33',953982,0,'','',30,0,0.12181,0.832,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693943,2,28638,0,1,1,0,1,'2024-12-30 21:13:52',924444,'2024-12-30 21:13:53',279770,0,'','',30,0,0.35533,0.924,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400926229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.72;10100000;10100000;0;10',''),(423693944,2,26974,0,1,1,0,1,'2024-12-30 21:14:17',6523,'2024-12-30 21:14:17',134433,0,'','',30,0,0.11986,0.014,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423693945,2,28624,0,1,1,0,1,'2024-12-30 21:14:18',16,'2024-12-30 21:14:18',324512,0,'','',30,0,0.30371,0.02,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693946,2,23728,0,1,1,0,1,'2024-12-30 21:14:23',3,'2024-12-30 21:14:23',27604,0,'','',30,0,0.02692,0.038,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693947,2,23729,0,1,1,3,1,'2024-12-30 21:14:17',941,'2024-12-30 21:14:23',252648,0,'','',30,0,6.23609,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423693948,2,26952,0,1,1,0,1,'2024-12-30 21:14:29',51,'2024-12-30 21:14:29',29643,0,'','',30,0,0.00775,0.063,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693949,2,26969,0,1,1,0,1,'2024-12-30 21:14:30',441,'2024-12-30 21:14:30',7,0,'','',30,0,0.01171,0.067,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;200.000;500.000;0; pl=0%;20;60;;',''),(423693950,2,27566,0,1,1,0,1,'2024-12-30 21:14:30',6,'2024-12-30 21:14:30',118773,0,'','',30,0,0.04964,0.069,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423693951,2,28625,0,1,1,2,1,'2024-12-30 21:14:32',0,'2024-12-30 21:14:32',166715,0,'','',30,0,0.08419,0.082,2,'(null)','',''),(423693952,2,26947,0,1,1,1,1,'2024-12-30 21:14:32',0,'2024-12-30 21:14:32',212932,0,'','',30,0,0.12834,0.084,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423693953,2,26933,0,1,1,0,1,'2024-12-30 21:14:33',0,'2024-12-30 21:14:33',488287,0,'','',30,0,0.40141,0.086,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=826933585s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423693954,2,23727,0,1,1,0,1,'2024-12-30 21:14:33',0,'2024-12-30 21:14:34',122998,0,'','',30,0,1.03517,0.087,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1259826244s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29279.68;1010000000;1010',''),(423693955,2,28632,0,1,1,2,1,'2024-12-30 21:14:35',0,'2024-12-30 21:14:35',178507,0,'','',30,0,0.08429,0.094,2,'(null)','',''),(423693956,2,28628,0,1,1,0,1,'2024-12-30 21:14:35',0,'2024-12-30 21:14:35',220268,0,'','',30,0,0.1238,0.096,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693957,2,26945,0,1,1,0,1,'2024-12-30 21:14:36',114187,'2024-12-30 21:14:36',244826,0,'','',30,0,0.13064,0.114,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423693958,2,26968,0,1,1,0,1,'2024-12-30 21:14:36',115458,'2024-12-30 21:14:36',259999,0,'','',30,0,0.14454,0.115,0,'Load : 0.10 0.43 0.28 : OK','load_1_min=0.10;9;30 load_5_min=0.43;15;35 load_15_min=0.28;20;40',''),(423693959,2,26957,0,1,1,0,1,'2024-12-30 21:14:37',118674,'2024-12-30 21:14:37',352349,0,'','',30,0,0.23367,0.118,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423693960,2,26975,0,1,1,1,1,'2024-12-30 21:14:41',129929,'2024-12-30 21:14:41',797686,0,'','',30,0,0.66776,0.129,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693961,2,23730,0,1,1,2,1,'2024-12-30 21:14:43',135223,'2024-12-30 21:14:45',141334,0,'','',30,0,2.00611,0.135,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693962,2,26934,0,1,1,0,1,'2024-12-30 21:14:49',171942,'2024-12-30 21:14:49',316047,0,'','',30,0,0.14411,0.171,0,'Load : 5.69 5.67 5.52 : OK','load_1_min=5.69;9;30 load_5_min=5.67;15;35 load_15_min=5.52;20;40',''),(423693963,2,28491,0,1,1,0,1,'2024-12-30 21:14:52',205152,'2024-12-30 21:14:52',554741,0,'','',30,0,0.34959,0.205,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400932157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.8;10100000;10100000;0;100',''),(423693964,2,28626,0,1,1,0,1,'2024-12-30 21:14:55',211648,'2024-12-30 21:14:55',216652,0,'','',30,0,0.005,0.211,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693965,2,28618,0,1,1,0,1,'2024-12-30 21:14:56',240361,'2024-12-30 21:14:56',362620,0,'','',30,0,0.12226,0.24,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693966,2,26948,0,1,1,0,1,'2024-12-30 21:14:57',242994,'2024-12-30 21:14:57',366645,0,'','',30,0,0.12365,0.242,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423693967,2,26963,0,1,1,0,1,'2024-12-30 21:15:03',266976,'2024-12-30 21:15:03',311991,0,'','',30,0,0.04501,0.266,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423693968,2,26931,0,1,1,0,1,'2024-12-30 21:15:03',268983,'2024-12-30 21:15:03',393011,0,'','',30,0,0.12403,0.268,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=81% cpu1=73% cpu2=67% cpu3=65%',''),(423693969,2,26935,0,1,1,0,1,'2024-12-30 21:15:15',384680,'2024-12-30 21:15:15',397200,0,'','',30,0,0.01252,0.384,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693970,2,26967,0,1,1,1,1,'2024-12-30 21:15:16',400442,'2024-12-30 21:15:17',53,0,'','',30,0,0.66543,0.4,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423693971,2,26976,0,1,1,0,1,'2024-12-30 21:15:18',405507,'2024-12-30 21:15:18',755165,0,'','',30,0,0.34966,0.405,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400976300s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693972,2,26928,0,1,1,3,1,'2024-12-30 21:15:18',407468,'2024-12-30 21:15:24',645250,0,'','',30,0,6.23778,0.407,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423693973,2,26953,0,1,1,0,1,'2024-12-30 21:15:25',464017,'2024-12-30 21:15:25',588432,0,'','',30,0,0.12441,0.463,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423693974,2,28619,0,1,1,0,1,'2024-12-30 21:15:28',492475,'2024-12-30 21:15:28',618103,0,'','',30,0,0.12563,0.492,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423693975,2,28627,0,1,1,0,1,'2024-12-30 21:15:29',496117,'2024-12-30 21:15:29',837429,0,'','',30,0,0.34131,0.496,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401425402s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423693976,2,26932,0,1,1,1,1,'2024-12-30 21:15:29',500184,'2024-12-30 21:15:30',166242,0,'','',30,0,0.66606,0.5,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423693977,2,26949,0,1,1,1,1,'2024-12-30 21:15:29',498050,'2024-12-30 21:15:30',167656,0,'','',30,0,0.66961,0.498,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423693978,2,28631,0,1,1,0,1,'2024-12-30 21:15:32',550757,'2024-12-30 21:15:32',853984,0,'','',30,0,0.30323,0.55,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423693979,2,28630,0,1,1,0,1,'2024-12-30 21:15:37',580009,'2024-12-30 21:15:37',703028,0,'','',30,0,0.12302,0.579,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423693980,2,28623,0,1,1,0,1,'2024-12-30 21:15:37',582434,'2024-12-30 21:15:37',716215,0,'','',30,0,0.13378,0.582,0,'Load : 0.18 0.10 0.08 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423693981,2,26964,0,1,1,0,1,'2024-12-30 21:15:38',587187,'2024-12-30 21:15:38',713633,0,'','',30,0,0.12645,0.587,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423693982,2,26943,0,1,1,2,1,'2024-12-30 21:15:38',589056,'2024-12-30 21:15:38',718440,0,'','',30,0,0.12938,0.589,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423693983,2,26951,0,1,1,0,1,'2024-12-30 21:15:38',590990,'2024-12-30 21:15:38',744912,0,'','',30,0,0.15392,0.59,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693984,2,26962,0,1,1,0,1,'2024-12-30 21:15:38',593422,'2024-12-30 21:15:38',834659,0,'','',30,0,0.24124,0.593,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423693985,2,26929,0,1,1,2,1,'2024-12-30 21:15:40',596484,'2024-12-30 21:15:42',603433,0,'','',30,0,2.00695,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423693986,2,23725,0,1,1,3,1,'2024-12-30 21:15:37',584629,'2024-12-30 21:15:43',820488,0,'','',30,0,6.23586,0.584,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423693987,2,26954,0,1,1,0,1,'2024-12-30 21:15:52',676367,'2024-12-30 21:15:52',800743,0,'','',30,0,0.12438,0.676,0,'/var: 36%left(17256MB/48432MB) (>10%) : OK','\'/var\'=31176MB;43589;46010;0;48432',''),(423693988,2,28280,0,1,1,0,1,'2024-12-30 21:15:52',678528,'2024-12-30 21:15:52',809264,0,'','',30,0,0.13074,0.678,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423693989,2,26960,0,1,1,0,1,'2024-12-30 21:15:52',680496,'2024-12-30 21:15:52',820243,0,'','',30,0,0.13975,0.68,0,'Load : 0.99 1.28 1.40 : OK','load_1_min=0.99;2;6 load_5_min=1.28;3;7 load_15_min=1.40;4;9',''),(423693990,2,26977,0,1,1,0,1,'2024-12-30 21:15:52',682184,'2024-12-30 21:15:52',822901,0,'','',30,0,0.14072,0.682,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423693991,2,27343,0,1,1,0,1,'2024-12-30 21:15:52',683179,'2024-12-30 21:15:53',457687,0,'','',30,0,0.77451,0.683,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=238912702s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423693992,2,26978,0,1,1,0,1,'2024-12-30 21:15:53',686551,'2024-12-30 21:15:53',697612,0,'','',30,0,0.01106,0.686,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423693993,2,26971,0,1,1,0,1,'2024-12-30 21:15:53',688755,'2024-12-30 21:15:53',809546,0,'','',30,0,0.12079,0.688,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423693994,2,28616,0,1,1,0,1,'2024-12-30 21:15:54',691412,'2024-12-30 21:15:55',103976,0,'','',30,0,0.41256,0.691,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423693995,2,26965,0,1,1,0,1,'2024-12-30 21:15:55',695580,'2024-12-30 21:15:55',822486,0,'','',30,0,0.12691,0.695,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423693996,2,28620,0,1,1,1,1,'2024-12-30 21:15:55',697543,'2024-12-30 21:15:56',364874,0,'','',30,0,0.66733,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423693997,2,26946,0,1,1,3,1,'2024-12-30 21:15:57',727053,'2024-12-30 21:15:57',852997,0,'','',30,0,0.12594,0.727,3,'Unknown storage : /raid0 : ERROR','',''),(423693998,2,28282,0,1,1,0,1,'2024-12-30 21:15:57',729172,'2024-12-30 21:15:57',865132,0,'','',30,0,0.13596,0.729,0,'Load : 0.21 0.11 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423693999,2,26970,0,1,1,0,1,'2024-12-30 21:15:57',731259,'2024-12-30 21:15:58',386474,0,'','',30,0,0.65521,0.731,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694000,2,28284,0,1,1,0,1,'2024-12-30 21:15:58',736426,'2024-12-30 21:15:58',742577,0,'','',30,0,0.00615,0.736,0,'OK - 192.168.77.9: rta 0.024ms, lost 0%','rta=0.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694001,2,23726,0,1,1,2,1,'2024-12-30 21:15:57',733110,'2024-12-30 21:15:59',739757,0,'','',30,0,2.00665,0.733,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694002,2,26961,0,1,1,0,1,'2024-12-30 21:16:12',806905,'2024-12-30 21:16:12',814517,0,'','',30,0,0.00761,0.806,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694003,2,28637,0,1,1,0,1,'2024-12-30 21:16:12',809006,'2024-12-30 21:16:12',859733,0,'','',30,0,0.05073,0.808,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694004,2,26973,0,1,1,0,1,'2024-12-30 21:16:12',810766,'2024-12-30 21:16:12',933861,0,'','',30,0,0.12309,0.81,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694005,2,26955,0,1,1,0,1,'2024-12-30 21:16:13',814933,'2024-12-30 21:16:13',937211,0,'','',30,0,0.12228,0.814,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423694006,2,26950,0,1,1,0,1,'2024-12-30 21:16:13',816895,'2024-12-30 21:16:14',161140,0,'','',30,0,0.34425,0.816,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400620843s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694007,2,26972,0,1,1,3,1,'2024-12-30 21:16:15',821344,'2024-12-30 21:16:15',941013,0,'','',30,0,0.11967,0.821,3,'Unknown storage : /disk1 : ERROR','',''),(423694008,2,26966,0,1,1,0,1,'2024-12-30 21:16:17',852879,'2024-12-30 21:16:17',981606,0,'','',30,0,0.12873,0.852,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=14% cpu1=16% cpu2=21% cpu3=16%',''),(423694009,2,26944,0,1,1,0,1,'2024-12-30 21:16:17',854953,'2024-12-30 21:16:17',987852,0,'','',30,0,0.1329,0.854,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694010,2,26930,0,1,1,0,1,'2024-12-30 21:16:17',850934,'2024-12-30 21:16:18',10,0,'','',30,0,0.16189,0.85,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694011,2,28281,0,1,1,1,1,'2024-12-30 21:16:17',857151,'2024-12-30 21:16:18',526929,0,'','',30,0,0.66978,0.857,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694012,2,26956,0,1,1,1,1,'2024-12-30 21:16:17',859238,'2024-12-30 21:16:18',527674,0,'','',30,0,0.66844,0.859,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423694013,2,28617,0,1,1,2,1,'2024-12-30 21:16:24',910531,'2024-12-30 21:16:25',289357,0,'','',30,0,0.37883,0.91,2,'No process matching mysqld found : CRITICAL','',''),(423694014,2,28629,0,1,1,0,1,'2024-12-30 21:16:33',978881,'2024-12-30 21:16:34',100987,0,'','',30,0,0.12211,0.978,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694015,2,28638,0,1,1,0,1,'2024-12-30 21:16:52',17864,'2024-12-30 21:16:52',394141,0,'','',30,0,0.35143,0.042,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400944141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.96;10100000;10100000;0;10',''),(423694016,2,26974,0,1,1,0,1,'2024-12-30 21:17:17',161881,'2024-12-30 21:17:17',281833,0,'','',30,0,0.11995,0.161,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694017,2,28624,0,1,1,0,1,'2024-12-30 21:17:18',167131,'2024-12-30 21:17:18',479178,0,'','',30,0,0.31205,0.167,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694018,2,23728,0,1,1,0,1,'2024-12-30 21:17:23',190886,'2024-12-30 21:17:23',211547,0,'','',30,0,0.02066,0.19,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694019,2,23729,0,1,1,3,1,'2024-12-30 21:17:17',163860,'2024-12-30 21:17:23',399612,0,'','',30,0,6.23575,0.163,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694020,2,26952,0,1,1,0,1,'2024-12-30 21:17:29',338876,'2024-12-30 21:17:29',346537,0,'','',30,0,0.00766,0.338,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694021,2,26969,0,1,1,0,1,'2024-12-30 21:17:30',342056,'2024-12-30 21:17:30',352390,0,'','',30,0,0.01033,0.342,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694022,2,27566,0,1,1,0,1,'2024-12-30 21:17:30',344018,'2024-12-30 21:17:30',395303,0,'','',30,0,0.05128,0.343,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694023,2,28625,0,1,1,2,1,'2024-12-30 21:17:32',366397,'2024-12-30 21:17:32',451070,0,'','',30,0,0.08467,0.366,2,'(null)','',''),(423694024,2,26947,0,1,1,1,1,'2024-12-30 21:17:32',368326,'2024-12-30 21:17:32',497680,0,'','',30,0,0.12935,0.368,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694025,2,26933,0,1,1,0,1,'2024-12-30 21:17:33',371605,'2024-12-30 21:17:33',824072,0,'','',30,0,0.45247,0.371,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=826951614s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694026,2,23727,0,1,1,0,1,'2024-12-30 21:17:33',372629,'2024-12-30 21:17:34',481987,0,'','',30,0,1.10936,0.372,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1259844274s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29240.08;1010000000;1010',''),(423694027,2,28632,0,1,1,2,1,'2024-12-30 21:17:35',377866,'2024-12-30 21:17:35',462554,0,'','',30,0,0.08469,0.377,2,'(null)','',''),(423694028,2,28628,0,1,1,0,1,'2024-12-30 21:17:35',380101,'2024-12-30 21:17:35',502223,0,'','',30,0,0.12212,0.38,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694029,2,26945,0,1,1,0,1,'2024-12-30 21:17:36',441692,'2024-12-30 21:17:36',584781,0,'','',30,0,0.14309,0.441,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694030,2,26968,0,1,1,0,1,'2024-12-30 21:17:36',442962,'2024-12-30 21:17:36',592799,0,'','',30,0,0.14984,0.442,0,'Load : 0.00 0.23 0.23 : OK','load_1_min=0.00;9;30 load_5_min=0.23;15;35 load_15_min=0.23;20;40',''),(423694031,2,26957,0,1,1,0,1,'2024-12-30 21:17:37',450200,'2024-12-30 21:17:37',682366,0,'','',30,0,0.23217,0.45,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694032,2,26975,0,1,1,1,1,'2024-12-30 21:17:41',463676,'2024-12-30 21:17:42',128728,0,'','',30,0,0.66505,0.463,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694033,2,23730,0,1,1,2,1,'2024-12-30 21:17:43',470134,'2024-12-30 21:17:45',476155,0,'','',30,0,2.00602,0.47,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694034,2,26934,0,1,1,0,1,'2024-12-30 21:17:49',511157,'2024-12-30 21:17:49',651613,0,'','',30,0,0.14046,0.511,0,'Load : 6.01 5.76 5.58 : OK','load_1_min=6.01;9;30 load_5_min=5.76;15;35 load_15_min=5.58;20;40',''),(423694035,2,28491,0,1,1,0,1,'2024-12-30 21:17:52',532642,'2024-12-30 21:17:52',886920,0,'','',30,0,0.35428,0.532,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400950190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.4;10100000;10100000;0;100',''),(423694036,2,28626,0,1,1,0,1,'2024-12-30 21:17:55',539153,'2024-12-30 21:17:55',544273,0,'','',30,0,0.00512,0.539,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694037,2,28618,0,1,1,0,1,'2024-12-30 21:17:56',563349,'2024-12-30 21:17:56',689681,0,'','',30,0,0.12633,0.563,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694038,2,26948,0,1,1,0,1,'2024-12-30 21:17:57',566491,'2024-12-30 21:17:57',689860,0,'','',30,0,0.12337,0.566,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423694039,2,26963,0,1,1,0,1,'2024-12-30 21:18:03',595059,'2024-12-30 21:18:03',639938,0,'','',30,0,0.04488,0.595,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694040,2,26931,0,1,1,0,1,'2024-12-30 21:18:03',597290,'2024-12-30 21:18:03',718850,0,'','',30,0,0.12156,0.597,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=66% cpu2=65% cpu3=61%',''),(423694041,2,26935,0,1,1,0,1,'2024-12-30 21:18:15',650047,'2024-12-30 21:18:15',659123,0,'','',30,0,0.00908,0.65,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694042,2,26967,0,1,1,1,1,'2024-12-30 21:18:16',666682,'2024-12-30 21:18:17',332801,0,'','',30,0,0.66612,0.666,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423694043,2,26976,0,1,1,0,1,'2024-12-30 21:18:18',671553,'2024-12-30 21:18:19',170,0,'','',30,0,0.35374,0.671,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400994327s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694044,2,26928,0,1,1,3,1,'2024-12-30 21:18:18',673538,'2024-12-30 21:18:24',908706,0,'','',30,0,6.23517,0.673,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694045,2,26953,0,1,1,0,1,'2024-12-30 21:18:25',721733,'2024-12-30 21:18:25',845606,0,'','',30,0,0.12387,0.721,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694046,2,28619,0,1,1,0,1,'2024-12-30 21:18:28',756016,'2024-12-30 21:18:28',880933,0,'','',30,0,0.12492,0.755,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423694047,2,28627,0,1,1,0,1,'2024-12-30 21:18:29',760367,'2024-12-30 21:18:30',0,0,'','',30,0,0.33779,0.76,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401443428s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694048,2,26932,0,1,1,1,1,'2024-12-30 21:18:29',762355,'2024-12-30 21:18:30',430292,0,'','',30,0,0.66794,0.762,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423694049,2,26949,0,1,1,1,1,'2024-12-30 21:18:29',764555,'2024-12-30 21:18:30',432470,0,'','',30,0,0.66792,0.764,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694050,2,28631,0,1,1,0,1,'2024-12-30 21:18:32',807740,'2024-12-30 21:18:33',116279,0,'','',30,0,0.30854,0.807,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694051,2,28630,0,1,1,0,1,'2024-12-30 21:18:37',839611,'2024-12-30 21:18:37',962506,0,'','',30,0,0.1229,0.839,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694052,2,28623,0,1,1,0,1,'2024-12-30 21:18:37',841583,'2024-12-30 21:18:37',976674,0,'','',30,0,0.13509,0.841,0,'Load : 0.09 0.10 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423694053,2,26964,0,1,1,0,1,'2024-12-30 21:18:38',847831,'2024-12-30 21:18:38',975499,0,'','',30,0,0.12767,0.847,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694054,2,26943,0,1,1,2,1,'2024-12-30 21:18:38',850272,'2024-12-30 21:18:38',978197,0,'','',30,0,0.12793,0.85,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694055,2,26951,0,1,1,0,1,'2024-12-30 21:18:38',851035,'2024-12-30 21:18:39',2696,0,'','',30,0,0.15418,0.85,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694056,2,26962,0,1,1,0,1,'2024-12-30 21:18:38',853583,'2024-12-30 21:18:39',0,0,'','',30,0,0.23969,0.853,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694057,2,26929,0,1,1,2,1,'2024-12-30 21:18:40',858398,'2024-12-30 21:18:42',864908,0,'','',30,0,2.00651,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694058,2,23725,0,1,1,3,1,'2024-12-30 21:18:37',843789,'2024-12-30 21:18:44',7,0,'','',30,0,6.23614,0.843,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694059,2,26954,0,1,1,0,1,'2024-12-30 21:18:52',942626,'2024-12-30 21:18:53',27626,0,'','',30,0,0.12313,0.942,0,'/var: 36%left(17256MB/48432MB) (>10%) : OK','\'/var\'=31176MB;43589;46010;0;48432',''),(423694060,2,28280,0,1,1,0,1,'2024-12-30 21:18:52',944553,'2024-12-30 21:18:53',28723,0,'','',30,0,0.12551,0.944,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423694061,2,26960,0,1,1,0,1,'2024-12-30 21:18:52',946712,'2024-12-30 21:18:53',0,0,'','',30,0,0.13902,0.946,0,'Load : 1.36 1.31 1.38 : OK','load_1_min=1.36;2;6 load_5_min=1.31;3;7 load_15_min=1.38;4;9',''),(423694062,2,26977,0,1,1,0,1,'2024-12-30 21:18:52',948915,'2024-12-30 21:18:53',0,0,'','',30,0,0.13951,0.948,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694063,2,27343,0,1,1,0,1,'2024-12-30 21:18:52',950741,'2024-12-30 21:18:53',733403,0,'','',30,0,0.78266,0.95,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238930729s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694064,2,26978,0,1,1,0,1,'2024-12-30 21:18:53',954830,'2024-12-30 21:18:53',963567,0,'','',30,0,0.00874,0.954,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694065,2,26971,0,1,1,0,1,'2024-12-30 21:18:53',957116,'2024-12-30 21:18:54',7,0,'','',30,0,0.1218,0.957,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694066,2,28616,0,1,1,0,1,'2024-12-30 21:18:54',961050,'2024-12-30 21:18:55',373838,0,'','',30,0,0.41279,0.96,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694067,2,26965,0,1,1,0,1,'2024-12-30 21:18:55',965189,'2024-12-30 21:18:56',0,0,'','',30,0,0.12715,0.965,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694068,2,28620,0,1,1,1,1,'2024-12-30 21:18:55',966265,'2024-12-30 21:18:56',633356,0,'','',30,0,0.66709,0.966,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694069,2,28284,0,1,1,0,1,'2024-12-30 21:18:58',3869,'2024-12-30 21:18:58',10,0,'','',30,0,0.00546,0.007,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694070,2,26946,0,1,1,3,1,'2024-12-30 21:18:57',999539,'2024-12-30 21:18:58',126879,0,'','',30,0,0.12734,0.999,3,'Unknown storage : /raid0 : ERROR','',''),(423694071,2,28282,0,1,1,0,1,'2024-12-30 21:18:58',12,'2024-12-30 21:18:58',137155,0,'','',30,0,0.13566,1.001,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423694072,2,26970,0,1,1,0,1,'2024-12-30 21:18:58',1983,'2024-12-30 21:18:58',617691,0,'','',30,0,0.61401,1.003,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694073,2,23726,0,1,1,2,1,'2024-12-30 21:18:58',347,'2024-12-30 21:19:00',4928,0,'','',30,0,2.00616,1.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694074,2,26961,0,1,1,0,1,'2024-12-30 21:19:12',51,'2024-12-30 21:19:12',59,0,'','',30,0,0.01001,0.063,0,'OK - 192.168.77.8: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694075,2,28637,0,1,1,0,1,'2024-12-30 21:19:12',27158,'2024-12-30 21:19:12',119430,0,'','',30,0,0.0544,0.064,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694076,2,26973,0,1,1,0,1,'2024-12-30 21:19:12',28204,'2024-12-30 21:19:12',188819,0,'','',30,0,0.12176,0.067,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694077,2,26955,0,1,1,0,1,'2024-12-30 21:19:13',29279,'2024-12-30 21:19:13',193104,0,'','',30,0,0.12197,0.071,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423694078,2,26950,0,1,1,0,1,'2024-12-30 21:19:13',30317,'2024-12-30 21:19:13',418041,0,'','',30,0,0.34489,0.073,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400638772s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694079,2,26972,0,1,1,3,1,'2024-12-30 21:19:15',7,'2024-12-30 21:19:15',197975,0,'','',30,0,0.11952,0.078,3,'Unknown storage : /disk1 : ERROR','',''),(423694080,2,26930,0,1,1,0,1,'2024-12-30 21:19:17',116840,'2024-12-30 21:19:17',241427,0,'','',30,0,0.12459,0.116,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694081,2,26944,0,1,1,0,1,'2024-12-30 21:19:17',114737,'2024-12-30 21:19:17',242818,0,'','',30,0,0.12808,0.114,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694082,2,26966,0,1,1,0,1,'2024-12-30 21:19:17',112739,'2024-12-30 21:19:17',245046,0,'','',30,0,0.13231,0.112,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=13% cpu1=17% cpu2=22% cpu3=18%',''),(423694083,2,28281,0,1,1,1,1,'2024-12-30 21:19:17',118821,'2024-12-30 21:19:17',785930,0,'','',30,0,0.66711,0.118,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694084,2,26956,0,1,1,1,1,'2024-12-30 21:19:17',119396,'2024-12-30 21:19:17',788427,0,'','',30,0,0.66903,0.119,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423694085,2,28617,0,1,1,2,1,'2024-12-30 21:19:24',173781,'2024-12-30 21:19:24',551484,0,'','',30,0,0.3777,0.173,2,'No process matching mysqld found : CRITICAL','',''),(423694086,2,28629,0,1,1,0,1,'2024-12-30 21:19:33',358309,'2024-12-30 21:19:33',481199,0,'','',30,0,0.12289,0.358,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694087,2,28638,0,1,1,0,1,'2024-12-30 21:19:52',446489,'2024-12-30 21:19:52',797915,0,'','',30,0,0.35143,0.446,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400962182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24591.36;10100000;10100000;0;10',''),(423694088,2,26974,0,1,1,0,1,'2024-12-30 21:20:17',564667,'2024-12-30 21:20:17',687415,0,'','',30,0,0.12275,0.564,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423694089,2,28624,0,1,1,0,1,'2024-12-30 21:20:18',569911,'2024-12-30 21:20:18',880740,0,'','',30,0,0.31083,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694090,2,23728,0,1,1,0,1,'2024-12-30 21:20:23',592692,'2024-12-30 21:20:23',611556,0,'','',30,0,0.01886,0.592,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694091,2,23729,0,1,1,3,1,'2024-12-30 21:20:17',565742,'2024-12-30 21:20:23',800280,0,'','',30,0,6.23454,0.565,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694092,2,26952,0,1,1,0,1,'2024-12-30 21:20:29',623685,'2024-12-30 21:20:29',631503,0,'','',30,0,0.00782,0.623,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694093,2,26969,0,1,1,0,1,'2024-12-30 21:20:30',627844,'2024-12-30 21:20:30',638831,0,'','',30,0,0.01099,0.627,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694094,2,27566,0,1,1,0,1,'2024-12-30 21:20:30',629795,'2024-12-30 21:20:30',683382,0,'','',30,0,0.05359,0.629,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694095,2,28625,0,1,1,2,1,'2024-12-30 21:20:32',648169,'2024-12-30 21:20:32',732226,0,'','',30,0,0.08406,0.648,2,'(null)','',''),(423694096,2,26947,0,1,1,1,1,'2024-12-30 21:20:32',650136,'2024-12-30 21:20:32',779558,0,'','',30,0,0.12942,0.65,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694097,2,26933,0,1,1,0,1,'2024-12-30 21:20:33',653403,'2024-12-30 21:20:34',0,0,'','',30,0,0.4453,0.653,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=826969643s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694098,2,23727,0,1,1,0,1,'2024-12-30 21:20:33',655396,'2024-12-30 21:20:34',704077,0,'','',30,0,1.04868,0.655,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1259862304s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29133.6;1010000000;10100',''),(423694099,2,28632,0,1,1,2,1,'2024-12-30 21:20:35',659710,'2024-12-30 21:20:35',745468,0,'','',30,0,0.08576,0.659,2,'(null)','',''),(423694100,2,28628,0,1,1,0,1,'2024-12-30 21:20:35',660726,'2024-12-30 21:20:35',784292,0,'','',30,0,0.12357,0.66,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694101,2,26945,0,1,1,0,1,'2024-12-30 21:20:36',748687,'2024-12-30 21:20:36',876329,0,'','',30,0,0.12764,0.748,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694102,2,26968,0,1,1,0,1,'2024-12-30 21:20:36',750628,'2024-12-30 21:20:36',898729,0,'','',30,0,0.1481,0.75,0,'Load : 0.04 0.13 0.18 : OK','load_1_min=0.04;9;30 load_5_min=0.13;15;35 load_15_min=0.18;20;40',''),(423694103,2,26957,0,1,1,0,1,'2024-12-30 21:20:37',754087,'2024-12-30 21:20:37',987012,0,'','',30,0,0.23292,0.754,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694104,2,26975,0,1,1,1,1,'2024-12-30 21:20:41',777243,'2024-12-30 21:20:42',447751,0,'','',30,0,0.67051,0.777,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694105,2,23730,0,1,1,2,1,'2024-12-30 21:20:43',781978,'2024-12-30 21:20:45',788368,0,'','',30,0,2.00639,0.781,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694106,2,26934,0,1,1,0,1,'2024-12-30 21:20:49',820003,'2024-12-30 21:20:49',961319,0,'','',30,0,0.14132,0.819,0,'Load : 4.95 5.25 5.40 : OK','load_1_min=4.95;9;30 load_5_min=5.25;15;35 load_15_min=5.40;20;40',''),(423694107,2,28491,0,1,1,0,1,'2024-12-30 21:20:52',841500,'2024-12-30 21:20:53',189569,0,'','',30,0,0.34807,0.841,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400968221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.08;10100000;10100000;0;10',''),(423694108,2,28626,0,1,1,0,1,'2024-12-30 21:20:55',847989,'2024-12-30 21:20:55',853022,0,'','',30,0,0.00503,0.847,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694109,2,28618,0,1,1,0,1,'2024-12-30 21:20:56',871712,'2024-12-30 21:20:56',995900,0,'','',30,0,0.12419,0.871,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694110,2,26948,0,1,1,0,1,'2024-12-30 21:20:57',875336,'2024-12-30 21:20:57',998246,0,'','',30,0,0.12291,0.875,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423694111,2,26963,0,1,1,0,1,'2024-12-30 21:21:03',906336,'2024-12-30 21:21:03',951263,0,'','',30,0,0.04493,0.906,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694112,2,26931,0,1,1,0,1,'2024-12-30 21:21:03',908205,'2024-12-30 21:21:04',25,0,'','',30,0,0.12361,0.908,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=61%',''),(423694113,2,26935,0,1,1,0,1,'2024-12-30 21:21:15',963314,'2024-12-30 21:21:15',972913,0,'','',30,0,0.0096,0.963,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694114,2,26967,0,1,1,1,1,'2024-12-30 21:21:16',987341,'2024-12-30 21:21:17',659210,0,'','',30,0,0.67187,0.987,1,'SNMP WARNING - 3 11 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423694115,2,26976,0,1,1,0,1,'2024-12-30 21:21:18',996822,'2024-12-30 21:21:19',346649,0,'','',30,0,0.34983,0.996,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401012362s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694116,2,26953,0,1,1,0,1,'2024-12-30 21:21:25',199,'2024-12-30 21:21:25',154166,0,'','',30,0,0.12337,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694117,2,26928,0,1,1,3,1,'2024-12-30 21:21:18',998757,'2024-12-30 21:21:25',234420,0,'','',30,0,6.23566,0.998,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694118,2,28619,0,1,1,0,1,'2024-12-30 21:21:28',266,'2024-12-30 21:21:28',166112,0,'','',30,0,0.12483,0.041,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423694119,2,28627,0,1,1,0,1,'2024-12-30 21:21:29',18229,'2024-12-30 21:21:29',381502,0,'','',30,0,0.33804,0.043,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401461355s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423694120,2,26932,0,1,1,1,1,'2024-12-30 21:21:29',18772,'2024-12-30 21:21:29',714462,0,'','',30,0,0.66994,0.044,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423694121,2,26949,0,1,1,1,1,'2024-12-30 21:21:29',19825,'2024-12-30 21:21:29',715297,0,'','',30,0,0.66874,0.046,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694122,2,28631,0,1,1,0,1,'2024-12-30 21:21:32',24385,'2024-12-30 21:21:32',368058,0,'','',30,0,0.31056,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694123,2,28630,0,1,1,0,1,'2024-12-30 21:21:37',6,'2024-12-30 21:21:37',191953,0,'','',30,0,0.12322,0.068,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694124,2,28623,0,1,1,0,1,'2024-12-30 21:21:37',56,'2024-12-30 21:21:37',208043,0,'','',30,0,0.13722,0.07,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423694125,2,26964,0,1,1,0,1,'2024-12-30 21:21:38',32308,'2024-12-30 21:21:38',204837,0,'','',30,0,0.12777,0.077,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694126,2,26943,0,1,1,2,1,'2024-12-30 21:21:38',7,'2024-12-30 21:21:38',207710,0,'','',30,0,0.12845,0.079,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694127,2,26951,0,1,1,0,1,'2024-12-30 21:21:38',0,'2024-12-30 21:21:38',234647,0,'','',30,0,0.15372,0.08,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694128,2,26962,0,1,1,0,1,'2024-12-30 21:21:38',0,'2024-12-30 21:21:38',325300,0,'','',30,0,0.24176,0.083,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694129,2,26929,0,1,1,2,1,'2024-12-30 21:21:40',0,'2024-12-30 21:21:42',0,0,'','',30,0,2.00606,0.088,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694130,2,23725,0,1,1,3,1,'2024-12-30 21:21:37',58,'2024-12-30 21:21:43',309103,0,'','',30,0,6.2362,0.072,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694131,2,26954,0,1,1,0,1,'2024-12-30 21:21:52',293057,'2024-12-30 21:21:52',416045,0,'','',30,0,0.12299,0.293,0,'/var: 36%left(17255MB/48432MB) (>10%) : OK','\'/var\'=31177MB;43589;46010;0;48432',''),(423694132,2,28280,0,1,1,0,1,'2024-12-30 21:21:52',295047,'2024-12-30 21:21:52',425009,0,'','',30,0,0.12996,0.295,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423694133,2,26960,0,1,1,0,1,'2024-12-30 21:21:52',297206,'2024-12-30 21:21:52',438369,0,'','',30,0,0.14116,0.297,0,'Load : 1.73 1.48 1.42 : OK','load_1_min=1.73;2;6 load_5_min=1.48;3;7 load_15_min=1.42;4;9',''),(423694134,2,26977,0,1,1,0,1,'2024-12-30 21:21:52',299428,'2024-12-30 21:21:52',441832,0,'','',30,0,0.1424,0.299,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694135,2,27343,0,1,1,0,1,'2024-12-30 21:21:52',301116,'2024-12-30 21:21:53',0,0,'','',30,0,0.78663,0.301,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238948665s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694136,2,26978,0,1,1,0,1,'2024-12-30 21:21:53',303258,'2024-12-30 21:21:53',311818,0,'','',30,0,0.00856,0.303,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694137,2,26971,0,1,1,0,1,'2024-12-30 21:21:53',305521,'2024-12-30 21:21:53',427669,0,'','',30,0,0.12215,0.305,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694138,2,28616,0,1,1,0,1,'2024-12-30 21:21:54',308407,'2024-12-30 21:21:54',720967,0,'','',30,0,0.41256,0.308,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694139,2,26965,0,1,1,0,1,'2024-12-30 21:21:55',311490,'2024-12-30 21:21:55',438795,0,'','',30,0,0.12731,0.311,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694140,2,28620,0,1,1,1,1,'2024-12-30 21:21:55',312557,'2024-12-30 21:21:55',981176,0,'','',30,0,0.66862,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694141,2,26946,0,1,1,3,1,'2024-12-30 21:21:57',344860,'2024-12-30 21:21:57',469848,0,'','',30,0,0.12499,0.344,3,'Unknown storage : /raid0 : ERROR','',''),(423694142,2,28284,0,1,1,0,1,'2024-12-30 21:21:58',348019,'2024-12-30 21:21:58',353197,0,'','',30,0,0.00518,0.347,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694143,2,28282,0,1,1,0,1,'2024-12-30 21:21:58',349996,'2024-12-30 21:21:58',484472,0,'','',30,0,0.13448,0.349,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423694144,2,26970,0,1,1,0,1,'2024-12-30 21:21:58',352185,'2024-12-30 21:21:58',966853,0,'','',30,0,0.61467,0.352,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694145,2,23726,0,1,1,2,1,'2024-12-30 21:21:58',353832,'2024-12-30 21:22:00',360278,0,'','',30,0,2.00645,0.353,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694146,2,26961,0,1,1,0,1,'2024-12-30 21:22:12',424082,'2024-12-30 21:22:12',431582,0,'','',30,0,0.0075,0.424,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694147,2,28637,0,1,1,0,1,'2024-12-30 21:22:12',426075,'2024-12-30 21:22:12',480396,0,'','',30,0,0.05432,0.426,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694148,2,26973,0,1,1,0,1,'2024-12-30 21:22:12',428263,'2024-12-30 21:22:12',551565,0,'','',30,0,0.1233,0.428,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694149,2,26955,0,1,1,0,1,'2024-12-30 21:22:13',432303,'2024-12-30 21:22:13',553970,0,'','',30,0,0.12167,0.432,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423694150,2,26950,0,1,1,0,1,'2024-12-30 21:22:13',434515,'2024-12-30 21:22:13',771596,0,'','',30,0,0.33708,0.434,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400656812s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694151,2,26972,0,1,1,3,1,'2024-12-30 21:22:15',439554,'2024-12-30 21:22:15',558862,0,'','',30,0,0.11931,0.439,3,'Unknown storage : /disk1 : ERROR','',''),(423694152,2,26930,0,1,1,0,1,'2024-12-30 21:22:17',461855,'2024-12-30 21:22:17',586597,0,'','',30,0,0.12474,0.461,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694153,2,26944,0,1,1,0,1,'2024-12-30 21:22:17',463837,'2024-12-30 21:22:17',592256,0,'','',30,0,0.12842,0.463,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694154,2,26966,0,1,1,0,1,'2024-12-30 21:22:17',466063,'2024-12-30 21:22:17',595801,0,'','',30,0,0.12974,0.466,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=16% cpu1=20% cpu2=24% cpu3=20%',''),(423694155,2,28281,0,1,1,1,1,'2024-12-30 21:22:17',468218,'2024-12-30 21:22:18',137398,0,'','',30,0,0.66918,0.468,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694156,2,26956,0,1,1,1,1,'2024-12-30 21:22:17',470213,'2024-12-30 21:22:18',220142,0,'','',30,0,0.74993,0.47,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423694157,2,28617,0,1,1,2,1,'2024-12-30 21:22:24',521214,'2024-12-30 21:22:24',898638,0,'','',30,0,0.37742,0.521,2,'No process matching mysqld found : CRITICAL','',''),(423694158,2,28629,0,1,1,0,1,'2024-12-30 21:22:33',569796,'2024-12-30 21:22:33',691385,0,'','',30,0,0.12159,0.569,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694159,2,28638,0,1,1,0,1,'2024-12-30 21:22:52',666975,'2024-12-30 21:22:53',20,0,'','',30,0,0.35785,0.666,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400980204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24605.84;10100000;10100000;0;10',''),(423694160,2,26974,0,1,1,0,1,'2024-12-30 21:23:17',789163,'2024-12-30 21:23:17',912018,0,'','',30,0,0.12286,0.789,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694161,2,28624,0,1,1,0,1,'2024-12-30 21:23:18',794439,'2024-12-30 21:23:19',100632,0,'','',30,0,0.30619,0.794,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694162,2,23728,0,1,1,0,1,'2024-12-30 21:23:23',817199,'2024-12-30 21:23:23',842772,0,'','',30,0,0.02557,0.817,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694163,2,23729,0,1,1,3,1,'2024-12-30 21:23:17',790231,'2024-12-30 21:23:24',9819,0,'','',30,0,6.2329,0.79,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694164,2,26952,0,1,1,0,1,'2024-12-30 21:23:29',856258,'2024-12-30 21:23:29',864251,0,'','',30,0,0.00799,0.856,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694165,2,26969,0,1,1,0,1,'2024-12-30 21:23:30',860475,'2024-12-30 21:23:30',870544,0,'','',30,0,0.01007,0.86,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694166,2,27566,0,1,1,0,1,'2024-12-30 21:23:30',862369,'2024-12-30 21:23:30',916502,0,'','',30,0,0.05413,0.862,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694167,2,28625,0,1,1,2,1,'2024-12-30 21:23:32',887904,'2024-12-30 21:23:32',972700,0,'','',30,0,0.0848,0.887,2,'(null)','',''),(423694168,2,26947,0,1,1,1,1,'2024-12-30 21:23:32',890002,'2024-12-30 21:23:33',1,0,'','',30,0,0.12862,0.889,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694169,2,26933,0,1,1,0,1,'2024-12-30 21:23:33',892631,'2024-12-30 21:23:34',357959,0,'','',30,0,0.46533,0.892,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=826987669s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694170,2,23727,0,1,1,0,1,'2024-12-30 21:23:33',894619,'2024-12-30 21:23:34',956675,0,'','',30,0,1.06206,0.894,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259880329s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29483.76;1010000000;1010',''),(423694171,2,28632,0,1,1,2,1,'2024-12-30 21:23:35',898957,'2024-12-30 21:23:35',985518,0,'','',30,0,0.08656,0.898,2,'(null)','',''),(423694172,2,28628,0,1,1,0,1,'2024-12-30 21:23:35',899963,'2024-12-30 21:23:36',1242,0,'','',30,0,0.12337,0.899,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694173,2,26945,0,1,1,0,1,'2024-12-30 21:23:36',977115,'2024-12-30 21:23:37',105162,0,'','',30,0,0.12805,0.977,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694174,2,26968,0,1,1,0,1,'2024-12-30 21:23:36',979066,'2024-12-30 21:23:37',127522,0,'','',30,0,0.14846,0.979,0,'Load : 0.00 0.07 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.14;20;40',''),(423694175,2,26957,0,1,1,0,1,'2024-12-30 21:23:37',983331,'2024-12-30 21:23:38',215422,0,'','',30,0,0.23209,0.983,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694176,2,26975,0,1,1,1,1,'2024-12-30 21:23:42',917,'2024-12-30 21:23:42',670037,0,'','',30,0,0.66841,1.001,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694177,2,23730,0,1,1,2,1,'2024-12-30 21:23:43',384,'2024-12-30 21:23:45',10,0,'','',30,0,2.00685,0.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694178,2,26934,0,1,1,0,1,'2024-12-30 21:23:49',22,'2024-12-30 21:23:49',166984,0,'','',30,0,0.14,0.026,0,'Load : 4.24 4.88 5.23 : OK','load_1_min=4.24;9;30 load_5_min=4.88;15;35 load_15_min=5.23;20;40',''),(423694179,2,28491,0,1,1,0,1,'2024-12-30 21:23:52',244,'2024-12-30 21:23:52',393875,0,'','',30,0,0.35739,0.036,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400986140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24544.88;10100000;10100000;0;10',''),(423694180,2,28626,0,1,1,0,1,'2024-12-30 21:23:55',18461,'2024-12-30 21:23:55',4,0,'','',30,0,0.00516,0.044,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694181,2,28618,0,1,1,0,1,'2024-12-30 21:23:56',2576,'2024-12-30 21:23:56',171704,0,'','',30,0,0.1215,0.05,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694182,2,26948,0,1,1,0,1,'2024-12-30 21:23:57',22781,'2024-12-30 21:23:57',177179,0,'','',30,0,0.1228,0.054,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423694183,2,26963,0,1,1,0,1,'2024-12-30 21:24:03',451,'2024-12-30 21:24:03',114699,0,'','',30,0,0.04431,0.07,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694184,2,26931,0,1,1,0,1,'2024-12-30 21:24:03',29927,'2024-12-30 21:24:03',196490,0,'','',30,0,0.12414,0.072,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=66%',''),(423694185,2,26935,0,1,1,0,1,'2024-12-30 21:24:15',130469,'2024-12-30 21:24:15',140273,0,'','',30,0,0.0098,0.13,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694186,2,26967,0,1,1,1,1,'2024-12-30 21:24:16',155350,'2024-12-30 21:24:16',948542,0,'','',30,0,0.79319,0.155,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423694187,2,26976,0,1,1,0,1,'2024-12-30 21:24:18',163116,'2024-12-30 21:24:18',513304,0,'','',30,0,0.35019,0.163,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401030281s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694188,2,26928,0,1,1,3,1,'2024-12-30 21:24:18',164952,'2024-12-30 21:24:24',399607,0,'','',30,0,6.23466,0.164,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694189,2,26953,0,1,1,0,1,'2024-12-30 21:24:25',195303,'2024-12-30 21:24:25',318724,0,'','',30,0,0.12342,0.195,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694190,2,28619,0,1,1,0,1,'2024-12-30 21:24:28',274605,'2024-12-30 21:24:28',399848,0,'','',30,0,0.12524,0.274,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=0% cpu7=4%',''),(423694191,2,28627,0,1,1,0,1,'2024-12-30 21:24:29',277965,'2024-12-30 21:24:29',617882,0,'','',30,0,0.33992,0.277,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401479379s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423694192,2,26932,0,1,1,1,1,'2024-12-30 21:24:29',279924,'2024-12-30 21:24:29',941278,0,'','',30,0,0.66135,0.279,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423694193,2,26949,0,1,1,1,1,'2024-12-30 21:24:29',282119,'2024-12-30 21:24:29',948102,0,'','',30,0,0.66598,0.282,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694194,2,28631,0,1,1,0,1,'2024-12-30 21:24:32',343389,'2024-12-30 21:24:32',646922,0,'','',30,0,0.30353,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694195,2,28630,0,1,1,0,1,'2024-12-30 21:24:37',367211,'2024-12-30 21:24:37',489807,0,'','',30,0,0.1226,0.367,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694196,2,28623,0,1,1,0,1,'2024-12-30 21:24:37',369366,'2024-12-30 21:24:37',503639,0,'','',30,0,0.13427,0.369,0,'Load : 0.32 0.13 0.10 : OK','load_1_min=0.32;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423694197,2,26943,0,1,1,2,1,'2024-12-30 21:24:38',373325,'2024-12-30 21:24:38',503108,0,'','',30,0,0.12978,0.373,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694198,2,26964,0,1,1,0,1,'2024-12-30 21:24:38',372312,'2024-12-30 21:24:38',503159,0,'','',30,0,0.13085,0.372,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694199,2,26951,0,1,1,0,1,'2024-12-30 21:24:38',375430,'2024-12-30 21:24:38',540424,0,'','',30,0,0.16499,0.375,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694200,2,26962,0,1,1,0,1,'2024-12-30 21:24:38',376178,'2024-12-30 21:24:38',610963,0,'','',30,0,0.23478,0.376,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694201,2,26929,0,1,1,2,1,'2024-12-30 21:24:40',380537,'2024-12-30 21:24:42',387018,0,'','',30,0,2.00648,0.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694202,2,23725,0,1,1,3,1,'2024-12-30 21:24:37',370160,'2024-12-30 21:24:43',606441,0,'','',30,0,6.23628,0.37,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694203,2,26954,0,1,1,0,1,'2024-12-30 21:24:52',423493,'2024-12-30 21:24:52',546809,0,'','',30,0,0.12332,0.423,0,'/var: 36%left(17255MB/48432MB) (>10%) : OK','\'/var\'=31177MB;43589;46010;0;48432',''),(423694204,2,28280,0,1,1,0,1,'2024-12-30 21:24:52',424585,'2024-12-30 21:24:52',550554,0,'','',30,0,0.12597,0.424,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423694205,2,26960,0,1,1,0,1,'2024-12-30 21:24:52',426568,'2024-12-30 21:24:52',566020,0,'','',30,0,0.13945,0.426,0,'Load : 1.63 1.53 1.44 : OK','load_1_min=1.63;2;6 load_5_min=1.53;3;7 load_15_min=1.44;4;9',''),(423694206,2,26977,0,1,1,0,1,'2024-12-30 21:24:52',428747,'2024-12-30 21:24:52',567819,0,'','',30,0,0.13907,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694207,2,27343,0,1,1,0,1,'2024-12-30 21:24:52',430847,'2024-12-30 21:24:53',226108,0,'','',30,0,0.79526,0.43,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=238966679s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694208,2,26978,0,1,1,0,1,'2024-12-30 21:24:53',434982,'2024-12-30 21:24:53',443543,0,'','',30,0,0.00856,0.434,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694209,2,26971,0,1,1,0,1,'2024-12-30 21:24:53',437199,'2024-12-30 21:24:53',559305,0,'','',30,0,0.12211,0.437,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694210,2,28616,0,1,1,0,1,'2024-12-30 21:24:54',440035,'2024-12-30 21:24:54',852775,0,'','',30,0,0.41274,0.44,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694211,2,26965,0,1,1,0,1,'2024-12-30 21:24:55',443407,'2024-12-30 21:24:55',569978,0,'','',30,0,0.12657,0.443,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694212,2,28620,0,1,1,1,1,'2024-12-30 21:24:55',445302,'2024-12-30 21:24:56',111478,0,'','',30,0,0.66618,0.445,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694213,2,26946,0,1,1,3,1,'2024-12-30 21:24:57',479999,'2024-12-30 21:24:57',605789,0,'','',30,0,0.12579,0.479,3,'Unknown storage : /raid0 : ERROR','',''),(423694214,2,28284,0,1,1,0,1,'2024-12-30 21:24:58',483350,'2024-12-30 21:24:58',488539,0,'','',30,0,0.00519,0.483,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694215,2,28282,0,1,1,0,1,'2024-12-30 21:24:58',485269,'2024-12-30 21:24:58',620026,0,'','',30,0,0.13476,0.485,0,'Load : 0.23 0.12 0.09 : OK','load_1_min=0.23;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423694216,2,26970,0,1,1,0,1,'2024-12-30 21:24:58',487364,'2024-12-30 21:24:59',109382,0,'','',30,0,0.62202,0.487,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694217,2,23726,0,1,1,2,1,'2024-12-30 21:24:58',489580,'2024-12-30 21:25:00',495132,0,'','',30,0,2.00555,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694218,2,26961,0,1,1,0,1,'2024-12-30 21:25:12',579990,'2024-12-30 21:25:12',588527,0,'','',30,0,0.00854,0.579,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694219,2,28637,0,1,1,0,1,'2024-12-30 21:25:12',581845,'2024-12-30 21:25:12',637148,0,'','',30,0,0.0553,0.581,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694220,2,26973,0,1,1,0,1,'2024-12-30 21:25:12',583888,'2024-12-30 21:25:12',706652,0,'','',30,0,0.12276,0.583,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694221,2,26955,0,1,1,0,1,'2024-12-30 21:25:13',587396,'2024-12-30 21:25:13',709765,0,'','',30,0,0.12237,0.587,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423694222,2,26950,0,1,1,0,1,'2024-12-30 21:25:13',589542,'2024-12-30 21:25:13',930673,0,'','',30,0,0.34113,0.589,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400674831s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694223,2,26972,0,1,1,3,1,'2024-12-30 21:25:15',594785,'2024-12-30 21:25:15',715086,0,'','',30,0,0.1203,0.594,3,'Unknown storage : /disk1 : ERROR','',''),(423694224,2,26944,0,1,1,0,1,'2024-12-30 21:25:17',625358,'2024-12-30 21:25:17',755135,0,'','',30,0,0.12978,0.625,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694225,2,26930,0,1,1,0,1,'2024-12-30 21:25:17',624300,'2024-12-30 21:25:17',755279,0,'','',30,0,0.13098,0.624,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694226,2,26966,0,1,1,0,1,'2024-12-30 21:25:17',627344,'2024-12-30 21:25:17',758855,0,'','',30,0,0.13151,0.627,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=16% cpu1=20% cpu2=25% cpu3=20%',''),(423694227,2,28281,0,1,1,1,1,'2024-12-30 21:25:17',629508,'2024-12-30 21:25:18',296233,0,'','',30,0,0.66673,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694228,2,26956,0,1,1,1,1,'2024-12-30 21:25:17',631645,'2024-12-30 21:25:18',296804,0,'','',30,0,0.66516,0.631,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423694229,2,28617,0,1,1,2,1,'2024-12-30 21:25:24',671005,'2024-12-30 21:25:25',4,0,'','',30,0,0.37841,0.67,2,'No process matching mysqld found : CRITICAL','',''),(423694230,2,28629,0,1,1,0,1,'2024-12-30 21:25:33',719267,'2024-12-30 21:25:33',841039,0,'','',30,0,0.12177,0.719,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694231,2,28638,0,1,1,0,1,'2024-12-30 21:25:52',817625,'2024-12-30 21:25:53',173955,0,'','',30,0,0.35633,0.817,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1400998219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24586.8;10100000;10100000;0;100',''),(423694232,2,26974,0,1,1,0,1,'2024-12-30 21:26:17',938831,'2024-12-30 21:26:18',5,0,'','',30,0,0.11972,0.938,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694233,2,28624,0,1,1,0,1,'2024-12-30 21:26:18',944016,'2024-12-30 21:26:19',246989,0,'','',30,0,0.30297,0.943,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694234,2,23728,0,1,1,0,1,'2024-12-30 21:26:23',969876,'2024-12-30 21:26:23',996255,0,'','',30,0,0.02638,0.969,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694235,2,23729,0,1,1,3,1,'2024-12-30 21:26:17',940725,'2024-12-30 21:26:24',177093,0,'','',30,0,6.23637,0.94,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694236,2,26952,0,1,1,0,1,'2024-12-30 21:26:29',52,'2024-12-30 21:26:29',12,0,'','',30,0,0.00851,0.006,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694237,2,26969,0,1,1,0,1,'2024-12-30 21:26:30',0,'2024-12-30 21:26:30',8749,0,'','',30,0,0.0112,0.009,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694238,2,27566,0,1,1,0,1,'2024-12-30 21:26:30',5089,'2024-12-30 21:26:30',6,0,'','',30,0,0.05642,0.011,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694239,2,28625,0,1,1,2,1,'2024-12-30 21:26:32',8825,'2024-12-30 21:26:32',116166,0,'','',30,0,0.09499,0.021,2,'(null)','',''),(423694240,2,26947,0,1,1,1,1,'2024-12-30 21:26:32',9380,'2024-12-30 21:26:32',151920,0,'','',30,0,0.12968,0.022,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694241,2,26933,0,1,1,0,1,'2024-12-30 21:26:33',11011,'2024-12-30 21:26:33',428006,0,'','',30,0,0.4026,0.025,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=827005583s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694242,2,23727,0,1,1,0,1,'2024-12-30 21:26:33',189,'2024-12-30 21:26:34',0,0,'','',30,0,1.05357,0.027,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1259898243s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29781.52;1010000000;1010',''),(423694243,2,28632,0,1,1,2,1,'2024-12-30 21:26:35',14312,'2024-12-30 21:26:35',118510,0,'','',30,0,0.08476,0.033,2,'(null)','',''),(423694244,2,28628,0,1,1,0,1,'2024-12-30 21:26:35',15291,'2024-12-30 21:26:35',159472,0,'','',30,0,0.1238,0.035,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694245,2,26945,0,1,1,0,1,'2024-12-30 21:26:36',5,'2024-12-30 21:26:36',186178,0,'','',30,0,0.12751,0.058,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694246,2,26968,0,1,1,0,1,'2024-12-30 21:26:36',24976,'2024-12-30 21:26:36',213786,0,'','',30,0,0.15317,0.06,0,'Load : 0.13 0.10 0.14 : OK','load_1_min=0.13;9;30 load_5_min=0.10;15;35 load_15_min=0.14;20;40',''),(423694247,2,26957,0,1,1,0,1,'2024-12-30 21:26:37',416,'2024-12-30 21:26:37',324510,0,'','',30,0,0.26041,0.064,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694248,2,26975,0,1,1,1,1,'2024-12-30 21:26:42',0,'2024-12-30 21:26:42',752974,0,'','',30,0,0.6698,0.083,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694249,2,23730,0,1,1,2,1,'2024-12-30 21:26:43',0,'2024-12-30 21:26:45',0,0,'','',30,0,2.00607,0.086,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694250,2,26934,0,1,1,0,1,'2024-12-30 21:26:49',118652,'2024-12-30 21:26:49',259386,0,'','',30,0,0.14073,0.118,0,'Load : 4.47 4.85 5.16 : OK','load_1_min=4.47;9;30 load_5_min=4.85;15;35 load_15_min=5.16;20;40',''),(423694251,2,28491,0,1,1,0,1,'2024-12-30 21:26:52',130087,'2024-12-30 21:26:52',482562,0,'','',30,0,0.35247,0.13,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401004150s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.96;10100000;10100000;0;10',''),(423694252,2,28626,0,1,1,0,1,'2024-12-30 21:26:55',135617,'2024-12-30 21:26:55',141108,0,'','',30,0,0.00549,0.135,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694253,2,28618,0,1,1,0,1,'2024-12-30 21:26:56',141771,'2024-12-30 21:26:56',263763,0,'','',30,0,0.12199,0.141,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694254,2,26948,0,1,1,0,1,'2024-12-30 21:26:57',145931,'2024-12-30 21:26:57',269162,0,'','',30,0,0.12323,0.145,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423694255,2,26963,0,1,1,0,1,'2024-12-30 21:27:03',213795,'2024-12-30 21:27:03',258617,0,'','',30,0,0.04482,0.213,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694256,2,26931,0,1,1,0,1,'2024-12-30 21:27:03',216118,'2024-12-30 21:27:03',338967,0,'','',30,0,0.12285,0.216,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=64%',''),(423694257,2,26935,0,1,1,0,1,'2024-12-30 21:27:15',272965,'2024-12-30 21:27:15',287724,0,'','',30,0,0.01476,0.272,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694258,2,26967,0,1,1,1,1,'2024-12-30 21:27:16',290153,'2024-12-30 21:27:16',956312,0,'','',30,0,0.66616,0.29,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423694259,2,26976,0,1,1,0,1,'2024-12-30 21:27:18',295670,'2024-12-30 21:27:18',651424,0,'','',30,0,0.35575,0.295,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401048297s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694260,2,26928,0,1,1,3,1,'2024-12-30 21:27:18',297448,'2024-12-30 21:27:24',533338,0,'','',30,0,6.23589,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694261,2,26953,0,1,1,0,1,'2024-12-30 21:27:25',353492,'2024-12-30 21:27:25',478542,0,'','',30,0,0.12505,0.353,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694262,2,28619,0,1,1,0,1,'2024-12-30 21:27:28',382820,'2024-12-30 21:27:28',508193,0,'','',30,0,0.12537,0.382,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423694263,2,28627,0,1,1,0,1,'2024-12-30 21:27:29',387488,'2024-12-30 21:27:29',724360,0,'','',30,0,0.33687,0.387,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401497390s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423694264,2,26932,0,1,1,1,1,'2024-12-30 21:27:29',389396,'2024-12-30 21:27:30',5,0,'','',30,0,0.66918,0.389,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423694265,2,26949,0,1,1,1,1,'2024-12-30 21:27:29',390551,'2024-12-30 21:27:30',48,0,'','',30,0,0.6704,0.39,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694266,2,28631,0,1,1,0,1,'2024-12-30 21:27:32',425067,'2024-12-30 21:27:32',735582,0,'','',30,0,0.31051,0.425,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694267,2,28630,0,1,1,0,1,'2024-12-30 21:27:37',451558,'2024-12-30 21:27:37',573486,0,'','',30,0,0.12193,0.451,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694268,2,28623,0,1,1,0,1,'2024-12-30 21:27:37',453598,'2024-12-30 21:27:37',588398,0,'','',30,0,0.1348,0.453,0,'Load : 0.31 0.15 0.11 : OK','load_1_min=0.31;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423694269,2,26964,0,1,1,0,1,'2024-12-30 21:27:38',459907,'2024-12-30 21:27:38',588756,0,'','',30,0,0.12885,0.459,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694270,2,26943,0,1,1,2,1,'2024-12-30 21:27:38',458954,'2024-12-30 21:27:38',588769,0,'','',30,0,0.12982,0.458,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694271,2,26951,0,1,1,0,1,'2024-12-30 21:27:38',461928,'2024-12-30 21:27:38',615574,0,'','',30,0,0.15365,0.461,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694272,2,26962,0,1,1,0,1,'2024-12-30 21:27:38',464231,'2024-12-30 21:27:38',706111,0,'','',30,0,0.24188,0.464,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694273,2,26929,0,1,1,2,1,'2024-12-30 21:27:40',469296,'2024-12-30 21:27:42',475597,0,'','',30,0,2.0063,0.469,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694274,2,23725,0,1,1,3,1,'2024-12-30 21:27:37',455580,'2024-12-30 21:27:43',693975,0,'','',30,0,6.23839,0.455,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694275,2,26954,0,1,1,0,1,'2024-12-30 21:27:52',570775,'2024-12-30 21:27:52',694300,0,'','',30,0,0.12352,0.57,0,'/var: 36%left(17254MB/48432MB) (>10%) : OK','\'/var\'=31178MB;43589;46010;0;48432',''),(423694276,2,28280,0,1,1,0,1,'2024-12-30 21:27:52',572575,'2024-12-30 21:27:52',697944,0,'','',30,0,0.12537,0.572,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423694277,2,26960,0,1,1,0,1,'2024-12-30 21:27:52',574746,'2024-12-30 21:27:52',714057,0,'','',30,0,0.13931,0.574,0,'Load : 1.51 1.55 1.46 : OK','load_1_min=1.51;2;6 load_5_min=1.55;3;7 load_15_min=1.46;4;9',''),(423694278,2,26977,0,1,1,0,1,'2024-12-30 21:27:52',576937,'2024-12-30 21:27:52',717777,0,'','',30,0,0.14084,0.576,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694279,2,27343,0,1,1,0,1,'2024-12-30 21:27:52',577824,'2024-12-30 21:27:53',358690,0,'','',30,0,0.78087,0.577,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=238984696s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694280,2,26978,0,1,1,0,1,'2024-12-30 21:27:53',581941,'2024-12-30 21:27:53',590400,0,'','',30,0,0.00846,0.581,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694281,2,26971,0,1,1,0,1,'2024-12-30 21:27:53',584197,'2024-12-30 21:27:53',705869,0,'','',30,0,0.12167,0.584,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694282,2,28616,0,1,1,0,1,'2024-12-30 21:27:54',588059,'2024-12-30 21:27:55',9,0,'','',30,0,0.41314,0.588,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694283,2,26965,0,1,1,0,1,'2024-12-30 21:27:55',591287,'2024-12-30 21:27:55',718421,0,'','',30,0,0.12713,0.591,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694284,2,28620,0,1,1,1,1,'2024-12-30 21:27:55',593295,'2024-12-30 21:27:56',270112,0,'','',30,0,0.67682,0.593,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694285,2,26946,0,1,1,3,1,'2024-12-30 21:27:57',621546,'2024-12-30 21:27:57',747276,0,'','',30,0,0.12573,0.621,3,'Unknown storage : /raid0 : ERROR','',''),(423694286,2,28284,0,1,1,0,1,'2024-12-30 21:27:58',624841,'2024-12-30 21:27:58',630365,0,'','',30,0,0.00552,0.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694287,2,28282,0,1,1,0,1,'2024-12-30 21:27:58',626856,'2024-12-30 21:27:58',762217,0,'','',30,0,0.13536,0.626,0,'Load : 0.30 0.16 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423694288,2,26970,0,1,1,0,1,'2024-12-30 21:27:58',629025,'2024-12-30 21:27:59',305894,0,'','',30,0,0.67687,0.628,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694289,2,23726,0,1,1,2,1,'2024-12-30 21:27:58',631227,'2024-12-30 21:28:00',638520,0,'','',30,0,2.00729,0.631,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694290,2,26961,0,1,1,0,1,'2024-12-30 21:28:12',692339,'2024-12-30 21:28:12',699914,0,'','',30,0,0.00758,0.692,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694291,2,28637,0,1,1,0,1,'2024-12-30 21:28:12',694469,'2024-12-30 21:28:12',752219,0,'','',30,0,0.05775,0.694,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694292,2,26973,0,1,1,0,1,'2024-12-30 21:28:12',696609,'2024-12-30 21:28:12',819192,0,'','',30,0,0.12258,0.696,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694293,2,26955,0,1,1,0,1,'2024-12-30 21:28:13',698795,'2024-12-30 21:28:13',819305,0,'','',30,0,0.12051,0.698,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423694294,2,26950,0,1,1,0,1,'2024-12-30 21:28:13',700917,'2024-12-30 21:28:14',1966,0,'','',30,0,0.33565,0.7,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400692847s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694295,2,26972,0,1,1,3,1,'2024-12-30 21:28:15',706284,'2024-12-30 21:28:15',825785,0,'','',30,0,0.1195,0.706,3,'Unknown storage : /disk1 : ERROR','',''),(423694296,2,26930,0,1,1,0,1,'2024-12-30 21:28:17',734710,'2024-12-30 21:28:17',863280,0,'','',30,0,0.12857,0.734,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694297,2,26944,0,1,1,0,1,'2024-12-30 21:28:17',732730,'2024-12-30 21:28:17',863981,0,'','',30,0,0.13125,0.732,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694298,2,26966,0,1,1,0,1,'2024-12-30 21:28:17',736910,'2024-12-30 21:28:17',867840,0,'','',30,0,0.13093,0.736,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=13% cpu1=18% cpu2=23% cpu3=17%',''),(423694299,2,28281,0,1,1,1,1,'2024-12-30 21:28:17',739021,'2024-12-30 21:28:18',407102,0,'','',30,0,0.66808,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694300,2,26956,0,1,1,1,1,'2024-12-30 21:28:17',741191,'2024-12-30 21:28:18',412379,0,'','',30,0,0.67119,0.741,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423694301,2,28617,0,1,1,2,1,'2024-12-30 21:28:24',789091,'2024-12-30 21:28:25',167169,0,'','',30,0,0.37808,0.788,2,'No process matching mysqld found : CRITICAL','',''),(423694302,2,28629,0,1,1,0,1,'2024-12-30 21:28:33',863214,'2024-12-30 21:28:33',984887,0,'','',30,0,0.12167,0.863,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694303,2,28638,0,1,1,0,1,'2024-12-30 21:28:52',962887,'2024-12-30 21:28:53',311096,0,'','',30,0,0.34821,0.962,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401016233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.16;10100000;10100000;0;10',''),(423694304,2,26974,0,1,1,0,1,'2024-12-30 21:29:17',360,'2024-12-30 21:29:17',174293,0,'','',30,0,0.11921,0.054,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423694305,2,28624,0,1,1,0,1,'2024-12-30 21:29:18',395,'2024-12-30 21:29:18',377052,0,'','',30,0,0.31566,0.061,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694306,2,23728,0,1,1,0,1,'2024-12-30 21:29:23',0,'2024-12-30 21:29:23',111990,0,'','',30,0,0.0264,0.085,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694307,2,23729,0,1,1,3,1,'2024-12-30 21:29:17',24160,'2024-12-30 21:29:23',292762,0,'','',30,0,6.23562,0.057,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694308,2,26952,0,1,1,0,1,'2024-12-30 21:29:29',271161,'2024-12-30 21:29:29',278826,0,'','',30,0,0.00766,0.271,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694309,2,26969,0,1,1,0,1,'2024-12-30 21:29:30',274365,'2024-12-30 21:29:30',285673,0,'','',30,0,0.01131,0.274,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694310,2,27566,0,1,1,0,1,'2024-12-30 21:29:30',276285,'2024-12-30 21:29:30',335441,0,'','',30,0,0.05916,0.276,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694311,2,28625,0,1,1,2,1,'2024-12-30 21:29:32',305949,'2024-12-30 21:29:32',389874,0,'','',30,0,0.08392,0.305,2,'(null)','',''),(423694312,2,26947,0,1,1,1,1,'2024-12-30 21:29:32',307863,'2024-12-30 21:29:32',437306,0,'','',30,0,0.12944,0.307,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694313,2,26933,0,1,1,0,1,'2024-12-30 21:29:33',312212,'2024-12-30 21:29:33',706538,0,'','',30,0,0.39433,0.312,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=827023613s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694314,2,23727,0,1,1,0,1,'2024-12-30 21:29:33',314467,'2024-12-30 21:29:34',399852,0,'','',30,0,1.08539,0.314,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1259916273s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30109.6;1010000000;10100',''),(423694315,2,28632,0,1,1,2,1,'2024-12-30 21:29:35',318740,'2024-12-30 21:29:35',403387,0,'','',30,0,0.08465,0.318,2,'(null)','',''),(423694316,2,28628,0,1,1,0,1,'2024-12-30 21:29:35',320966,'2024-12-30 21:29:35',444065,0,'','',30,0,0.1231,0.32,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694317,2,26945,0,1,1,0,1,'2024-12-30 21:29:36',356631,'2024-12-30 21:29:36',483918,0,'','',30,0,0.12729,0.356,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694318,2,26968,0,1,1,0,1,'2024-12-30 21:29:36',358575,'2024-12-30 21:29:36',507039,0,'','',30,0,0.14846,0.358,0,'Load : 0.45 0.23 0.17 : OK','load_1_min=0.45;9;30 load_5_min=0.23;15;35 load_15_min=0.17;20;40',''),(423694319,2,26957,0,1,1,0,1,'2024-12-30 21:29:37',364664,'2024-12-30 21:29:37',598337,0,'','',30,0,0.23367,0.364,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694320,2,26975,0,1,1,1,1,'2024-12-30 21:29:42',382553,'2024-12-30 21:29:43',4,0,'','',30,0,0.66547,0.382,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694321,2,23730,0,1,1,2,1,'2024-12-30 21:29:43',385828,'2024-12-30 21:29:45',392856,0,'','',30,0,2.00703,0.385,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694322,2,26934,0,1,1,0,1,'2024-12-30 21:29:49',415826,'2024-12-30 21:29:49',556513,0,'','',30,0,0.14069,0.415,0,'Load : 5.87 5.28 5.26 : OK','load_1_min=5.87;9;30 load_5_min=5.28;15;35 load_15_min=5.26;20;40',''),(423694323,2,28491,0,1,1,0,1,'2024-12-30 21:29:52',432323,'2024-12-30 21:29:52',781728,0,'','',30,0,0.34941,0.432,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401022180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.6;10100000;10100000;0;100',''),(423694324,2,28626,0,1,1,0,1,'2024-12-30 21:29:55',438828,'2024-12-30 21:29:55',444050,0,'','',30,0,0.00522,0.438,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694325,2,28618,0,1,1,0,1,'2024-12-30 21:29:56',461474,'2024-12-30 21:29:56',584322,0,'','',30,0,0.12285,0.461,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694326,2,26948,0,1,1,0,1,'2024-12-30 21:29:57',471178,'2024-12-30 21:29:57',594514,0,'','',30,0,0.12334,0.471,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423694327,2,26963,0,1,1,0,1,'2024-12-30 21:30:03',499273,'2024-12-30 21:30:03',545183,0,'','',30,0,0.04591,0.499,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694328,2,26931,0,1,1,0,1,'2024-12-30 21:30:03',501517,'2024-12-30 21:30:03',624948,0,'','',30,0,0.12343,0.501,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=67% cpu3=64%',''),(423694329,2,26935,0,1,1,0,1,'2024-12-30 21:30:15',552696,'2024-12-30 21:30:15',564604,0,'','',30,0,0.01191,0.552,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694330,2,26967,0,1,1,1,1,'2024-12-30 21:30:16',571062,'2024-12-30 21:30:17',235840,0,'','',30,0,0.66478,0.571,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423694331,2,26976,0,1,1,0,1,'2024-12-30 21:30:18',575339,'2024-12-30 21:30:18',934738,0,'','',30,0,0.3594,0.575,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401066327s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694332,2,26928,0,1,1,3,1,'2024-12-30 21:30:18',577286,'2024-12-30 21:30:24',815018,0,'','',30,0,6.23773,0.577,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694333,2,26953,0,1,1,0,1,'2024-12-30 21:30:25',622763,'2024-12-30 21:30:25',747835,0,'','',30,0,0.12507,0.622,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694334,2,28619,0,1,1,0,1,'2024-12-30 21:30:28',645457,'2024-12-30 21:30:28',769750,0,'','',30,0,0.12429,0.645,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423694335,2,28627,0,1,1,0,1,'2024-12-30 21:30:29',648547,'2024-12-30 21:30:29',991049,0,'','',30,0,0.3425,0.648,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401515414s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423694336,2,26932,0,1,1,1,1,'2024-12-30 21:30:29',649518,'2024-12-30 21:30:30',316612,0,'','',30,0,0.66709,0.649,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423694337,2,26949,0,1,1,1,1,'2024-12-30 21:30:29',651554,'2024-12-30 21:30:30',317972,0,'','',30,0,0.66642,0.651,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694338,2,28631,0,1,1,0,1,'2024-12-30 21:30:32',695978,'2024-12-30 21:30:33',3505,0,'','',30,0,0.31068,0.695,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694339,2,28630,0,1,1,0,1,'2024-12-30 21:30:37',722999,'2024-12-30 21:30:37',847785,0,'','',30,0,0.12479,0.722,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694340,2,28623,0,1,1,0,1,'2024-12-30 21:30:37',725322,'2024-12-30 21:30:37',863100,0,'','',30,0,0.13778,0.725,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423694341,2,26964,0,1,1,0,1,'2024-12-30 21:30:38',729941,'2024-12-30 21:30:38',857495,0,'','',30,0,0.12755,0.729,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694342,2,26943,0,1,1,2,1,'2024-12-30 21:30:38',731956,'2024-12-30 21:30:38',866625,0,'','',30,0,0.13467,0.731,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694343,2,26951,0,1,1,0,1,'2024-12-30 21:30:38',733014,'2024-12-30 21:30:38',893470,0,'','',30,0,0.16046,0.732,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694344,2,26962,0,1,1,0,1,'2024-12-30 21:30:38',734159,'2024-12-30 21:30:38',976424,0,'','',30,0,0.24227,0.734,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694345,2,26929,0,1,1,2,1,'2024-12-30 21:30:40',738405,'2024-12-30 21:30:42',745664,0,'','',30,0,2.00726,0.738,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694346,2,23725,0,1,1,3,1,'2024-12-30 21:30:37',726784,'2024-12-30 21:30:43',964210,0,'','',30,0,6.23743,0.726,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694347,2,26954,0,1,1,0,1,'2024-12-30 21:30:52',834381,'2024-12-30 21:30:52',958768,0,'','',30,0,0.12439,0.834,0,'/var: 36%left(17254MB/48432MB) (>10%) : OK','\'/var\'=31178MB;43589;46010;0;48432',''),(423694348,2,28280,0,1,1,0,1,'2024-12-30 21:30:52',836333,'2024-12-30 21:30:52',962385,0,'','',30,0,0.12605,0.836,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423694349,2,26960,0,1,1,0,1,'2024-12-30 21:30:52',838342,'2024-12-30 21:30:52',979592,0,'','',30,0,0.14125,0.838,0,'Load : 1.71 1.58 1.48 : OK','load_1_min=1.71;2;6 load_5_min=1.58;3;7 load_15_min=1.48;4;9',''),(423694350,2,26977,0,1,1,0,1,'2024-12-30 21:30:52',840542,'2024-12-30 21:30:52',980503,0,'','',30,0,0.13996,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694351,2,27343,0,1,1,0,1,'2024-12-30 21:30:52',842688,'2024-12-30 21:30:53',635202,0,'','',30,0,0.79251,0.842,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239002723s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694352,2,26978,0,1,1,0,1,'2024-12-30 21:30:53',844375,'2024-12-30 21:30:53',853410,0,'','',30,0,0.00903,0.844,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694353,2,26971,0,1,1,0,1,'2024-12-30 21:30:53',845375,'2024-12-30 21:30:53',969353,0,'','',30,0,0.12398,0.845,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694354,2,28616,0,1,1,0,1,'2024-12-30 21:30:54',848474,'2024-12-30 21:30:55',261929,0,'','',30,0,0.41346,0.848,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694355,2,26965,0,1,1,0,1,'2024-12-30 21:30:55',852634,'2024-12-30 21:30:55',978516,0,'','',30,0,0.12588,0.852,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694356,2,28620,0,1,1,1,1,'2024-12-30 21:30:55',854581,'2024-12-30 21:30:56',527222,0,'','',30,0,0.67264,0.854,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694357,2,26946,0,1,1,3,1,'2024-12-30 21:30:57',876836,'2024-12-30 21:30:58',4823,0,'','',30,0,0.13449,0.876,3,'Unknown storage : /raid0 : ERROR','',''),(423694358,2,28284,0,1,1,0,1,'2024-12-30 21:30:58',889737,'2024-12-30 21:30:58',895047,0,'','',30,0,0.00531,0.889,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694359,2,28282,0,1,1,0,1,'2024-12-30 21:30:58',891704,'2024-12-30 21:30:59',22,0,'','',30,0,0.13515,0.891,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423694360,2,26970,0,1,1,0,1,'2024-12-30 21:30:58',893877,'2024-12-30 21:30:59',535314,0,'','',30,0,0.64144,0.893,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694361,2,23726,0,1,1,2,1,'2024-12-30 21:30:58',895825,'2024-12-30 21:31:00',903030,0,'','',30,0,2.0072,0.895,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694362,2,26961,0,1,1,0,1,'2024-12-30 21:31:12',991035,'2024-12-30 21:31:13',235,0,'','',30,0,0.00932,0.991,0,'OK - 192.168.77.8: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694363,2,28637,0,1,1,0,1,'2024-12-30 21:31:12',993083,'2024-12-30 21:31:13',361,0,'','',30,0,0.06211,0.993,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694364,2,26973,0,1,1,0,1,'2024-12-30 21:31:12',995231,'2024-12-30 21:31:13',117618,0,'','',30,0,0.12239,0.995,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694365,2,26955,0,1,1,0,1,'2024-12-30 21:31:13',999116,'2024-12-30 21:31:14',121354,0,'','',30,0,0.12224,0.999,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=89%',''),(423694366,2,26950,0,1,1,0,1,'2024-12-30 21:31:14',728,'2024-12-30 21:31:14',346447,0,'','',30,0,0.34512,1.001,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400710880s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694367,2,26972,0,1,1,3,1,'2024-12-30 21:31:15',277,'2024-12-30 21:31:15',123078,0,'','',30,0,0.11882,0.004,3,'Unknown storage : /disk1 : ERROR','',''),(423694368,2,26944,0,1,1,0,1,'2024-12-30 21:31:17',10055,'2024-12-30 21:31:17',156338,0,'','',30,0,0.13283,0.023,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694369,2,26930,0,1,1,0,1,'2024-12-30 21:31:17',9028,'2024-12-30 21:31:17',162019,0,'','',30,0,0.14052,0.021,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694370,2,26966,0,1,1,0,1,'2024-12-30 21:31:17',11203,'2024-12-30 21:31:17',175862,0,'','',30,0,0.15016,0.025,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=15% cpu1=19% cpu2=24% cpu3=19%',''),(423694371,2,28281,0,1,1,1,1,'2024-12-30 21:31:17',18786,'2024-12-30 21:31:17',707083,0,'','',30,0,0.66254,0.044,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694372,2,26956,0,1,1,1,1,'2024-12-30 21:31:17',19634,'2024-12-30 21:31:17',713421,0,'','',30,0,0.66716,0.046,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423694373,2,28617,0,1,1,2,1,'2024-12-30 21:31:24',7,'2024-12-30 21:31:24',455769,0,'','',30,0,0.37763,0.078,2,'No process matching mysqld found : CRITICAL','',''),(423694374,2,28629,0,1,1,0,1,'2024-12-30 21:31:33',107672,'2024-12-30 21:31:33',228737,0,'','',30,0,0.12107,0.107,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694375,2,28638,0,1,1,0,1,'2024-12-30 21:31:52',257848,'2024-12-30 21:31:52',611751,0,'','',30,0,0.3539,0.257,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401034163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24581.84;10100000;10100000;0;10',''),(423694376,2,26974,0,1,1,0,1,'2024-12-30 21:32:17',364132,'2024-12-30 21:32:17',483670,0,'','',30,0,0.11954,0.364,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694377,2,28624,0,1,1,0,1,'2024-12-30 21:32:18',369492,'2024-12-30 21:32:18',682534,0,'','',30,0,0.31304,0.369,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694378,2,23728,0,1,1,0,1,'2024-12-30 21:32:23',395718,'2024-12-30 21:32:23',414795,0,'','',30,0,0.01908,0.395,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694379,2,23729,0,1,1,3,1,'2024-12-30 21:32:17',366098,'2024-12-30 21:32:23',602861,0,'','',30,0,6.23676,0.366,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694380,2,26952,0,1,1,0,1,'2024-12-30 21:32:29',425242,'2024-12-30 21:32:29',433166,0,'','',30,0,0.00792,0.425,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694381,2,26969,0,1,1,0,1,'2024-12-30 21:32:30',428439,'2024-12-30 21:32:30',439423,0,'','',30,0,0.01098,0.428,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694382,2,27566,0,1,1,0,1,'2024-12-30 21:32:30',430332,'2024-12-30 21:32:30',494159,0,'','',30,0,0.06383,0.43,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694383,2,28625,0,1,1,2,1,'2024-12-30 21:32:32',452010,'2024-12-30 21:32:32',536804,0,'','',30,0,0.08479,0.451,2,'(null)','',''),(423694384,2,26947,0,1,1,1,1,'2024-12-30 21:32:32',453012,'2024-12-30 21:32:32',582009,0,'','',30,0,0.129,0.452,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694385,2,26933,0,1,1,0,1,'2024-12-30 21:32:33',456276,'2024-12-30 21:32:33',922489,0,'','',30,0,0.46621,0.456,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=827041628s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694386,2,23727,0,1,1,0,1,'2024-12-30 21:32:33',458509,'2024-12-30 21:32:34',499462,0,'','',30,0,1.04095,0.458,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259934289s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30275.44;1010000000;1010',''),(423694387,2,28632,0,1,1,2,1,'2024-12-30 21:32:35',464614,'2024-12-30 21:32:35',549519,0,'','',30,0,0.0849,0.464,2,'(null)','',''),(423694388,2,28628,0,1,1,0,1,'2024-12-30 21:32:35',466886,'2024-12-30 21:32:35',589826,0,'','',30,0,0.12294,0.466,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694389,2,26945,0,1,1,0,1,'2024-12-30 21:32:36',561369,'2024-12-30 21:32:36',689809,0,'','',30,0,0.12844,0.561,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694390,2,26968,0,1,1,0,1,'2024-12-30 21:32:36',563353,'2024-12-30 21:32:36',710642,0,'','',30,0,0.14729,0.563,0,'Load : 0.47 0.58 0.33 : OK','load_1_min=0.47;9;30 load_5_min=0.58;15;35 load_15_min=0.33;20;40',''),(423694391,2,26957,0,1,1,0,1,'2024-12-30 21:32:37',566095,'2024-12-30 21:32:37',799966,0,'','',30,0,0.23387,0.566,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694392,2,26975,0,1,1,1,1,'2024-12-30 21:32:42',589863,'2024-12-30 21:32:43',259729,0,'','',30,0,0.66987,0.589,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694393,2,23730,0,1,1,2,1,'2024-12-30 21:32:43',593165,'2024-12-30 21:32:45',599791,0,'','',30,0,2.00663,0.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694394,2,26934,0,1,1,0,1,'2024-12-30 21:32:49',633172,'2024-12-30 21:32:49',773633,0,'','',30,0,0.14046,0.633,0,'Load : 5.85 5.64 5.41 : OK','load_1_min=5.85;9;30 load_5_min=5.64;15;35 load_15_min=5.41;20;40',''),(423694395,2,28491,0,1,1,0,1,'2024-12-30 21:32:52',653670,'2024-12-30 21:32:53',1452,0,'','',30,0,0.34898,0.653,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401040202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.68;10100000;10100000;0;10',''),(423694396,2,28626,0,1,1,0,1,'2024-12-30 21:32:55',660224,'2024-12-30 21:32:55',665189,0,'','',30,0,0.00496,0.66,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694397,2,28618,0,1,1,0,1,'2024-12-30 21:32:56',695024,'2024-12-30 21:32:56',818570,0,'','',30,0,0.12355,0.695,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694398,2,26948,0,1,1,0,1,'2024-12-30 21:32:57',700391,'2024-12-30 21:32:57',823462,0,'','',30,0,0.12307,0.7,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423694399,2,26963,0,1,1,0,1,'2024-12-30 21:33:03',726400,'2024-12-30 21:33:03',771131,0,'','',30,0,0.04473,0.726,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694400,2,26931,0,1,1,0,1,'2024-12-30 21:33:03',728404,'2024-12-30 21:33:03',854111,0,'','',30,0,0.12571,0.728,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423694401,2,26935,0,1,1,0,1,'2024-12-30 21:33:15',794856,'2024-12-30 21:33:15',808957,0,'','',30,0,0.0141,0.794,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694402,2,26967,0,1,1,1,1,'2024-12-30 21:33:16',810796,'2024-12-30 21:33:17',476042,0,'','',30,0,0.66525,0.81,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423694403,2,26976,0,1,1,0,1,'2024-12-30 21:33:18',821728,'2024-12-30 21:33:19',169561,0,'','',30,0,0.34783,0.821,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401084353s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694404,2,26928,0,1,1,3,1,'2024-12-30 21:33:18',823583,'2024-12-30 21:33:25',5,0,'','',30,0,6.23593,0.823,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694405,2,26953,0,1,1,0,1,'2024-12-30 21:33:25',873560,'2024-12-30 21:33:25',997526,0,'','',30,0,0.12397,0.873,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694406,2,28619,0,1,1,0,1,'2024-12-30 21:33:28',902054,'2024-12-30 21:33:29',11432,0,'','',30,0,0.1242,0.902,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423694407,2,28627,0,1,1,0,1,'2024-12-30 21:33:29',906234,'2024-12-30 21:33:30',242675,0,'','',30,0,0.33644,0.906,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401533439s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694408,2,26932,0,1,1,1,1,'2024-12-30 21:33:29',907290,'2024-12-30 21:33:30',576850,0,'','',30,0,0.66956,0.907,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423694409,2,26949,0,1,1,1,1,'2024-12-30 21:33:29',909304,'2024-12-30 21:33:30',577731,0,'','',30,0,0.66843,0.909,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694410,2,28631,0,1,1,0,1,'2024-12-30 21:33:32',949608,'2024-12-30 21:33:33',249793,0,'','',30,0,0.30018,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694411,2,28630,0,1,1,0,1,'2024-12-30 21:33:37',978441,'2024-12-30 21:33:38',100421,0,'','',30,0,0.12198,0.978,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694412,2,28623,0,1,1,0,1,'2024-12-30 21:33:37',980466,'2024-12-30 21:33:38',115323,0,'','',30,0,0.13486,0.98,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423694413,2,26964,0,1,1,0,1,'2024-12-30 21:33:38',985691,'2024-12-30 21:33:39',116123,0,'','',30,0,0.13043,0.985,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694414,2,26943,0,1,1,2,1,'2024-12-30 21:33:38',987847,'2024-12-30 21:33:39',117357,0,'','',30,0,0.12951,0.987,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694415,2,26951,0,1,1,0,1,'2024-12-30 21:33:38',989652,'2024-12-30 21:33:39',157517,0,'','',30,0,0.16786,0.989,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694416,2,26962,0,1,1,0,1,'2024-12-30 21:33:38',990704,'2024-12-30 21:33:39',224779,0,'','',30,0,0.23408,0.99,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694417,2,26929,0,1,1,2,1,'2024-12-30 21:33:40',997176,'2024-12-30 21:33:43',2179,0,'','',30,0,2.00703,0.997,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694418,2,23725,0,1,1,3,1,'2024-12-30 21:33:37',982571,'2024-12-30 21:33:44',219965,0,'','',30,0,6.23739,0.982,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694419,2,26954,0,1,1,0,1,'2024-12-30 21:33:52',39,'2024-12-30 21:33:52',174234,0,'','',30,0,0.12626,0.047,0,'/var: 36%left(17253MB/48432MB) (>10%) : OK','\'/var\'=31179MB;43589;46010;0;48432',''),(423694420,2,28280,0,1,1,0,1,'2024-12-30 21:33:52',4,'2024-12-30 21:33:52',175975,0,'','',30,0,0.12697,0.048,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423694421,2,26977,0,1,1,0,1,'2024-12-30 21:33:52',22096,'2024-12-30 21:33:52',193552,0,'','',30,0,0.14043,0.053,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423694422,2,26960,0,1,1,0,1,'2024-12-30 21:33:52',40,'2024-12-30 21:33:52',198573,0,'','',30,0,0.14761,0.05,0,'Load : 1.67 1.65 1.52 : OK','load_1_min=1.67;2;6 load_5_min=1.65;3;7 load_15_min=1.52;4;9',''),(423694423,2,27343,0,1,1,0,1,'2024-12-30 21:33:52',44,'2024-12-30 21:33:52',850343,0,'','',30,0,0.79554,0.054,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239020645s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423694424,2,26978,0,1,1,0,1,'2024-12-30 21:33:53',5,'2024-12-30 21:33:53',30459,0,'','',30,0,0.0144,0.058,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694425,2,26971,0,1,1,0,1,'2024-12-30 21:33:53',25272,'2024-12-30 21:33:53',192158,0,'','',30,0,0.13089,0.061,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694426,2,28616,0,1,1,0,1,'2024-12-30 21:33:54',27165,'2024-12-30 21:33:54',477778,0,'','',30,0,0.41274,0.065,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694427,2,26965,0,1,1,0,1,'2024-12-30 21:33:55',441,'2024-12-30 21:33:55',195365,0,'','',30,0,0.12817,0.067,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694428,2,28620,0,1,1,1,1,'2024-12-30 21:33:55',6,'2024-12-30 21:33:55',735876,0,'','',30,0,0.66762,0.068,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694429,2,26946,0,1,1,3,1,'2024-12-30 21:33:57',0,'2024-12-30 21:33:57',212541,0,'','',30,0,0.12512,0.087,3,'Unknown storage : /raid0 : ERROR','',''),(423694430,2,28284,0,1,1,0,1,'2024-12-30 21:33:58',0,'2024-12-30 21:33:58',113843,0,'','',30,0,0.02327,0.09,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694431,2,28282,0,1,1,0,1,'2024-12-30 21:33:58',0,'2024-12-30 21:33:58',245998,0,'','',30,0,0.15342,0.092,0,'Load : 0.04 0.10 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423694432,2,26970,0,1,1,0,1,'2024-12-30 21:33:58',114808,'2024-12-30 21:33:58',763390,0,'','',30,0,0.64858,0.114,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694433,2,23726,0,1,1,2,1,'2024-12-30 21:33:58',116852,'2024-12-30 21:34:00',123291,0,'','',30,0,2.00644,0.116,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694434,2,26961,0,1,1,0,1,'2024-12-30 21:34:12',158915,'2024-12-30 21:34:12',166887,0,'','',30,0,0.00797,0.158,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694435,2,28637,0,1,1,0,1,'2024-12-30 21:34:12',160946,'2024-12-30 21:34:12',226676,0,'','',30,0,0.06573,0.16,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694436,2,26973,0,1,1,0,1,'2024-12-30 21:34:12',163072,'2024-12-30 21:34:12',284783,0,'','',30,0,0.12171,0.163,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694437,2,26955,0,1,1,0,1,'2024-12-30 21:34:13',166167,'2024-12-30 21:34:13',287413,0,'','',30,0,0.12125,0.166,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423694438,2,26950,0,1,1,0,1,'2024-12-30 21:34:14',169401,'2024-12-30 21:34:14',510874,0,'','',30,0,0.34147,0.169,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400728902s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694439,2,26972,0,1,1,3,1,'2024-12-30 21:34:15',172764,'2024-12-30 21:34:15',292447,0,'','',30,0,0.11968,0.172,3,'Unknown storage : /disk1 : ERROR','',''),(423694440,2,26930,0,1,1,0,1,'2024-12-30 21:34:17',247145,'2024-12-30 21:34:17',371573,0,'','',30,0,0.12443,0.247,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694441,2,26944,0,1,1,0,1,'2024-12-30 21:34:17',245065,'2024-12-30 21:34:17',373384,0,'','',30,0,0.12832,0.245,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694442,2,26966,0,1,1,0,1,'2024-12-30 21:34:17',249329,'2024-12-30 21:34:17',380487,0,'','',30,0,0.13116,0.249,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=14% cpu1=18% cpu2=22% cpu3=17%',''),(423694443,2,28281,0,1,1,1,1,'2024-12-30 21:34:17',251466,'2024-12-30 21:34:17',924983,0,'','',30,0,0.67352,0.251,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694444,2,26956,0,1,1,1,1,'2024-12-30 21:34:17',253621,'2024-12-30 21:34:17',936002,0,'','',30,0,0.68238,0.253,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423694445,2,28617,0,1,1,2,1,'2024-12-30 21:34:24',300057,'2024-12-30 21:34:24',678231,0,'','',30,0,0.37817,0.3,2,'No process matching mysqld found : CRITICAL','',''),(423694446,2,28629,0,1,1,0,1,'2024-12-30 21:34:33',340441,'2024-12-30 21:34:33',462352,0,'','',30,0,0.12191,0.34,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694447,2,28638,0,1,1,0,1,'2024-12-30 21:34:52',411202,'2024-12-30 21:34:52',762988,0,'','',30,0,0.35179,0.411,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401052178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.08;10100000;10100000;0;10',''),(423694448,2,26974,0,1,1,0,1,'2024-12-30 21:35:17',530586,'2024-12-30 21:35:17',649625,0,'','',30,0,0.11904,0.53,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694449,2,28624,0,1,1,0,1,'2024-12-30 21:35:18',536922,'2024-12-30 21:35:18',851802,0,'','',30,0,0.31488,0.536,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694450,2,23728,0,1,1,0,1,'2024-12-30 21:35:23',569107,'2024-12-30 21:35:23',596214,0,'','',30,0,0.02711,0.569,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694451,2,23729,0,1,1,3,1,'2024-12-30 21:35:17',532635,'2024-12-30 21:35:23',769431,0,'','',30,0,6.2368,0.532,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694452,2,26952,0,1,1,0,1,'2024-12-30 21:35:29',598436,'2024-12-30 21:35:29',606023,0,'','',30,0,0.00759,0.598,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694453,2,26969,0,1,1,0,1,'2024-12-30 21:35:30',601604,'2024-12-30 21:35:30',613476,0,'','',30,0,0.01187,0.601,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694454,2,27566,0,1,1,0,1,'2024-12-30 21:35:30',603546,'2024-12-30 21:35:30',673080,0,'','',30,0,0.06953,0.603,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694455,2,28625,0,1,1,2,1,'2024-12-30 21:35:32',626928,'2024-12-30 21:35:32',711612,0,'','',30,0,0.08468,0.626,2,'(null)','',''),(423694456,2,26947,0,1,1,1,1,'2024-12-30 21:35:32',628891,'2024-12-30 21:35:32',758220,0,'','',30,0,0.12933,0.628,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694457,2,26933,0,1,1,0,1,'2024-12-30 21:35:33',632169,'2024-12-30 21:35:34',134567,0,'','',30,0,0.5024,0.632,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=827059647s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694458,2,23727,0,1,1,0,1,'2024-12-30 21:35:33',634388,'2024-12-30 21:35:34',679614,0,'','',30,0,1.04523,0.634,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1259952307s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30132;1010000000;1010000',''),(423694459,2,28632,0,1,1,2,1,'2024-12-30 21:35:35',640386,'2024-12-30 21:35:35',725394,0,'','',30,0,0.08501,0.64,2,'(null)','',''),(423694460,2,28628,0,1,1,0,1,'2024-12-30 21:35:35',642622,'2024-12-30 21:35:35',766185,0,'','',30,0,0.12356,0.642,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694461,2,26945,0,1,1,0,1,'2024-12-30 21:35:36',736637,'2024-12-30 21:35:36',864800,0,'','',30,0,0.12816,0.736,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694462,2,26968,0,1,1,0,1,'2024-12-30 21:35:36',738589,'2024-12-30 21:35:36',886162,0,'','',30,0,0.14757,0.738,0,'Load : 0.42 0.56 0.37 : OK','load_1_min=0.42;9;30 load_5_min=0.56;15;35 load_15_min=0.37;20;40',''),(423694463,2,26957,0,1,1,0,1,'2024-12-30 21:35:37',741820,'2024-12-30 21:35:37',976082,0,'','',30,0,0.23426,0.741,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694464,2,26975,0,1,1,1,1,'2024-12-30 21:35:42',768020,'2024-12-30 21:35:43',438646,0,'','',30,0,0.67063,0.767,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694465,2,23730,0,1,1,2,1,'2024-12-30 21:35:43',771360,'2024-12-30 21:35:45',777336,0,'','',30,0,2.00598,0.771,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694466,2,26934,0,1,1,0,1,'2024-12-30 21:35:49',813620,'2024-12-30 21:35:49',958910,0,'','',30,0,0.14529,0.813,0,'Load : 5.93 5.69 5.46 : OK','load_1_min=5.93;9;30 load_5_min=5.69;15;35 load_15_min=5.46;20;40',''),(423694467,2,28491,0,1,1,0,1,'2024-12-30 21:35:52',839299,'2024-12-30 21:35:53',195785,0,'','',30,0,0.35649,0.839,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401058221s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24605.6;10100000;10100000;0;100',''),(423694468,2,28626,0,1,1,0,1,'2024-12-30 21:35:55',846169,'2024-12-30 21:35:55',851372,0,'','',30,0,0.0052,0.846,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694469,2,28618,0,1,1,0,1,'2024-12-30 21:35:56',865936,'2024-12-30 21:35:56',987735,0,'','',30,0,0.1218,0.865,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694470,2,26948,0,1,1,0,1,'2024-12-30 21:35:57',871628,'2024-12-30 21:35:57',995106,0,'','',30,0,0.12348,0.871,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423694471,2,26963,0,1,1,0,1,'2024-12-30 21:36:03',901298,'2024-12-30 21:36:03',945926,0,'','',30,0,0.04463,0.901,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694472,2,26931,0,1,1,0,1,'2024-12-30 21:36:03',903189,'2024-12-30 21:36:04',12169,0,'','',30,0,0.12442,0.903,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423694473,2,26935,0,1,1,0,1,'2024-12-30 21:36:15',963970,'2024-12-30 21:36:15',979422,0,'','',30,0,0.01545,0.963,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%','rta=0.509ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694474,2,26967,0,1,1,1,1,'2024-12-30 21:36:16',979896,'2024-12-30 21:36:17',654119,0,'','',30,0,0.67422,0.979,1,'SNMP WARNING - 3 11 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423694475,2,26976,0,1,1,0,1,'2024-12-30 21:36:18',985682,'2024-12-30 21:36:19',342381,0,'','',30,0,0.3567,0.985,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401102371s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694476,2,26953,0,1,1,0,1,'2024-12-30 21:36:25',13108,'2024-12-30 21:36:25',156126,0,'','',30,0,0.12466,0.031,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694477,2,26928,0,1,1,3,1,'2024-12-30 21:36:18',987391,'2024-12-30 21:36:25',223029,0,'','',30,0,6.23564,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694478,2,28619,0,1,1,0,1,'2024-12-30 21:36:28',230276,'2024-12-30 21:36:28',354813,0,'','',30,0,0.12454,0.23,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=5%',''),(423694479,2,28627,0,1,1,0,1,'2024-12-30 21:36:29',233611,'2024-12-30 21:36:29',573892,0,'','',30,0,0.34028,0.233,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401551373s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694480,2,26932,0,1,1,1,1,'2024-12-30 21:36:29',235555,'2024-12-30 21:36:29',905198,0,'','',30,0,0.66964,0.235,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423694481,2,26949,0,1,1,1,1,'2024-12-30 21:36:29',237725,'2024-12-30 21:36:29',905644,0,'','',30,0,0.66792,0.237,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694482,2,28631,0,1,1,0,1,'2024-12-30 21:36:32',253189,'2024-12-30 21:36:32',568323,0,'','',30,0,0.31513,0.253,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694483,2,28630,0,1,1,0,1,'2024-12-30 21:36:37',269541,'2024-12-30 21:36:37',390984,0,'','',30,0,0.12144,0.269,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694484,2,28623,0,1,1,0,1,'2024-12-30 21:36:37',271529,'2024-12-30 21:36:37',406479,0,'','',30,0,0.13495,0.271,0,'Load : 0.03 0.10 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423694485,2,26964,0,1,1,0,1,'2024-12-30 21:36:38',276878,'2024-12-30 21:36:38',420420,0,'','',30,0,0.14354,0.276,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694486,2,26943,0,1,1,2,1,'2024-12-30 21:36:38',295391,'2024-12-30 21:36:38',424012,0,'','',30,0,0.12862,0.295,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694487,2,26951,0,1,1,0,1,'2024-12-30 21:36:38',297611,'2024-12-30 21:36:38',449514,0,'','',30,0,0.1519,0.297,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694488,2,26962,0,1,1,0,1,'2024-12-30 21:36:38',299824,'2024-12-30 21:36:38',532693,0,'','',30,0,0.23287,0.299,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694489,2,26929,0,1,1,2,1,'2024-12-30 21:36:40',304337,'2024-12-30 21:36:42',310234,0,'','',30,0,2.0059,0.304,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694490,2,23725,0,1,1,3,1,'2024-12-30 21:36:37',273378,'2024-12-30 21:36:43',510314,0,'','',30,0,6.23694,0.273,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694491,2,26954,0,1,1,0,1,'2024-12-30 21:36:52',342381,'2024-12-30 21:36:52',465300,0,'','',30,0,0.12292,0.342,0,'/var: 36%left(17253MB/48432MB) (>10%) : OK','\'/var\'=31179MB;43589;46010;0;48432',''),(423694492,2,28280,0,1,1,0,1,'2024-12-30 21:36:52',344414,'2024-12-30 21:36:52',470316,0,'','',30,0,0.1259,0.344,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423694493,2,26977,0,1,1,0,1,'2024-12-30 21:36:52',346576,'2024-12-30 21:36:52',486700,0,'','',30,0,0.14012,0.346,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694494,2,26960,0,1,1,0,1,'2024-12-30 21:36:52',348348,'2024-12-30 21:36:52',494456,0,'','',30,0,0.14611,0.348,0,'Load : 1.87 1.72 1.57 : OK','load_1_min=1.87;2;6 load_5_min=1.72;3;7 load_15_min=1.57;4;9',''),(423694495,2,27343,0,1,1,0,1,'2024-12-30 21:36:52',349353,'2024-12-30 21:36:53',139321,0,'','',30,0,0.78997,0.349,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239038675s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694496,2,26978,0,1,1,0,1,'2024-12-30 21:36:53',352664,'2024-12-30 21:36:53',361428,0,'','',30,0,0.00876,0.352,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694497,2,26971,0,1,1,0,1,'2024-12-30 21:36:53',354964,'2024-12-30 21:36:53',476802,0,'','',30,0,0.12184,0.354,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694498,2,28616,0,1,1,0,1,'2024-12-30 21:36:54',357689,'2024-12-30 21:36:54',771498,0,'','',30,0,0.41381,0.357,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694499,2,26965,0,1,1,0,1,'2024-12-30 21:36:55',362014,'2024-12-30 21:36:55',491266,0,'','',30,0,0.12925,0.361,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694500,2,28620,0,1,1,1,1,'2024-12-30 21:36:55',364010,'2024-12-30 21:36:56',12518,0,'','',30,0,0.66634,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694501,2,26946,0,1,1,3,1,'2024-12-30 21:36:57',390498,'2024-12-30 21:36:57',516722,0,'','',30,0,0.12622,0.39,3,'Unknown storage : /raid0 : ERROR','',''),(423694502,2,28284,0,1,1,0,1,'2024-12-30 21:36:58',394790,'2024-12-30 21:36:58',400209,0,'','',30,0,0.00542,0.394,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694503,2,28282,0,1,1,0,1,'2024-12-30 21:36:58',396802,'2024-12-30 21:36:58',531766,0,'','',30,0,0.13496,0.396,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423694504,2,26970,0,1,1,0,1,'2024-12-30 21:36:58',398980,'2024-12-30 21:36:59',27326,0,'','',30,0,0.6663,0.398,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423694505,2,23726,0,1,1,2,1,'2024-12-30 21:36:58',401005,'2024-12-30 21:37:00',408217,0,'','',30,0,2.00721,0.4,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694506,2,26961,0,1,1,0,1,'2024-12-30 21:37:12',482664,'2024-12-30 21:37:12',490300,0,'','',30,0,0.00764,0.482,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694507,2,28637,0,1,1,0,1,'2024-12-30 21:37:12',484552,'2024-12-30 21:37:12',560514,0,'','',30,0,0.07596,0.484,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694508,2,26973,0,1,1,0,1,'2024-12-30 21:37:12',486627,'2024-12-30 21:37:12',607894,0,'','',30,0,0.12127,0.486,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694509,2,26955,0,1,1,0,1,'2024-12-30 21:37:13',489884,'2024-12-30 21:37:13',612022,0,'','',30,0,0.12214,0.489,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=87%',''),(423694510,2,26950,0,1,1,0,1,'2024-12-30 21:37:14',493167,'2024-12-30 21:37:14',829792,0,'','',30,0,0.33663,0.493,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400746937s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694511,2,26972,0,1,1,3,1,'2024-12-30 21:37:15',497478,'2024-12-30 21:37:15',617970,0,'','',30,0,0.12049,0.497,3,'Unknown storage : /disk1 : ERROR','',''),(423694512,2,26930,0,1,1,0,1,'2024-12-30 21:37:17',525961,'2024-12-30 21:37:17',655467,0,'','',30,0,0.12951,0.525,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694513,2,26944,0,1,1,0,1,'2024-12-30 21:37:17',527804,'2024-12-30 21:37:17',658136,0,'','',30,0,0.13033,0.527,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694514,2,26966,0,1,1,0,1,'2024-12-30 21:37:17',529840,'2024-12-30 21:37:17',662356,0,'','',30,0,0.13252,0.529,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=18% cpu1=22% cpu2=27% cpu3=22%',''),(423694515,2,28281,0,1,1,1,1,'2024-12-30 21:37:17',532034,'2024-12-30 21:37:18',201617,0,'','',30,0,0.66958,0.532,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694516,2,26956,0,1,1,1,1,'2024-12-30 21:37:17',533902,'2024-12-30 21:37:18',202170,0,'','',30,0,0.66827,0.533,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423694517,2,28617,0,1,1,2,1,'2024-12-30 21:37:24',571586,'2024-12-30 21:37:24',950385,0,'','',30,0,0.3788,0.571,2,'No process matching mysqld found : CRITICAL','',''),(423694518,2,28629,0,1,1,0,1,'2024-12-30 21:37:33',634930,'2024-12-30 21:37:33',756866,0,'','',30,0,0.12194,0.634,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694519,2,28638,0,1,1,0,1,'2024-12-30 21:37:52',732708,'2024-12-30 21:37:53',0,0,'','',30,0,0.3482,0.732,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401070209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24591.52;10100000;10100000;0;10',''),(423694520,2,26974,0,1,1,0,1,'2024-12-30 21:38:17',857011,'2024-12-30 21:38:17',977292,0,'','',30,0,0.12028,0.856,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694521,2,28624,0,1,1,0,1,'2024-12-30 21:38:18',861242,'2024-12-30 21:38:19',174579,0,'','',30,0,0.31334,0.861,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694522,2,23728,0,1,1,0,1,'2024-12-30 21:38:23',889531,'2024-12-30 21:38:23',909152,0,'','',30,0,0.01962,0.889,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%','rta=0.748ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694523,2,23729,0,1,1,3,1,'2024-12-30 21:38:17',858901,'2024-12-30 21:38:24',0,0,'','',30,0,6.23578,0.858,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694524,2,26952,0,1,1,0,1,'2024-12-30 21:38:29',928030,'2024-12-30 21:38:29',935777,0,'','',30,0,0.00775,0.928,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694525,2,26969,0,1,1,0,1,'2024-12-30 21:38:30',932231,'2024-12-30 21:38:30',942923,0,'','',30,0,0.01069,0.932,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694526,2,27566,0,1,1,0,1,'2024-12-30 21:38:30',934151,'2024-12-30 21:38:31',4964,0,'','',30,0,0.07739,0.934,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694527,2,28625,0,1,1,2,1,'2024-12-30 21:38:32',950780,'2024-12-30 21:38:33',15038,0,'','',30,0,0.0845,0.95,2,'(null)','',''),(423694528,2,26947,0,1,1,1,1,'2024-12-30 21:38:32',952519,'2024-12-30 21:38:33',0,0,'','',30,0,0.1296,0.952,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694529,2,26933,0,1,1,0,1,'2024-12-30 21:38:33',955038,'2024-12-30 21:38:34',405171,0,'','',30,0,0.45013,0.954,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827077681s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694530,2,23727,0,1,1,0,1,'2024-12-30 21:38:33',956053,'2024-12-30 21:38:35',28,0,'','',30,0,1.07889,0.956,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1259970340s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30369.28;1010000000;1010',''),(423694531,2,28632,0,1,1,2,1,'2024-12-30 21:38:35',960505,'2024-12-30 21:38:36',19217,0,'','',30,0,0.08492,0.96,2,'(null)','',''),(423694532,2,28628,0,1,1,0,1,'2024-12-30 21:38:35',962697,'2024-12-30 21:38:36',0,0,'','',30,0,0.1231,0.962,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694533,2,26945,0,1,1,0,1,'2024-12-30 21:38:37',34,'2024-12-30 21:38:37',136695,0,'','',30,0,0.1324,1.004,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694534,2,26968,0,1,1,0,1,'2024-12-30 21:38:37',2927,'2024-12-30 21:38:37',152114,0,'','',30,0,0.14656,1.005,0,'Load : 0.02 0.30 0.30 : OK','load_1_min=0.02;9;30 load_5_min=0.30;15;35 load_15_min=0.30;20;40',''),(423694535,2,26957,0,1,1,0,1,'2024-12-30 21:38:37',10,'2024-12-30 21:38:37',253425,0,'','',30,0,0.24062,0.012,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694536,2,26975,0,1,1,1,1,'2024-12-30 21:38:42',13569,'2024-12-30 21:38:42',707380,0,'','',30,0,0.67498,0.032,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694537,2,23730,0,1,1,2,1,'2024-12-30 21:38:43',15811,'2024-12-30 21:38:44',13244,0,'','',30,0,0.99497,0.036,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694538,2,26934,0,1,1,0,1,'2024-12-30 21:38:49',5,'2024-12-30 21:38:49',198206,0,'','',30,0,0.13852,0.059,0,'Load : 6.38 5.84 5.54 : OK','load_1_min=6.38;9;30 load_5_min=5.84;15;35 load_15_min=5.54;20;40',''),(423694539,2,28491,0,1,1,0,1,'2024-12-30 21:38:52',6,'2024-12-30 21:38:52',416790,0,'','',30,0,0.34861,0.068,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401076144s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24607.6;10100000;10100000;0;100',''),(423694540,2,28626,0,1,1,0,1,'2024-12-30 21:38:55',494,'2024-12-30 21:38:55',0,0,'','',30,0,0.00515,0.075,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694541,2,28618,0,1,1,0,1,'2024-12-30 21:38:56',0,'2024-12-30 21:38:56',216120,0,'','',30,0,0.12297,0.093,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694542,2,26948,0,1,1,0,1,'2024-12-30 21:38:57',0,'2024-12-30 21:38:57',220630,0,'','',30,0,0.12352,0.096,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423694543,2,26963,0,1,1,0,1,'2024-12-30 21:39:03',110457,'2024-12-30 21:39:03',154988,0,'','',30,0,0.04453,0.11,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694544,2,26931,0,1,1,0,1,'2024-12-30 21:39:03',112531,'2024-12-30 21:39:03',235141,0,'','',30,0,0.12261,0.112,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=73% cpu2=65% cpu3=64%',''),(423694545,2,26935,0,1,1,0,1,'2024-12-30 21:39:15',230928,'2024-12-30 21:39:15',240582,0,'','',30,0,0.00965,0.23,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694546,2,26967,0,1,1,1,1,'2024-12-30 21:39:16',247147,'2024-12-30 21:39:16',916779,0,'','',30,0,0.66963,0.247,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423694547,2,26976,0,1,1,0,1,'2024-12-30 21:39:18',256343,'2024-12-30 21:39:18',611222,0,'','',30,0,0.35488,0.256,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401120301s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694548,2,26928,0,1,1,3,1,'2024-12-30 21:39:18',258380,'2024-12-30 21:39:24',491897,0,'','',30,0,6.23352,0.258,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694549,2,26953,0,1,1,0,1,'2024-12-30 21:39:25',302909,'2024-12-30 21:39:25',427020,0,'','',30,0,0.12411,0.302,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694550,2,28619,0,1,1,0,1,'2024-12-30 21:39:28',340307,'2024-12-30 21:39:28',466174,0,'','',30,0,0.12587,0.34,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423694551,2,28627,0,1,1,0,1,'2024-12-30 21:39:29',343738,'2024-12-30 21:39:29',682844,0,'','',30,0,0.33911,0.343,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401569383s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694552,2,26932,0,1,1,1,1,'2024-12-30 21:39:29',345575,'2024-12-30 21:39:30',6065,0,'','',30,0,0.66809,0.345,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423694553,2,26949,0,1,1,1,1,'2024-12-30 21:39:29',346785,'2024-12-30 21:39:30',6641,0,'','',30,0,0.66798,0.346,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694554,2,28631,0,1,1,0,1,'2024-12-30 21:39:32',376208,'2024-12-30 21:39:32',686344,0,'','',30,0,0.31014,0.376,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694555,2,28630,0,1,1,0,1,'2024-12-30 21:39:37',406261,'2024-12-30 21:39:37',527821,0,'','',30,0,0.12156,0.406,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694556,2,28623,0,1,1,0,1,'2024-12-30 21:39:37',408248,'2024-12-30 21:39:37',542616,0,'','',30,0,0.13437,0.408,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423694557,2,26964,0,1,1,0,1,'2024-12-30 21:39:38',413500,'2024-12-30 21:39:38',542515,0,'','',30,0,0.12901,0.413,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694558,2,26943,0,1,1,2,1,'2024-12-30 21:39:38',415416,'2024-12-30 21:39:38',544199,0,'','',30,0,0.12878,0.415,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694559,2,26951,0,1,1,0,1,'2024-12-30 21:39:38',417474,'2024-12-30 21:39:38',576506,0,'','',30,0,0.15903,0.417,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694560,2,26962,0,1,1,0,1,'2024-12-30 21:39:38',418557,'2024-12-30 21:39:38',661914,0,'','',30,0,0.24336,0.418,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694561,2,26929,0,1,1,2,1,'2024-12-30 21:39:40',423876,'2024-12-30 21:39:42',431057,0,'','',30,0,2.00718,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694562,2,23725,0,1,1,3,1,'2024-12-30 21:39:37',410345,'2024-12-30 21:39:43',646127,0,'','',30,0,6.23578,0.41,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694563,2,26954,0,1,1,0,1,'2024-12-30 21:39:52',512356,'2024-12-30 21:39:52',637458,0,'','',30,0,0.1251,0.512,0,'/var: 36%left(17252MB/48432MB) (>10%) : OK','\'/var\'=31180MB;43589;46010;0;48432',''),(423694564,2,28280,0,1,1,0,1,'2024-12-30 21:39:52',514077,'2024-12-30 21:39:52',639140,0,'','',30,0,0.12506,0.514,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423694565,2,26977,0,1,1,0,1,'2024-12-30 21:39:52',516152,'2024-12-30 21:39:52',658551,0,'','',30,0,0.1424,0.516,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694566,2,26960,0,1,1,0,1,'2024-12-30 21:39:52',518340,'2024-12-30 21:39:52',659025,0,'','',30,0,0.14069,0.518,0,'Load : 1.85 1.77 1.61 : OK','load_1_min=1.85;2;6 load_5_min=1.77;3;7 load_15_min=1.61;4;9',''),(423694567,2,27343,0,1,1,0,1,'2024-12-30 21:39:52',520428,'2024-12-30 21:39:53',325963,0,'','',30,0,0.80554,0.52,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=239056695s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694568,2,26978,0,1,1,0,1,'2024-12-30 21:39:53',523841,'2024-12-30 21:39:53',532424,0,'','',30,0,0.00858,0.523,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694569,2,26971,0,1,1,0,1,'2024-12-30 21:39:53',526062,'2024-12-30 21:39:53',648440,0,'','',30,0,0.12238,0.526,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694570,2,28616,0,1,1,0,1,'2024-12-30 21:39:54',529950,'2024-12-30 21:39:54',942951,0,'','',30,0,0.413,0.529,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694571,2,26965,0,1,1,0,1,'2024-12-30 21:39:55',535084,'2024-12-30 21:39:55',660611,0,'','',30,0,0.12553,0.535,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694572,2,28620,0,1,1,1,1,'2024-12-30 21:39:55',537051,'2024-12-30 21:39:56',205241,0,'','',30,0,0.66819,0.537,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694573,2,26946,0,1,1,3,1,'2024-12-30 21:39:57',567303,'2024-12-30 21:39:57',692964,0,'','',30,0,0.12566,0.567,3,'Unknown storage : /raid0 : ERROR','',''),(423694574,2,28284,0,1,1,0,1,'2024-12-30 21:39:58',570463,'2024-12-30 21:39:58',575674,0,'','',30,0,0.00521,0.57,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694575,2,28282,0,1,1,0,1,'2024-12-30 21:39:58',572444,'2024-12-30 21:39:58',709875,0,'','',30,0,0.13743,0.572,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423694576,2,26970,0,1,1,0,1,'2024-12-30 21:39:58',574563,'2024-12-30 21:39:59',216419,0,'','',30,0,0.64186,0.574,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694577,2,23726,0,1,1,2,1,'2024-12-30 21:39:58',576804,'2024-12-30 21:40:00',582006,0,'','',30,0,2.0052,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694578,2,26961,0,1,1,0,1,'2024-12-30 21:40:12',659600,'2024-12-30 21:40:12',667164,0,'','',30,0,0.00756,0.659,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694579,2,28637,0,1,1,0,1,'2024-12-30 21:40:12',661601,'2024-12-30 21:40:12',742859,0,'','',30,0,0.08126,0.661,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694580,2,26973,0,1,1,0,1,'2024-12-30 21:40:12',663662,'2024-12-30 21:40:12',785731,0,'','',30,0,0.12207,0.663,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694581,2,26955,0,1,1,0,1,'2024-12-30 21:40:13',667780,'2024-12-30 21:40:13',788945,0,'','',30,0,0.12116,0.667,0,'CPU utilization percentage : 23.75%','avg=23.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=91%',''),(423694582,2,26950,0,1,1,0,1,'2024-12-30 21:40:14',670946,'2024-12-30 21:40:15',7428,0,'','',30,0,0.34546,0.67,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400764959s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694583,2,26972,0,1,1,3,1,'2024-12-30 21:40:15',674115,'2024-12-30 21:40:15',793657,0,'','',30,0,0.11954,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423694584,2,26930,0,1,1,0,1,'2024-12-30 21:40:17',704459,'2024-12-30 21:40:17',833476,0,'','',30,0,0.12902,0.704,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694585,2,26944,0,1,1,0,1,'2024-12-30 21:40:17',705515,'2024-12-30 21:40:17',833631,0,'','',30,0,0.12812,0.705,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694586,2,26966,0,1,1,0,1,'2024-12-30 21:40:17',707528,'2024-12-30 21:40:17',838185,0,'','',30,0,0.13066,0.707,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=17% cpu1=21% cpu2=27% cpu3=22%',''),(423694587,2,26956,0,1,1,1,1,'2024-12-30 21:40:17',710860,'2024-12-30 21:40:18',376647,0,'','',30,0,0.66579,0.71,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423694588,2,28281,0,1,1,1,1,'2024-12-30 21:40:17',708387,'2024-12-30 21:40:18',377250,0,'','',30,0,0.66886,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694589,2,28617,0,1,1,2,1,'2024-12-30 21:40:24',757144,'2024-12-30 21:40:25',134141,0,'','',30,0,0.377,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423694590,2,28629,0,1,1,0,1,'2024-12-30 21:40:33',818661,'2024-12-30 21:40:33',940820,0,'','',30,0,0.12216,0.818,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694591,2,28638,0,1,1,0,1,'2024-12-30 21:40:52',914862,'2024-12-30 21:40:53',266355,0,'','',30,0,0.35149,0.914,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401088228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.92;10100000;10100000;0;10',''),(423694592,2,26974,0,1,1,0,1,'2024-12-30 21:41:17',14,'2024-12-30 21:41:17',137030,0,'','',30,0,0.12017,0.016,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694593,2,28624,0,1,1,0,1,'2024-12-30 21:41:18',144,'2024-12-30 21:41:18',325162,0,'','',30,0,0.30307,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694594,2,23728,0,1,1,0,1,'2024-12-30 21:41:23',40,'2024-12-30 21:41:23',7,0,'','',30,0,0.02778,0.05,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%','rta=1.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694595,2,23729,0,1,1,3,1,'2024-12-30 21:41:17',1,'2024-12-30 21:41:23',252028,0,'','',30,0,6.23313,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694596,2,26952,0,1,1,0,1,'2024-12-30 21:41:29',194958,'2024-12-30 21:41:29',202568,0,'','',30,0,0.00761,0.194,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694597,2,26969,0,1,1,0,1,'2024-12-30 21:41:30',198114,'2024-12-30 21:41:30',209385,0,'','',30,0,0.01127,0.198,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694598,2,27566,0,1,1,0,1,'2024-12-30 21:41:30',200058,'2024-12-30 21:41:30',283518,0,'','',30,0,0.08346,0.2,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694599,2,28625,0,1,1,2,1,'2024-12-30 21:41:32',223464,'2024-12-30 21:41:32',309726,0,'','',30,0,0.08626,0.223,2,'(null)','',''),(423694600,2,26947,0,1,1,1,1,'2024-12-30 21:41:32',224508,'2024-12-30 21:41:32',353055,0,'','',30,0,0.12855,0.224,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694601,2,26933,0,1,1,0,1,'2024-12-30 21:41:33',227670,'2024-12-30 21:41:33',642555,0,'','',30,0,0.41489,0.227,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=827095609s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694602,2,23727,0,1,1,0,1,'2024-12-30 21:41:33',229832,'2024-12-30 21:41:34',292670,0,'','',30,0,1.06284,0.229,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1259988269s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30363.36;1010000000;1010',''),(423694603,2,28632,0,1,1,2,1,'2024-12-30 21:41:35',235727,'2024-12-30 21:41:35',320582,0,'','',30,0,0.08485,0.235,2,'(null)','',''),(423694604,2,28628,0,1,1,0,1,'2024-12-30 21:41:35',237960,'2024-12-30 21:41:35',361465,0,'','',30,0,0.12351,0.237,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694605,2,26945,0,1,1,0,1,'2024-12-30 21:41:37',300201,'2024-12-30 21:41:37',429942,0,'','',30,0,0.12974,0.3,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694606,2,26968,0,1,1,0,1,'2024-12-30 21:41:37',302111,'2024-12-30 21:41:37',453226,0,'','',30,0,0.15111,0.302,0,'Load : 0.00 0.16 0.24 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.24;20;40',''),(423694607,2,26957,0,1,1,0,1,'2024-12-30 21:41:37',304285,'2024-12-30 21:41:37',544149,0,'','',30,0,0.23986,0.304,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694608,2,26975,0,1,1,1,1,'2024-12-30 21:41:42',330193,'2024-12-30 21:41:42',995847,0,'','',30,0,0.66565,0.33,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694609,2,23730,0,1,1,2,1,'2024-12-30 21:41:43',333545,'2024-12-30 21:41:45',339430,0,'','',30,0,2.00589,0.333,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694610,2,26934,0,1,1,0,1,'2024-12-30 21:41:49',357843,'2024-12-30 21:41:49',500279,0,'','',30,0,0.14244,0.357,0,'Load : 5.43 5.64 5.51 : OK','load_1_min=5.43;9;30 load_5_min=5.64;15;35 load_15_min=5.51;20;40',''),(423694611,2,28491,0,1,1,0,1,'2024-12-30 21:41:52',380445,'2024-12-30 21:41:52',736360,0,'','',30,0,0.35591,0.38,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401094175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.32;10100000;10100000;0;10',''),(423694612,2,28626,0,1,1,0,1,'2024-12-30 21:41:55',386127,'2024-12-30 21:41:55',391217,0,'','',30,0,0.00509,0.386,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694613,2,28618,0,1,1,0,1,'2024-12-30 21:41:56',407203,'2024-12-30 21:41:56',529247,0,'','',30,0,0.12204,0.407,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694614,2,26948,0,1,1,0,1,'2024-12-30 21:41:57',414651,'2024-12-30 21:41:57',538306,0,'','',30,0,0.12366,0.414,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423694615,2,26963,0,1,1,0,1,'2024-12-30 21:42:03',454359,'2024-12-30 21:42:03',498856,0,'','',30,0,0.0445,0.454,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694616,2,26931,0,1,1,0,1,'2024-12-30 21:42:03',456443,'2024-12-30 21:42:03',580008,0,'','',30,0,0.12356,0.456,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423694617,2,26935,0,1,1,0,1,'2024-12-30 21:42:15',516469,'2024-12-30 21:42:15',532112,0,'','',30,0,0.01564,0.516,0,'OK - 84.38.95.222: rta 0.524ms, lost 0%','rta=0.524ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694618,2,26967,0,1,1,1,1,'2024-12-30 21:42:16',529283,'2024-12-30 21:42:17',194492,0,'','',30,0,0.66521,0.529,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423694619,2,26976,0,1,1,0,1,'2024-12-30 21:42:18',532219,'2024-12-30 21:42:18',881667,0,'','',30,0,0.34945,0.532,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401138330s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694620,2,26928,0,1,1,3,1,'2024-12-30 21:42:18',533283,'2024-12-30 21:42:24',770979,0,'','',30,0,6.2377,0.533,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694621,2,26953,0,1,1,0,1,'2024-12-30 21:42:25',584651,'2024-12-30 21:42:25',708430,0,'','',30,0,0.12378,0.584,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694622,2,28619,0,1,1,0,1,'2024-12-30 21:42:28',611344,'2024-12-30 21:42:28',736341,0,'','',30,0,0.125,0.611,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423694623,2,28627,0,1,1,0,1,'2024-12-30 21:42:29',614634,'2024-12-30 21:42:29',957603,0,'','',30,0,0.34297,0.614,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401587409s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694624,2,26932,0,1,1,1,1,'2024-12-30 21:42:29',616555,'2024-12-30 21:42:30',285681,0,'','',30,0,0.66913,0.616,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423694625,2,26949,0,1,1,1,1,'2024-12-30 21:42:29',618700,'2024-12-30 21:42:30',287189,0,'','',30,0,0.66849,0.618,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694626,2,28631,0,1,1,0,1,'2024-12-30 21:42:32',671141,'2024-12-30 21:42:32',974475,0,'','',30,0,0.30333,0.671,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694627,2,28630,0,1,1,0,1,'2024-12-30 21:42:37',700249,'2024-12-30 21:42:37',822106,0,'','',30,0,0.12186,0.7,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694628,2,28623,0,1,1,0,1,'2024-12-30 21:42:37',702201,'2024-12-30 21:42:37',837751,0,'','',30,0,0.13555,0.702,0,'Load : 0.17 0.10 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423694629,2,26964,0,1,1,0,1,'2024-12-30 21:42:38',708496,'2024-12-30 21:42:38',835663,0,'','',30,0,0.12717,0.708,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694630,2,26943,0,1,1,2,1,'2024-12-30 21:42:38',710865,'2024-12-30 21:42:38',838973,0,'','',30,0,0.12811,0.71,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694631,2,26951,0,1,1,0,1,'2024-12-30 21:42:38',712818,'2024-12-30 21:42:38',867236,0,'','',30,0,0.15442,0.712,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694632,2,26962,0,1,1,0,1,'2024-12-30 21:42:38',713533,'2024-12-30 21:42:38',964652,0,'','',30,0,0.25112,0.713,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694633,2,26929,0,1,1,2,1,'2024-12-30 21:42:40',719795,'2024-12-30 21:42:42',726913,0,'','',30,0,2.00712,0.719,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694634,2,23725,0,1,1,3,1,'2024-12-30 21:42:37',704385,'2024-12-30 21:42:43',941722,0,'','',30,0,6.23734,0.704,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694635,2,28280,0,1,1,0,1,'2024-12-30 21:42:52',809750,'2024-12-30 21:42:52',934959,0,'','',30,0,0.12521,0.809,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423694636,2,26954,0,1,1,0,1,'2024-12-30 21:42:52',807685,'2024-12-30 21:42:52',935960,0,'','',30,0,0.12828,0.807,0,'/var: 36%left(17252MB/48432MB) (>10%) : OK','\'/var\'=31180MB;43589;46010;0;48432',''),(423694637,2,26977,0,1,1,0,1,'2024-12-30 21:42:52',811899,'2024-12-30 21:42:52',954554,0,'','',30,0,0.14266,0.811,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694638,2,26960,0,1,1,0,1,'2024-12-30 21:42:52',813659,'2024-12-30 21:42:52',954924,0,'','',30,0,0.14127,0.813,0,'Load : 1.91 1.78 1.64 : OK','load_1_min=1.91;2;6 load_5_min=1.78;3;7 load_15_min=1.64;4;9',''),(423694639,2,27343,0,1,1,0,1,'2024-12-30 21:42:52',814669,'2024-12-30 21:42:53',610420,0,'','',30,0,0.79575,0.814,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239074725s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694640,2,26978,0,1,1,0,1,'2024-12-30 21:42:53',817982,'2024-12-30 21:42:53',826723,0,'','',30,0,0.00874,0.817,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694641,2,26971,0,1,1,0,1,'2024-12-30 21:42:53',820251,'2024-12-30 21:42:53',941768,0,'','',30,0,0.12152,0.82,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694642,2,28616,0,1,1,0,1,'2024-12-30 21:42:54',822132,'2024-12-30 21:42:55',234722,0,'','',30,0,0.41259,0.822,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694643,2,26965,0,1,1,0,1,'2024-12-30 21:42:55',825385,'2024-12-30 21:42:55',952837,0,'','',30,0,0.12745,0.825,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694644,2,28620,0,1,1,1,1,'2024-12-30 21:42:55',827387,'2024-12-30 21:42:56',498143,0,'','',30,0,0.67076,0.827,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694645,2,26946,0,1,1,3,1,'2024-12-30 21:42:57',856037,'2024-12-30 21:42:57',981875,0,'','',30,0,0.12584,0.855,3,'Unknown storage : /raid0 : ERROR','',''),(423694646,2,28284,0,1,1,0,1,'2024-12-30 21:42:58',859247,'2024-12-30 21:42:58',864672,0,'','',30,0,0.00543,0.859,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694647,2,28282,0,1,1,0,1,'2024-12-30 21:42:58',861275,'2024-12-30 21:42:58',996180,0,'','',30,0,0.1349,0.861,0,'Load : 0.20 0.11 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423694648,2,26970,0,1,1,0,1,'2024-12-30 21:42:58',863409,'2024-12-30 21:42:59',504040,0,'','',30,0,0.64063,0.863,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694649,2,23726,0,1,1,2,1,'2024-12-30 21:42:58',865614,'2024-12-30 21:42:59',857873,0,'','',30,0,0.99226,0.865,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694650,2,26961,0,1,1,0,1,'2024-12-30 21:43:12',934129,'2024-12-30 21:43:12',941733,0,'','',30,0,0.0076,0.934,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694651,2,28637,0,1,1,0,1,'2024-12-30 21:43:12',936219,'2024-12-30 21:43:13',9392,0,'','',30,0,0.08604,0.936,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694652,2,26973,0,1,1,0,1,'2024-12-30 21:43:12',938210,'2024-12-30 21:43:13',49,0,'','',30,0,0.12362,0.938,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694653,2,26955,0,1,1,0,1,'2024-12-30 21:43:13',941257,'2024-12-30 21:43:14',408,0,'','',30,0,0.12183,0.941,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423694654,2,26950,0,1,1,0,1,'2024-12-30 21:43:14',944449,'2024-12-30 21:43:15',280002,0,'','',30,0,0.33555,0.944,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400782990s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694655,2,26972,0,1,1,3,1,'2024-12-30 21:43:15',947683,'2024-12-30 21:43:16',28476,0,'','',30,0,0.11979,0.947,3,'Unknown storage : /disk1 : ERROR','',''),(423694656,2,26930,0,1,1,0,1,'2024-12-30 21:43:17',976090,'2024-12-30 21:43:18',105934,0,'','',30,0,0.12984,0.976,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694657,2,26944,0,1,1,0,1,'2024-12-30 21:43:17',978027,'2024-12-30 21:43:18',112407,0,'','',30,0,0.13438,0.977,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694658,2,26966,0,1,1,0,1,'2024-12-30 21:43:17',980078,'2024-12-30 21:43:18',112750,0,'','',30,0,0.13267,0.98,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=17% cpu1=21% cpu2=24% cpu3=20%',''),(423694659,2,26956,0,1,1,1,1,'2024-12-30 21:43:17',982235,'2024-12-30 21:43:18',651003,0,'','',30,0,0.66877,0.982,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423694660,2,28281,0,1,1,1,1,'2024-12-30 21:43:17',984248,'2024-12-30 21:43:18',652202,0,'','',30,0,0.66795,0.984,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694661,2,28617,0,1,1,2,1,'2024-12-30 21:43:24',11519,'2024-12-30 21:43:24',404595,0,'','',30,0,0.37822,0.026,2,'No process matching mysqld found : CRITICAL','',''),(423694662,2,28629,0,1,1,0,1,'2024-12-30 21:43:33',24502,'2024-12-30 21:43:33',180112,0,'','',30,0,0.12245,0.057,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694663,2,28638,0,1,1,0,1,'2024-12-30 21:43:52',230762,'2024-12-30 21:43:52',581015,0,'','',30,0,0.35025,0.23,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401106160s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24538.88;10100000;10100000;0;10',''),(423694664,2,26974,0,1,1,0,1,'2024-12-30 21:44:17',335479,'2024-12-30 21:44:17',457682,0,'','',30,0,0.1222,0.335,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694665,2,28624,0,1,1,0,1,'2024-12-30 21:44:18',341709,'2024-12-30 21:44:18',645637,0,'','',30,0,0.30393,0.341,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694666,2,23728,0,1,1,0,1,'2024-12-30 21:44:23',364479,'2024-12-30 21:44:23',384737,0,'','',30,0,0.02026,0.364,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694667,2,23729,0,1,1,3,1,'2024-12-30 21:44:17',337804,'2024-12-30 21:44:23',571478,0,'','',30,0,6.23367,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694668,2,26952,0,1,1,0,1,'2024-12-30 21:44:29',398443,'2024-12-30 21:44:29',406121,0,'','',30,0,0.00768,0.398,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694669,2,26969,0,1,1,0,1,'2024-12-30 21:44:30',401613,'2024-12-30 21:44:30',415957,0,'','',30,0,0.01434,0.401,0,'OK - 172.21.1.2: rta 0.481ms, lost 0%','rta=0.481ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694670,2,27566,0,1,1,0,1,'2024-12-30 21:44:30',403569,'2024-12-30 21:44:30',490805,0,'','',30,0,0.08724,0.403,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694671,2,28625,0,1,1,2,1,'2024-12-30 21:44:32',422942,'2024-12-30 21:44:32',507615,0,'','',30,0,0.08467,0.422,2,'(null)','',''),(423694672,2,26947,0,1,1,1,1,'2024-12-30 21:44:32',424847,'2024-12-30 21:44:32',554287,0,'','',30,0,0.12944,0.424,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694673,2,26933,0,1,1,0,1,'2024-12-30 21:44:33',428217,'2024-12-30 21:44:33',824526,0,'','',30,0,0.39631,0.428,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=827113630s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694674,2,23727,0,1,1,0,1,'2024-12-30 21:44:33',430440,'2024-12-30 21:44:34',506209,0,'','',30,0,1.07577,0.43,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1260006291s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30181.12;1010000000;1010',''),(423694675,2,28632,0,1,1,2,1,'2024-12-30 21:44:35',433494,'2024-12-30 21:44:35',518141,0,'','',30,0,0.08465,0.433,2,'(null)','',''),(423694676,2,28628,0,1,1,0,1,'2024-12-30 21:44:35',435812,'2024-12-30 21:44:35',559301,0,'','',30,0,0.12349,0.435,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694677,2,26945,0,1,1,0,1,'2024-12-30 21:44:37',479829,'2024-12-30 21:44:37',610926,0,'','',30,0,0.1311,0.479,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694678,2,26968,0,1,1,0,1,'2024-12-30 21:44:37',481808,'2024-12-30 21:44:37',628536,0,'','',30,0,0.14673,0.481,0,'Load : 0.02 0.11 0.20 : OK','load_1_min=0.02;9;30 load_5_min=0.11;15;35 load_15_min=0.20;20;40',''),(423694679,2,26957,0,1,1,0,1,'2024-12-30 21:44:37',483999,'2024-12-30 21:44:37',716455,0,'','',30,0,0.23246,0.483,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694680,2,26975,0,1,1,1,1,'2024-12-30 21:44:42',512918,'2024-12-30 21:44:43',178566,0,'','',30,0,0.66565,0.512,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694681,2,23730,0,1,1,2,1,'2024-12-30 21:44:43',517262,'2024-12-30 21:44:45',524231,0,'','',30,0,2.00697,0.517,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694682,2,26934,0,1,1,0,1,'2024-12-30 21:44:49',552612,'2024-12-30 21:44:49',697833,0,'','',30,0,0.14522,0.552,0,'Load : 4.47 5.12 5.33 : OK','load_1_min=4.47;9;30 load_5_min=5.12;15;35 load_15_min=5.33;20;40',''),(423694683,2,28491,0,1,1,0,1,'2024-12-30 21:44:52',576355,'2024-12-30 21:44:52',933993,0,'','',30,0,0.35764,0.576,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401112195s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.28;10100000;10100000;0;10',''),(423694684,2,28626,0,1,1,0,1,'2024-12-30 21:44:55',583993,'2024-12-30 21:44:55',589195,0,'','',30,0,0.0052,0.583,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694685,2,28618,0,1,1,0,1,'2024-12-30 21:44:56',605813,'2024-12-30 21:44:56',728094,0,'','',30,0,0.12228,0.605,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694686,2,26948,0,1,1,0,1,'2024-12-30 21:44:57',609576,'2024-12-30 21:44:57',736230,0,'','',30,0,0.12665,0.609,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423694687,2,26963,0,1,1,0,1,'2024-12-30 21:45:03',636100,'2024-12-30 21:45:03',680614,0,'','',30,0,0.04451,0.635,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694688,2,26931,0,1,1,0,1,'2024-12-30 21:45:03',638146,'2024-12-30 21:45:03',761229,0,'','',30,0,0.12308,0.638,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=62%',''),(423694689,2,26935,0,1,1,0,1,'2024-12-30 21:45:15',696631,'2024-12-30 21:45:15',707758,0,'','',30,0,0.01113,0.696,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%','rta=0.325ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694690,2,26967,0,1,1,1,1,'2024-12-30 21:45:16',713329,'2024-12-30 21:45:17',379787,0,'','',30,0,0.66646,0.713,1,'SNMP WARNING - 3 9 82','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423694691,2,26976,0,1,1,0,1,'2024-12-30 21:45:18',717257,'2024-12-30 21:45:19',7,0,'','',30,0,0.36143,0.717,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401156351s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694692,2,26928,0,1,1,3,1,'2024-12-30 21:45:18',719213,'2024-12-30 21:45:24',954152,0,'','',30,0,6.23494,0.719,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694693,2,26953,0,1,1,0,1,'2024-12-30 21:45:25',766420,'2024-12-30 21:45:25',889899,0,'','',30,0,0.12348,0.766,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694694,2,28619,0,1,1,0,1,'2024-12-30 21:45:28',783877,'2024-12-30 21:45:28',908081,0,'','',30,0,0.1242,0.783,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423694695,2,28627,0,1,1,0,1,'2024-12-30 21:45:29',788067,'2024-12-30 21:45:30',125416,0,'','',30,0,0.33735,0.788,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401605426s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694696,2,26932,0,1,1,1,1,'2024-12-30 21:45:29',790041,'2024-12-30 21:45:30',455771,0,'','',30,0,0.66573,0.79,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423694697,2,26949,0,1,1,1,1,'2024-12-30 21:45:29',792254,'2024-12-30 21:45:30',459772,0,'','',30,0,0.66752,0.792,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694698,2,28631,0,1,1,0,1,'2024-12-30 21:45:32',840468,'2024-12-30 21:45:33',141444,0,'','',30,0,0.30098,0.84,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694699,2,28630,0,1,1,0,1,'2024-12-30 21:45:37',874305,'2024-12-30 21:45:37',996446,0,'','',30,0,0.12214,0.874,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694700,2,28623,0,1,1,0,1,'2024-12-30 21:45:37',876301,'2024-12-30 21:45:38',4775,0,'','',30,0,0.13495,0.876,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423694701,2,26964,0,1,1,0,1,'2024-12-30 21:45:38',882546,'2024-12-30 21:45:39',0,0,'','',30,0,0.12659,0.882,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694702,2,26943,0,1,1,2,1,'2024-12-30 21:45:38',884903,'2024-12-30 21:45:39',16,0,'','',30,0,0.13591,0.884,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694703,2,26951,0,1,1,0,1,'2024-12-30 21:45:38',887104,'2024-12-30 21:45:39',16788,0,'','',30,0,0.15352,0.887,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694704,2,26962,0,1,1,0,1,'2024-12-30 21:45:38',889276,'2024-12-30 21:45:39',134585,0,'','',30,0,0.24531,0.889,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694705,2,26929,0,1,1,2,1,'2024-12-30 21:45:40',892788,'2024-12-30 21:45:42',899390,0,'','',30,0,2.0066,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694706,2,23725,0,1,1,3,1,'2024-12-30 21:45:37',878517,'2024-12-30 21:45:44',114545,0,'','',30,0,6.23603,0.878,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694707,2,26954,0,1,1,0,1,'2024-12-30 21:45:52',980822,'2024-12-30 21:45:53',104241,0,'','',30,0,0.12342,0.98,0,'/var: 36%left(17251MB/48432MB) (>10%) : OK','\'/var\'=31181MB;43589;46010;0;48432',''),(423694708,2,28280,0,1,1,0,1,'2024-12-30 21:45:52',978864,'2024-12-30 21:45:53',105028,0,'','',30,0,0.12616,0.978,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423694709,2,26977,0,1,1,0,1,'2024-12-30 21:45:52',982946,'2024-12-30 21:45:53',121820,0,'','',30,0,0.13887,0.982,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423694710,2,26960,0,1,1,0,1,'2024-12-30 21:45:52',984906,'2024-12-30 21:45:53',125779,0,'','',30,0,0.14087,0.984,0,'Load : 1.59 1.68 1.62 : OK','load_1_min=1.59;2;6 load_5_min=1.68;3;7 load_15_min=1.62;4;9',''),(423694711,2,27343,0,1,1,0,1,'2024-12-30 21:45:52',987363,'2024-12-30 21:45:53',763279,0,'','',30,0,0.77592,0.987,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239092743s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694712,2,26978,0,1,1,0,1,'2024-12-30 21:45:53',991018,'2024-12-30 21:45:53',999537,0,'','',30,0,0.00852,0.99,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694713,2,26971,0,1,1,0,1,'2024-12-30 21:45:53',993257,'2024-12-30 21:45:54',114986,0,'','',30,0,0.12173,0.993,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694714,2,28616,0,1,1,0,1,'2024-12-30 21:45:54',996135,'2024-12-30 21:45:55',409118,0,'','',30,0,0.41298,0.996,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694715,2,26965,0,1,1,0,1,'2024-12-30 21:45:56',447,'2024-12-30 21:45:56',137201,0,'','',30,0,0.13042,1.006,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694716,2,28620,0,1,1,1,1,'2024-12-30 21:45:56',0,'2024-12-30 21:45:56',674590,0,'','',30,0,0.66633,1.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694717,2,26946,0,1,1,3,1,'2024-12-30 21:45:57',6502,'2024-12-30 21:45:57',173834,0,'','',30,0,0.15929,0.014,3,'Unknown storage : /raid0 : ERROR','',''),(423694718,2,28284,0,1,1,0,1,'2024-12-30 21:45:58',36,'2024-12-30 21:45:58',2594,0,'','',30,0,0.00561,0.044,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694719,2,28282,0,1,1,0,1,'2024-12-30 21:45:58',38,'2024-12-30 21:45:58',182112,0,'','',30,0,0.1353,0.046,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423694720,2,26970,0,1,1,0,1,'2024-12-30 21:45:58',4,'2024-12-30 21:45:58',695308,0,'','',30,0,0.64632,0.048,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694721,2,23726,0,1,1,2,1,'2024-12-30 21:45:58',20987,'2024-12-30 21:46:00',3052,0,'','',30,0,2.00678,0.05,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694722,2,26961,0,1,1,0,1,'2024-12-30 21:46:12',322632,'2024-12-30 21:46:12',330857,0,'','',30,0,0.00822,0.322,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694723,2,28637,0,1,1,0,1,'2024-12-30 21:46:12',324845,'2024-12-30 21:46:12',412848,0,'','',30,0,0.088,0.324,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694724,2,26973,0,1,1,0,1,'2024-12-30 21:46:12',326810,'2024-12-30 21:46:12',448811,0,'','',30,0,0.122,0.326,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694725,2,26955,0,1,1,0,1,'2024-12-30 21:46:13',328800,'2024-12-30 21:46:13',449909,0,'','',30,0,0.12111,0.328,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423694726,2,26950,0,1,1,0,1,'2024-12-30 21:46:14',331969,'2024-12-30 21:46:14',673172,0,'','',30,0,0.3412,0.331,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400800932s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694727,2,26972,0,1,1,3,1,'2024-12-30 21:46:15',334150,'2024-12-30 21:46:15',452416,0,'','',30,0,0.11827,0.334,3,'Unknown storage : /disk1 : ERROR','',''),(423694728,2,26930,0,1,1,0,1,'2024-12-30 21:46:17',379488,'2024-12-30 21:46:17',506361,0,'','',30,0,0.12687,0.379,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694729,2,26944,0,1,1,0,1,'2024-12-30 21:46:17',381648,'2024-12-30 21:46:17',510661,0,'','',30,0,0.12901,0.381,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694730,2,26966,0,1,1,0,1,'2024-12-30 21:46:17',383616,'2024-12-30 21:46:17',516663,0,'','',30,0,0.13305,0.383,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=16% cpu1=21% cpu2=24% cpu3=20%',''),(423694731,2,28281,0,1,1,1,1,'2024-12-30 21:46:17',386677,'2024-12-30 21:46:18',22777,0,'','',30,0,0.66769,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694732,2,26956,0,1,1,1,1,'2024-12-30 21:46:17',385815,'2024-12-30 21:46:18',23390,0,'','',30,0,0.66972,0.385,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423694733,2,28617,0,1,1,2,1,'2024-12-30 21:46:24',437641,'2024-12-30 21:46:24',814723,0,'','',30,0,0.37708,0.437,2,'No process matching mysqld found : CRITICAL','',''),(423694734,2,28629,0,1,1,0,1,'2024-12-30 21:46:33',477251,'2024-12-30 21:46:33',598772,0,'','',30,0,0.12152,0.477,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694735,2,28638,0,1,1,0,1,'2024-12-30 21:46:52',572467,'2024-12-30 21:46:52',923008,0,'','',30,0,0.35054,0.572,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401124194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24540.32;10100000;10100000;0;10',''),(423694736,2,26974,0,1,1,0,1,'2024-12-30 21:47:17',687773,'2024-12-30 21:47:17',807505,0,'','',30,0,0.11973,0.687,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694737,2,28624,0,1,1,0,1,'2024-12-30 21:47:18',692996,'2024-12-30 21:47:19',3092,0,'','',30,0,0.31303,0.692,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694738,2,23728,0,1,1,0,1,'2024-12-30 21:47:23',720919,'2024-12-30 21:47:23',739728,0,'','',30,0,0.01881,0.72,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694739,2,23729,0,1,1,3,1,'2024-12-30 21:47:17',689650,'2024-12-30 21:47:23',925000,0,'','',30,0,6.23535,0.689,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694740,2,26952,0,1,1,0,1,'2024-12-30 21:47:29',757890,'2024-12-30 21:47:29',765665,0,'','',30,0,0.00777,0.757,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694741,2,26969,0,1,1,0,1,'2024-12-30 21:47:30',761046,'2024-12-30 21:47:30',773866,0,'','',30,0,0.01282,0.761,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694742,2,27566,0,1,1,0,1,'2024-12-30 21:47:30',762108,'2024-12-30 21:47:30',852450,0,'','',30,0,0.09034,0.762,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694743,2,28625,0,1,1,2,1,'2024-12-30 21:47:32',782371,'2024-12-30 21:47:32',867199,0,'','',30,0,0.08483,0.782,2,'(null)','',''),(423694744,2,26947,0,1,1,1,1,'2024-12-30 21:47:32',784367,'2024-12-30 21:47:32',913386,0,'','',30,0,0.12902,0.784,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694745,2,26933,0,1,1,0,1,'2024-12-30 21:47:33',787605,'2024-12-30 21:47:34',253562,0,'','',30,0,0.46596,0.787,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=827131667s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694746,2,23727,0,1,1,0,1,'2024-12-30 21:47:33',789677,'2024-12-30 21:47:34',848775,0,'','',30,0,1.0591,0.789,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260024329s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30235.12;1010000000;1010',''),(423694747,2,28632,0,1,1,2,1,'2024-12-30 21:47:35',795983,'2024-12-30 21:47:35',880470,0,'','',30,0,0.08449,0.795,2,'(null)','',''),(423694748,2,28628,0,1,1,0,1,'2024-12-30 21:47:35',797899,'2024-12-30 21:47:35',921140,0,'','',30,0,0.12324,0.797,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694749,2,26945,0,1,1,0,1,'2024-12-30 21:47:37',845259,'2024-12-30 21:47:37',977168,0,'','',30,0,0.13191,0.845,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694750,2,26968,0,1,1,0,1,'2024-12-30 21:47:37',847266,'2024-12-30 21:47:37',998810,0,'','',30,0,0.15154,0.847,0,'Load : 0.08 0.08 0.17 : OK','load_1_min=0.08;9;30 load_5_min=0.08;15;35 load_15_min=0.17;20;40',''),(423694751,2,26957,0,1,1,0,1,'2024-12-30 21:47:37',849410,'2024-12-30 21:47:38',0,0,'','',30,0,0.23329,0.849,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694752,2,26975,0,1,1,1,1,'2024-12-30 21:47:42',870944,'2024-12-30 21:47:43',537891,0,'','',30,0,0.66695,0.87,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694753,2,23730,0,1,1,2,1,'2024-12-30 21:47:43',874233,'2024-12-30 21:47:45',880255,0,'','',30,0,2.00602,0.874,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694754,2,26934,0,1,1,0,1,'2024-12-30 21:47:49',912238,'2024-12-30 21:47:50',21404,0,'','',30,0,0.1394,0.912,0,'Load : 6.23 5.55 5.44 : OK','load_1_min=6.23;9;30 load_5_min=5.55;15;35 load_15_min=5.44;20;40',''),(423694755,2,28491,0,1,1,0,1,'2024-12-30 21:47:52',946757,'2024-12-30 21:47:53',301319,0,'','',30,0,0.35456,0.946,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401130232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24557.44;10100000;10100000;0;10',''),(423694756,2,28626,0,1,1,0,1,'2024-12-30 21:47:55',952243,'2024-12-30 21:47:55',957759,0,'','',30,0,0.00552,0.952,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694757,2,28618,0,1,1,0,1,'2024-12-30 21:47:56',971983,'2024-12-30 21:47:57',0,0,'','',30,0,0.12262,0.971,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694758,2,26948,0,1,1,0,1,'2024-12-30 21:47:57',977605,'2024-12-30 21:47:58',101048,0,'','',30,0,0.12344,0.977,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423694759,2,26963,0,1,1,0,1,'2024-12-30 21:48:03',4886,'2024-12-30 21:48:03',369,0,'','',30,0,0.04476,0.011,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694760,2,26931,0,1,1,0,1,'2024-12-30 21:48:03',5869,'2024-12-30 21:48:03',135753,0,'','',30,0,0.1224,0.013,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423694761,2,26935,0,1,1,0,1,'2024-12-30 21:48:15',18690,'2024-12-30 21:48:15',346,0,'','',30,0,0.00889,0.044,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694762,2,26967,0,1,1,1,1,'2024-12-30 21:48:16',5,'2024-12-30 21:48:16',725983,0,'','',30,0,0.66747,0.058,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423694763,2,26976,0,1,1,0,1,'2024-12-30 21:48:18',50,'2024-12-30 21:48:18',415874,0,'','',30,0,0.35296,0.062,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401174288s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694764,2,26928,0,1,1,3,1,'2024-12-30 21:48:18',52,'2024-12-30 21:48:24',300561,0,'','',30,0,6.23567,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694765,2,26953,0,1,1,0,1,'2024-12-30 21:48:25',115779,'2024-12-30 21:48:25',239824,0,'','',30,0,0.12405,0.115,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694766,2,28619,0,1,1,0,1,'2024-12-30 21:48:28',193432,'2024-12-30 21:48:28',319227,0,'','',30,0,0.12579,0.193,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423694767,2,28627,0,1,1,0,1,'2024-12-30 21:48:29',197888,'2024-12-30 21:48:29',530681,0,'','',30,0,0.33279,0.197,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401623367s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694768,2,26932,0,1,1,1,1,'2024-12-30 21:48:29',199732,'2024-12-30 21:48:29',868163,0,'','',30,0,0.66843,0.199,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423694769,2,26949,0,1,1,1,1,'2024-12-30 21:48:29',201684,'2024-12-30 21:48:29',873564,0,'','',30,0,0.67188,0.201,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694770,2,28631,0,1,1,0,1,'2024-12-30 21:48:32',220861,'2024-12-30 21:48:32',531354,0,'','',30,0,0.31049,0.22,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694771,2,28630,0,1,1,0,1,'2024-12-30 21:48:37',246136,'2024-12-30 21:48:37',370412,0,'','',30,0,0.12428,0.246,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694772,2,28623,0,1,1,0,1,'2024-12-30 21:48:37',247217,'2024-12-30 21:48:37',383152,0,'','',30,0,0.13594,0.247,0,'Load : 0.22 0.14 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423694773,2,26964,0,1,1,0,1,'2024-12-30 21:48:38',253478,'2024-12-30 21:48:38',379506,0,'','',30,0,0.12603,0.253,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694774,2,26943,0,1,1,2,1,'2024-12-30 21:48:38',255609,'2024-12-30 21:48:38',383938,0,'','',30,0,0.12833,0.255,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694775,2,26951,0,1,1,0,1,'2024-12-30 21:48:38',257277,'2024-12-30 21:48:38',433620,0,'','',30,0,0.17634,0.257,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694776,2,26962,0,1,1,0,1,'2024-12-30 21:48:38',259943,'2024-12-30 21:48:38',496935,0,'','',30,0,0.23699,0.259,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694777,2,26929,0,1,1,2,1,'2024-12-30 21:48:40',266392,'2024-12-30 21:48:42',273512,0,'','',30,0,2.00712,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694778,2,23725,0,1,1,3,1,'2024-12-30 21:48:37',249217,'2024-12-30 21:48:43',485454,0,'','',30,0,6.23624,0.249,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694779,2,28280,0,1,1,0,1,'2024-12-30 21:48:52',340412,'2024-12-30 21:48:52',466597,0,'','',30,0,0.12618,0.34,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423694780,2,26954,0,1,1,0,1,'2024-12-30 21:48:52',338371,'2024-12-30 21:48:52',477170,0,'','',30,0,0.1388,0.338,0,'/var: 36%left(17251MB/48432MB) (>10%) : OK','\'/var\'=31181MB;43589;46010;0;48432',''),(423694781,2,26960,0,1,1,0,1,'2024-12-30 21:48:52',344469,'2024-12-30 21:48:52',487578,0,'','',30,0,0.14311,0.344,0,'Load : 1.54 1.58 1.59 : OK','load_1_min=1.54;2;6 load_5_min=1.58;3;7 load_15_min=1.59;4;9',''),(423694782,2,26977,0,1,1,0,1,'2024-12-30 21:48:52',342516,'2024-12-30 21:48:52',488395,0,'','',30,0,0.14588,0.342,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423694783,2,27343,0,1,1,0,1,'2024-12-30 21:48:52',346292,'2024-12-30 21:48:53',129881,0,'','',30,0,0.78359,0.346,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239110681s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694784,2,26978,0,1,1,0,1,'2024-12-30 21:48:53',351606,'2024-12-30 21:48:53',362859,0,'','',30,0,0.01125,0.351,0,'OK - 192.168.77.208: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694785,2,26971,0,1,1,0,1,'2024-12-30 21:48:53',353802,'2024-12-30 21:48:53',475589,0,'','',30,0,0.12179,0.353,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694786,2,28616,0,1,1,0,1,'2024-12-30 21:48:54',357700,'2024-12-30 21:48:54',770350,0,'','',30,0,0.41265,0.357,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694787,2,26965,0,1,1,0,1,'2024-12-30 21:48:56',383165,'2024-12-30 21:48:56',509459,0,'','',30,0,0.12629,0.383,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694788,2,28620,0,1,1,1,1,'2024-12-30 21:48:56',385093,'2024-12-30 21:48:57',21411,0,'','',30,0,0.66655,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694789,2,26946,0,1,1,3,1,'2024-12-30 21:48:57',391164,'2024-12-30 21:48:57',516927,0,'','',30,0,0.12576,0.391,3,'Unknown storage : /raid0 : ERROR','',''),(423694790,2,28284,0,1,1,0,1,'2024-12-30 21:48:58',394240,'2024-12-30 21:48:58',399840,0,'','',30,0,0.0056,0.394,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694791,2,28282,0,1,1,0,1,'2024-12-30 21:48:58',395998,'2024-12-30 21:48:58',534953,0,'','',30,0,0.13895,0.395,0,'Load : 0.16 0.13 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423694792,2,26970,0,1,1,0,1,'2024-12-30 21:48:58',397326,'2024-12-30 21:48:59',1,0,'','',30,0,0.62239,0.397,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694793,2,23726,0,1,1,2,1,'2024-12-30 21:48:58',398535,'2024-12-30 21:49:00',404668,0,'','',30,0,2.00613,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694794,2,26961,0,1,1,0,1,'2024-12-30 21:49:12',491775,'2024-12-30 21:49:12',499674,0,'','',30,0,0.0079,0.491,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694795,2,28637,0,1,1,0,1,'2024-12-30 21:49:12',493685,'2024-12-30 21:49:12',586393,0,'','',30,0,0.09271,0.493,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694796,2,26973,0,1,1,0,1,'2024-12-30 21:49:12',495755,'2024-12-30 21:49:12',617216,0,'','',30,0,0.12146,0.495,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694797,2,26955,0,1,1,0,1,'2024-12-30 21:49:13',499940,'2024-12-30 21:49:13',621364,0,'','',30,0,0.12142,0.499,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423694798,2,26950,0,1,1,0,1,'2024-12-30 21:49:14',503136,'2024-12-30 21:49:14',839150,0,'','',30,0,0.33601,0.503,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400818953s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694799,2,26972,0,1,1,3,1,'2024-12-30 21:49:15',506504,'2024-12-30 21:49:15',626647,0,'','',30,0,0.12014,0.506,3,'Unknown storage : /disk1 : ERROR','',''),(423694800,2,26930,0,1,1,0,1,'2024-12-30 21:49:17',526223,'2024-12-30 21:49:17',651955,0,'','',30,0,0.12573,0.526,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694801,2,26944,0,1,1,0,1,'2024-12-30 21:49:17',527296,'2024-12-30 21:49:17',657281,0,'','',30,0,0.12998,0.527,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694802,2,26966,0,1,1,0,1,'2024-12-30 21:49:17',529300,'2024-12-30 21:49:17',661106,0,'','',30,0,0.13181,0.529,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=14% cpu1=17% cpu2=21% cpu3=16%',''),(423694803,2,28281,0,1,1,1,1,'2024-12-30 21:49:17',529975,'2024-12-30 21:49:18',199055,0,'','',30,0,0.66908,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694804,2,26956,0,1,1,1,1,'2024-12-30 21:49:17',532461,'2024-12-30 21:49:18',203855,0,'','',30,0,0.67139,0.532,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423694805,2,28617,0,1,1,2,1,'2024-12-30 21:49:24',580403,'2024-12-30 21:49:24',959588,0,'','',30,0,0.37918,0.58,2,'No process matching mysqld found : CRITICAL','',''),(423694806,2,28629,0,1,1,0,1,'2024-12-30 21:49:33',643952,'2024-12-30 21:49:33',767215,0,'','',30,0,0.12326,0.643,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694807,2,28638,0,1,1,0,1,'2024-12-30 21:49:52',730993,'2024-12-30 21:49:53',0,0,'','',30,0,0.35335,0.73,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401142209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24622.64;10100000;10100000;0;10',''),(423694808,2,26974,0,1,1,0,1,'2024-12-30 21:50:17',853711,'2024-12-30 21:50:17',974108,0,'','',30,0,0.1204,0.853,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423694809,2,28624,0,1,1,0,1,'2024-12-30 21:50:18',859843,'2024-12-30 21:50:19',183237,0,'','',30,0,0.32339,0.859,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694810,2,23728,0,1,1,0,1,'2024-12-30 21:50:23',880265,'2024-12-30 21:50:23',906845,0,'','',30,0,0.02658,0.88,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%','rta=1.085ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694811,2,23729,0,1,1,3,1,'2024-12-30 21:50:17',855600,'2024-12-30 21:50:24',0,0,'','',30,0,6.23332,0.855,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694812,2,26952,0,1,1,0,1,'2024-12-30 21:50:29',927665,'2024-12-30 21:50:29',935368,0,'','',30,0,0.0077,0.927,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694813,2,26969,0,1,1,0,1,'2024-12-30 21:50:30',930961,'2024-12-30 21:50:30',941249,0,'','',30,0,0.01029,0.93,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694814,2,27566,0,1,1,0,1,'2024-12-30 21:50:30',932911,'2024-12-30 21:50:31',22,0,'','',30,0,0.09397,0.932,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694815,2,28625,0,1,1,2,1,'2024-12-30 21:50:32',955464,'2024-12-30 21:50:33',16581,0,'','',30,0,0.08484,0.955,2,'(null)','',''),(423694816,2,26947,0,1,1,1,1,'2024-12-30 21:50:32',957509,'2024-12-30 21:50:33',0,0,'','',30,0,0.12921,0.957,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694817,2,26933,0,1,1,0,1,'2024-12-30 21:50:33',961487,'2024-12-30 21:50:34',387711,0,'','',30,0,0.42622,0.961,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=827149686s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694818,2,23727,0,1,1,0,1,'2024-12-30 21:50:33',963715,'2024-12-30 21:50:35',0,0,'','',30,0,1.04559,0.963,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260042347s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30047.28;1010000000;1010',''),(423694819,2,28632,0,1,1,2,1,'2024-12-30 21:50:35',967993,'2024-12-30 21:50:36',42,0,'','',30,0,0.08497,0.967,2,'(null)','',''),(423694820,2,28628,0,1,1,0,1,'2024-12-30 21:50:35',970095,'2024-12-30 21:50:36',0,0,'','',30,0,0.12304,0.97,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694821,2,26945,0,1,1,0,1,'2024-12-30 21:50:37',6,'2024-12-30 21:50:37',196191,0,'','',30,0,0.12735,0.068,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694822,2,26968,0,1,1,0,1,'2024-12-30 21:50:37',56,'2024-12-30 21:50:37',222333,0,'','',30,0,0.15133,0.07,0,'Load : 0.01 0.05 0.14 : OK','load_1_min=0.01;9;30 load_5_min=0.05;15;35 load_15_min=0.14;20;40',''),(423694823,2,26957,0,1,1,0,1,'2024-12-30 21:50:37',30267,'2024-12-30 21:50:37',305909,0,'','',30,0,0.23284,0.073,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694824,2,26975,0,1,1,1,1,'2024-12-30 21:50:42',0,'2024-12-30 21:50:42',766887,0,'','',30,0,0.68235,0.084,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694825,2,23730,0,1,1,2,1,'2024-12-30 21:50:43',0,'2024-12-30 21:50:45',0,0,'','',30,0,2.00626,0.087,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694826,2,26934,0,1,1,0,1,'2024-12-30 21:50:49',142585,'2024-12-30 21:50:49',286757,0,'','',30,0,0.14417,0.142,0,'Load : 6.03 5.68 5.50 : OK','load_1_min=6.03;9;30 load_5_min=5.68;15;35 load_15_min=5.50;20;40',''),(423694827,2,28491,0,1,1,0,1,'2024-12-30 21:50:52',151340,'2024-12-30 21:50:52',499784,0,'','',30,0,0.34844,0.151,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401148152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24612.4;10100000;10100000;0;100',''),(423694828,2,28626,0,1,1,0,1,'2024-12-30 21:50:55',158304,'2024-12-30 21:50:55',163496,0,'','',30,0,0.00519,0.158,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694829,2,28618,0,1,1,0,1,'2024-12-30 21:50:56',165567,'2024-12-30 21:50:56',287020,0,'','',30,0,0.12145,0.165,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694830,2,26948,0,1,1,0,1,'2024-12-30 21:50:57',168706,'2024-12-30 21:50:57',292196,0,'','',30,0,0.12349,0.168,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423694831,2,26963,0,1,1,0,1,'2024-12-30 21:51:03',220157,'2024-12-30 21:51:03',264523,0,'','',30,0,0.04437,0.22,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694832,2,26931,0,1,1,0,1,'2024-12-30 21:51:03',222295,'2024-12-30 21:51:03',347449,0,'','',30,0,0.12515,0.222,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=69% cpu3=63%',''),(423694833,2,26935,0,1,1,0,1,'2024-12-30 21:51:15',297316,'2024-12-30 21:51:15',307234,0,'','',30,0,0.00992,0.297,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694834,2,26967,0,1,1,1,1,'2024-12-30 21:51:16',303783,'2024-12-30 21:51:16',972412,0,'','',30,0,0.66863,0.303,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423694835,2,26976,0,1,1,0,1,'2024-12-30 21:51:18',310823,'2024-12-30 21:51:18',660407,0,'','',30,0,0.34958,0.31,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401192314s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694836,2,26928,0,1,1,3,1,'2024-12-30 21:51:18',313066,'2024-12-30 21:51:24',551704,0,'','',30,0,6.23864,0.313,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694837,2,26953,0,1,1,0,1,'2024-12-30 21:51:25',345286,'2024-12-30 21:51:25',469968,0,'','',30,0,0.12468,0.345,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694838,2,28619,0,1,1,0,1,'2024-12-30 21:51:28',378081,'2024-12-30 21:51:28',502152,0,'','',30,0,0.12407,0.378,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=1% cpu6=0% cpu7=4%',''),(423694839,2,28627,0,1,1,0,1,'2024-12-30 21:51:29',382263,'2024-12-30 21:51:29',715893,0,'','',30,0,0.33363,0.382,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401641385s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423694840,2,26932,0,1,1,1,1,'2024-12-30 21:51:29',384237,'2024-12-30 21:51:30',2595,0,'','',30,0,0.6662,0.384,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423694841,2,26949,0,1,1,1,1,'2024-12-30 21:51:29',386460,'2024-12-30 21:51:30',351,0,'','',30,0,0.66733,0.386,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694842,2,28631,0,1,1,0,1,'2024-12-30 21:51:32',443681,'2024-12-30 21:51:32',751579,0,'','',30,0,0.3079,0.443,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694843,2,28630,0,1,1,0,1,'2024-12-30 21:51:37',471997,'2024-12-30 21:51:37',593971,0,'','',30,0,0.12197,0.471,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694844,2,28623,0,1,1,0,1,'2024-12-30 21:51:37',474081,'2024-12-30 21:51:37',614203,0,'','',30,0,0.14012,0.474,0,'Load : 0.17 0.10 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423694845,2,26964,0,1,1,0,1,'2024-12-30 21:51:38',484162,'2024-12-30 21:51:38',611169,0,'','',30,0,0.12701,0.484,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694846,2,26943,0,1,1,2,1,'2024-12-30 21:51:38',486189,'2024-12-30 21:51:38',615056,0,'','',30,0,0.12887,0.486,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694847,2,26951,0,1,1,0,1,'2024-12-30 21:51:38',488308,'2024-12-30 21:51:38',650070,0,'','',30,0,0.16176,0.488,0,'Load : 0.16 0.03 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423694848,2,26962,0,1,1,0,1,'2024-12-30 21:51:38',490514,'2024-12-30 21:51:38',723205,0,'','',30,0,0.23269,0.49,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694849,2,26929,0,1,1,2,1,'2024-12-30 21:51:40',495568,'2024-12-30 21:51:42',501938,0,'','',30,0,2.00637,0.495,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694850,2,23725,0,1,1,3,1,'2024-12-30 21:51:37',475933,'2024-12-30 21:51:43',712638,0,'','',30,0,6.2367,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694851,2,28280,0,1,1,0,1,'2024-12-30 21:51:52',577586,'2024-12-30 21:51:52',703787,0,'','',30,0,0.1262,0.577,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423694852,2,26954,0,1,1,0,1,'2024-12-30 21:51:52',579638,'2024-12-30 21:51:52',704494,0,'','',30,0,0.12486,0.579,0,'/var: 36%left(17250MB/48432MB) (>10%) : OK','\'/var\'=31182MB;43589;46010;0;48432',''),(423694853,2,26977,0,1,1,0,1,'2024-12-30 21:51:52',583959,'2024-12-30 21:51:52',723573,0,'','',30,0,0.13961,0.583,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694854,2,26960,0,1,1,0,1,'2024-12-30 21:51:52',581785,'2024-12-30 21:51:52',723647,0,'','',30,0,0.14186,0.581,0,'Load : 1.80 1.66 1.62 : OK','load_1_min=1.80;2;6 load_5_min=1.66;3;7 load_15_min=1.62;4;9',''),(423694855,2,27343,0,1,1,0,1,'2024-12-30 21:51:52',586046,'2024-12-30 21:51:53',387022,0,'','',30,0,0.80098,0.586,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=239128707s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694856,2,26978,0,1,1,0,1,'2024-12-30 21:51:53',589058,'2024-12-30 21:51:53',597714,0,'','',30,0,0.00866,0.588,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694857,2,26971,0,1,1,0,1,'2024-12-30 21:51:53',591347,'2024-12-30 21:51:53',713695,0,'','',30,0,0.12235,0.591,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694858,2,28616,0,1,1,0,1,'2024-12-30 21:51:54',595172,'2024-12-30 21:51:55',0,0,'','',30,0,0.41322,0.595,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694859,2,26965,0,1,1,0,1,'2024-12-30 21:51:56',616002,'2024-12-30 21:51:56',742238,0,'','',30,0,0.12624,0.615,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694860,2,28620,0,1,1,1,1,'2024-12-30 21:51:56',617957,'2024-12-30 21:51:57',282647,0,'','',30,0,0.66469,0.617,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694861,2,26946,0,1,1,3,1,'2024-12-30 21:51:57',622102,'2024-12-30 21:51:57',748612,0,'','',30,0,0.12651,0.622,3,'Unknown storage : /raid0 : ERROR','',''),(423694862,2,28284,0,1,1,0,1,'2024-12-30 21:51:58',625292,'2024-12-30 21:51:58',630536,0,'','',30,0,0.00524,0.625,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694863,2,28282,0,1,1,0,1,'2024-12-30 21:51:58',626370,'2024-12-30 21:51:58',763224,0,'','',30,0,0.13685,0.626,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423694864,2,26970,0,1,1,0,1,'2024-12-30 21:51:58',628371,'2024-12-30 21:51:59',255803,0,'','',30,0,0.62743,0.628,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694865,2,23726,0,1,1,2,1,'2024-12-30 21:51:58',629287,'2024-12-30 21:52:00',636643,0,'','',30,0,2.00736,0.629,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694866,2,26961,0,1,1,0,1,'2024-12-30 21:52:12',720530,'2024-12-30 21:52:12',731180,0,'','',30,0,0.01065,0.72,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694867,2,28637,0,1,1,0,1,'2024-12-30 21:52:12',721588,'2024-12-30 21:52:12',817539,0,'','',30,0,0.09595,0.721,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694868,2,26973,0,1,1,0,1,'2024-12-30 21:52:12',723646,'2024-12-30 21:52:12',845647,0,'','',30,0,0.122,0.723,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694869,2,26955,0,1,1,0,1,'2024-12-30 21:52:13',727579,'2024-12-30 21:52:13',849697,0,'','',30,0,0.12212,0.727,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423694870,2,26950,0,1,1,0,1,'2024-12-30 21:52:14',731715,'2024-12-30 21:52:15',27774,0,'','',30,0,0.33446,0.731,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400836979s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694871,2,26972,0,1,1,3,1,'2024-12-30 21:52:15',734883,'2024-12-30 21:52:15',853824,0,'','',30,0,0.11894,0.734,3,'Unknown storage : /disk1 : ERROR','',''),(423694872,2,26930,0,1,1,0,1,'2024-12-30 21:52:17',764228,'2024-12-30 21:52:17',888726,0,'','',30,0,0.1245,0.764,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694873,2,26944,0,1,1,0,1,'2024-12-30 21:52:17',766114,'2024-12-30 21:52:17',895202,0,'','',30,0,0.12909,0.766,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694874,2,26966,0,1,1,0,1,'2024-12-30 21:52:17',768168,'2024-12-30 21:52:17',902277,0,'','',30,0,0.13411,0.768,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=13% cpu1=17% cpu2=22% cpu3=18%',''),(423694875,2,28281,0,1,1,1,1,'2024-12-30 21:52:17',770369,'2024-12-30 21:52:18',440280,0,'','',30,0,0.66991,0.77,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694876,2,26956,0,1,1,1,1,'2024-12-30 21:52:17',772371,'2024-12-30 21:52:18',442847,0,'','',30,0,0.67048,0.772,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423694877,2,28617,0,1,1,2,1,'2024-12-30 21:52:24',811070,'2024-12-30 21:52:25',188657,0,'','',30,0,0.37759,0.811,2,'No process matching mysqld found : CRITICAL','',''),(423694878,2,28629,0,1,1,0,1,'2024-12-30 21:52:33',867414,'2024-12-30 21:52:33',989660,0,'','',30,0,0.12225,0.867,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694879,2,28638,0,1,1,0,1,'2024-12-30 21:52:52',965343,'2024-12-30 21:52:53',315577,0,'','',30,0,0.35023,0.965,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401160233s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648;10100000;10100000;0;10000',''),(423694880,2,26974,0,1,1,0,1,'2024-12-30 21:53:17',112848,'2024-12-30 21:53:17',235364,0,'','',30,0,0.12252,0.112,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694881,2,28624,0,1,1,0,1,'2024-12-30 21:53:18',117064,'2024-12-30 21:53:18',422104,0,'','',30,0,0.30504,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694882,2,23728,0,1,1,0,1,'2024-12-30 21:53:23',145404,'2024-12-30 21:53:23',166614,0,'','',30,0,0.02121,0.145,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%','rta=0.801ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694883,2,23729,0,1,1,3,1,'2024-12-30 21:53:17',113906,'2024-12-30 21:53:23',348959,0,'','',30,0,6.23505,0.113,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694884,2,26952,0,1,1,0,1,'2024-12-30 21:53:29',186485,'2024-12-30 21:53:29',194332,0,'','',30,0,0.00785,0.186,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694885,2,26969,0,1,1,0,1,'2024-12-30 21:53:30',188836,'2024-12-30 21:53:30',198583,0,'','',30,0,0.00975,0.188,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694886,2,27566,0,1,1,0,1,'2024-12-30 21:53:30',190765,'2024-12-30 21:53:30',288015,0,'','',30,0,0.09725,0.19,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694887,2,28625,0,1,1,2,1,'2024-12-30 21:53:32',213552,'2024-12-30 21:53:32',298389,0,'','',30,0,0.08484,0.213,2,'(null)','',''),(423694888,2,26947,0,1,1,1,1,'2024-12-30 21:53:32',215471,'2024-12-30 21:53:32',345321,0,'','',30,0,0.12985,0.215,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694889,2,26933,0,1,1,0,1,'2024-12-30 21:53:33',218927,'2024-12-30 21:53:33',687947,0,'','',30,0,0.46902,0.218,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=827167613s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694890,2,23727,0,1,1,0,1,'2024-12-30 21:53:33',221160,'2024-12-30 21:53:34',295670,0,'','',30,0,1.07451,0.221,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1260060273s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30264.64;1010000000;1010',''),(423694891,2,28632,0,1,1,2,1,'2024-12-30 21:53:35',227210,'2024-12-30 21:53:35',312227,0,'','',30,0,0.08502,0.227,2,'(null)','',''),(423694892,2,28628,0,1,1,0,1,'2024-12-30 21:53:35',229449,'2024-12-30 21:53:35',351936,0,'','',30,0,0.12249,0.229,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694893,2,26945,0,1,1,0,1,'2024-12-30 21:53:37',271437,'2024-12-30 21:53:37',403657,0,'','',30,0,0.13222,0.271,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694894,2,26968,0,1,1,0,1,'2024-12-30 21:53:37',273437,'2024-12-30 21:53:37',423591,0,'','',30,0,0.15015,0.273,0,'Load : 0.68 0.37 0.24 : OK','load_1_min=0.68;9;30 load_5_min=0.37;15;35 load_15_min=0.24;20;40',''),(423694895,2,26957,0,1,1,0,1,'2024-12-30 21:53:37',275608,'2024-12-30 21:53:37',508565,0,'','',30,0,0.23296,0.275,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694896,2,26975,0,1,1,1,1,'2024-12-30 21:53:42',289512,'2024-12-30 21:53:42',958096,0,'','',30,0,0.66858,0.289,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694897,2,23730,0,1,1,2,1,'2024-12-30 21:53:43',292661,'2024-12-30 21:53:45',299210,0,'','',30,0,2.00655,0.292,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694898,2,26934,0,1,1,0,1,'2024-12-30 21:53:49',321274,'2024-12-30 21:53:49',466874,0,'','',30,0,0.1456,0.321,0,'Load : 4.92 5.33 5.39 : OK','load_1_min=4.92;9;30 load_5_min=5.33;15;35 load_15_min=5.39;20;40',''),(423694899,2,28491,0,1,1,0,1,'2024-12-30 21:53:52',344791,'2024-12-30 21:53:52',693390,0,'','',30,0,0.3486,0.344,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401166171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624;10100000;10100000;0;10000',''),(423694900,2,28626,0,1,1,0,1,'2024-12-30 21:53:55',352344,'2024-12-30 21:53:55',357320,0,'','',30,0,0.00498,0.352,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694901,2,28618,0,1,1,0,1,'2024-12-30 21:53:56',369812,'2024-12-30 21:53:56',492202,0,'','',30,0,0.12239,0.369,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694902,2,26948,0,1,1,0,1,'2024-12-30 21:53:57',372888,'2024-12-30 21:53:57',495995,0,'','',30,0,0.12311,0.372,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423694903,2,26963,0,1,1,0,1,'2024-12-30 21:54:03',398916,'2024-12-30 21:54:03',443491,0,'','',30,0,0.04457,0.398,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694904,2,26931,0,1,1,0,1,'2024-12-30 21:54:03',400926,'2024-12-30 21:54:03',526158,0,'','',30,0,0.12523,0.4,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423694905,2,26935,0,1,1,0,1,'2024-12-30 21:54:15',449777,'2024-12-30 21:54:15',462989,0,'','',30,0,0.01321,0.449,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694906,2,26967,0,1,1,1,1,'2024-12-30 21:54:16',467899,'2024-12-30 21:54:17',141258,0,'','',30,0,0.67336,0.467,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423694907,2,26976,0,1,1,0,1,'2024-12-30 21:54:18',473648,'2024-12-30 21:54:18',820449,0,'','',30,0,0.3468,0.473,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401210332s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694908,2,26928,0,1,1,3,1,'2024-12-30 21:54:18',475624,'2024-12-30 21:54:24',711423,0,'','',30,0,6.2358,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694909,2,26953,0,1,1,0,1,'2024-12-30 21:54:25',516145,'2024-12-30 21:54:25',640357,0,'','',30,0,0.12421,0.516,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694910,2,28619,0,1,1,0,1,'2024-12-30 21:54:28',544307,'2024-12-30 21:54:28',668540,0,'','',30,0,0.12423,0.544,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423694911,2,28627,0,1,1,0,1,'2024-12-30 21:54:29',547587,'2024-12-30 21:54:29',889547,0,'','',30,0,0.34196,0.547,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401659401s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423694912,2,26932,0,1,1,1,1,'2024-12-30 21:54:29',549513,'2024-12-30 21:54:30',215922,0,'','',30,0,0.66641,0.549,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423694913,2,26949,0,1,1,1,1,'2024-12-30 21:54:29',551671,'2024-12-30 21:54:30',217871,0,'','',30,0,0.6662,0.551,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694914,2,28631,0,1,1,0,1,'2024-12-30 21:54:32',603429,'2024-12-30 21:54:32',913886,0,'','',30,0,0.31046,0.603,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694915,2,28630,0,1,1,0,1,'2024-12-30 21:54:37',626404,'2024-12-30 21:54:37',749414,0,'','',30,0,0.12301,0.626,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694916,2,28623,0,1,1,0,1,'2024-12-30 21:54:37',628824,'2024-12-30 21:54:37',763579,0,'','',30,0,0.13476,0.628,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423694917,2,26964,0,1,1,0,1,'2024-12-30 21:54:38',633705,'2024-12-30 21:54:38',760816,0,'','',30,0,0.12711,0.633,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694918,2,26943,0,1,1,2,1,'2024-12-30 21:54:38',635712,'2024-12-30 21:54:38',764873,0,'','',30,0,0.12916,0.635,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694919,2,26951,0,1,1,0,1,'2024-12-30 21:54:38',637880,'2024-12-30 21:54:38',790123,0,'','',30,0,0.15224,0.637,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423694920,2,26962,0,1,1,0,1,'2024-12-30 21:54:38',639538,'2024-12-30 21:54:38',873293,0,'','',30,0,0.23375,0.639,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694921,2,26929,0,1,1,2,1,'2024-12-30 21:54:40',644013,'2024-12-30 21:54:42',651229,0,'','',30,0,2.00722,0.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694922,2,23725,0,1,1,3,1,'2024-12-30 21:54:37',629491,'2024-12-30 21:54:43',865603,0,'','',30,0,6.23611,0.629,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694923,2,28280,0,1,1,0,1,'2024-12-30 21:54:52',727124,'2024-12-30 21:54:52',853237,0,'','',30,0,0.12611,0.727,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423694924,2,26954,0,1,1,0,1,'2024-12-30 21:54:52',729045,'2024-12-30 21:54:52',853715,0,'','',30,0,0.12467,0.729,0,'/var: 36%left(17250MB/48432MB) (>10%) : OK','\'/var\'=31182MB;43589;46010;0;48432',''),(423694925,2,26977,0,1,1,0,1,'2024-12-30 21:54:52',731181,'2024-12-30 21:54:52',873522,0,'','',30,0,0.14234,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694926,2,26960,0,1,1,0,1,'2024-12-30 21:54:52',733412,'2024-12-30 21:54:52',874367,0,'','',30,0,0.14095,0.733,0,'Load : 1.69 1.59 1.58 : OK','load_1_min=1.69;2;6 load_5_min=1.59;3;7 load_15_min=1.58;4;9',''),(423694927,2,27343,0,1,1,0,1,'2024-12-30 21:54:52',735565,'2024-12-30 21:54:53',517901,0,'','',30,0,0.78234,0.735,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239146722s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423694928,2,26978,0,1,1,0,1,'2024-12-30 21:54:53',739411,'2024-12-30 21:54:53',748416,0,'','',30,0,0.00901,0.739,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694929,2,26971,0,1,1,0,1,'2024-12-30 21:54:53',741405,'2024-12-30 21:54:53',863421,0,'','',30,0,0.12202,0.741,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423694930,2,28616,0,1,1,0,1,'2024-12-30 21:54:54',743630,'2024-12-30 21:54:55',156021,0,'','',30,0,0.41239,0.743,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423694931,2,26965,0,1,1,0,1,'2024-12-30 21:54:56',768022,'2024-12-30 21:54:56',894904,0,'','',30,0,0.12688,0.768,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423694932,2,28620,0,1,1,1,1,'2024-12-30 21:54:56',770015,'2024-12-30 21:54:57',435267,0,'','',30,0,0.66525,0.769,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694933,2,26946,0,1,1,3,1,'2024-12-30 21:54:57',777473,'2024-12-30 21:54:57',903963,0,'','',30,0,0.12649,0.777,3,'Unknown storage : /raid0 : ERROR','',''),(423694934,2,28284,0,1,1,0,1,'2024-12-30 21:54:58',780725,'2024-12-30 21:54:58',786076,0,'','',30,0,0.00535,0.78,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694935,2,28282,0,1,1,0,1,'2024-12-30 21:54:58',782787,'2024-12-30 21:54:58',916153,0,'','',30,0,0.13337,0.782,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423694936,2,26970,0,1,1,0,1,'2024-12-30 21:54:58',784902,'2024-12-30 21:54:59',433506,0,'','',30,0,0.6486,0.784,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423694937,2,23726,0,1,1,2,1,'2024-12-30 21:54:58',786757,'2024-12-30 21:55:00',793162,0,'','',30,0,2.0064,0.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694938,2,26961,0,1,1,0,1,'2024-12-30 21:55:12',862300,'2024-12-30 21:55:12',870454,0,'','',30,0,0.00815,0.862,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694939,2,28637,0,1,1,0,1,'2024-12-30 21:55:12',864396,'2024-12-30 21:55:12',963671,0,'','',30,0,0.09928,0.864,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423694940,2,26973,0,1,1,0,1,'2024-12-30 21:55:12',866217,'2024-12-30 21:55:12',988591,0,'','',30,0,0.12237,0.866,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423694941,2,26955,0,1,1,0,1,'2024-12-30 21:55:13',869238,'2024-12-30 21:55:13',990608,0,'','',30,0,0.12137,0.869,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423694942,2,26950,0,1,1,0,1,'2024-12-30 21:55:14',872563,'2024-12-30 21:55:15',208569,0,'','',30,0,0.33601,0.872,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400854998s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694943,2,26972,0,1,1,3,1,'2024-12-30 21:55:15',876832,'2024-12-30 21:55:15',996455,0,'','',30,0,0.11962,0.876,3,'Unknown storage : /disk1 : ERROR','',''),(423694944,2,26930,0,1,1,0,1,'2024-12-30 21:55:17',904313,'2024-12-30 21:55:18',2,0,'','',30,0,0.12516,0.904,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423694945,2,26944,0,1,1,0,1,'2024-12-30 21:55:17',906263,'2024-12-30 21:55:18',16561,0,'','',30,0,0.134,0.906,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423694946,2,26966,0,1,1,0,1,'2024-12-30 21:55:17',908350,'2024-12-30 21:55:18',17389,0,'','',30,0,0.1334,0.908,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=17% cpu1=19% cpu2=26% cpu3=21%',''),(423694947,2,28281,0,1,1,1,1,'2024-12-30 21:55:17',910551,'2024-12-30 21:55:18',577869,0,'','',30,0,0.66732,0.91,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423694948,2,26956,0,1,1,1,1,'2024-12-30 21:55:17',912687,'2024-12-30 21:55:18',581305,0,'','',30,0,0.66862,0.912,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423694949,2,28617,0,1,1,2,1,'2024-12-30 21:55:24',960031,'2024-12-30 21:55:25',338125,0,'','',30,0,0.37809,0.96,2,'No process matching mysqld found : CRITICAL','',''),(423694950,2,28629,0,1,1,0,1,'2024-12-30 21:55:33',6715,'2024-12-30 21:55:33',136375,0,'','',30,0,0.1213,0.015,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694951,2,28638,0,1,1,0,1,'2024-12-30 21:55:52',236241,'2024-12-30 21:55:52',592331,0,'','',30,0,0.35609,0.236,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401178161s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.24;10100000;10100000;0;10',''),(423694952,2,26974,0,1,1,0,1,'2024-12-30 21:56:17',351833,'2024-12-30 21:56:17',473140,0,'','',30,0,0.12131,0.351,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423694953,2,28624,0,1,1,0,1,'2024-12-30 21:56:18',358076,'2024-12-30 21:56:18',666340,0,'','',30,0,0.30826,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694954,2,23728,0,1,1,0,1,'2024-12-30 21:56:23',387822,'2024-12-30 21:56:23',408966,0,'','',30,0,0.02114,0.387,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694955,2,23729,0,1,1,3,1,'2024-12-30 21:56:17',354118,'2024-12-30 21:56:23',588977,0,'','',30,0,6.23486,0.354,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423694956,2,26952,0,1,1,0,1,'2024-12-30 21:56:29',425791,'2024-12-30 21:56:29',433546,0,'','',30,0,0.00775,0.425,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694957,2,26969,0,1,1,0,1,'2024-12-30 21:56:30',428972,'2024-12-30 21:56:30',439866,0,'','',30,0,0.01089,0.428,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423694958,2,27566,0,1,1,0,1,'2024-12-30 21:56:30',430925,'2024-12-30 21:56:30',530449,0,'','',30,0,0.09952,0.43,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423694959,2,28625,0,1,1,2,1,'2024-12-30 21:56:32',452305,'2024-12-30 21:56:32',536731,0,'','',30,0,0.08443,0.452,2,'(null)','',''),(423694960,2,26947,0,1,1,1,1,'2024-12-30 21:56:32',454246,'2024-12-30 21:56:32',582033,0,'','',30,0,0.12779,0.454,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423694961,2,26933,0,1,1,0,1,'2024-12-30 21:56:33',459485,'2024-12-30 21:56:33',859888,0,'','',30,0,0.4004,0.459,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=827185638s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423694962,2,23727,0,1,1,0,1,'2024-12-30 21:56:33',461409,'2024-12-30 21:56:34',508654,0,'','',30,0,1.04724,0.461,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260078298s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30242.88;1010000000;1010',''),(423694963,2,28632,0,1,1,2,1,'2024-12-30 21:56:35',467842,'2024-12-30 21:56:35',551775,0,'','',30,0,0.08393,0.467,2,'(null)','',''),(423694964,2,28628,0,1,1,0,1,'2024-12-30 21:56:35',469719,'2024-12-30 21:56:35',594341,0,'','',30,0,0.12462,0.469,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694965,2,26945,0,1,1,0,1,'2024-12-30 21:56:37',529142,'2024-12-30 21:56:37',658270,0,'','',30,0,0.12913,0.529,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423694966,2,26968,0,1,1,0,1,'2024-12-30 21:56:37',531027,'2024-12-30 21:56:37',678506,0,'','',30,0,0.14748,0.53,0,'Load : 0.03 0.20 0.19 : OK','load_1_min=0.03;9;30 load_5_min=0.20;15;35 load_15_min=0.19;20;40',''),(423694967,2,26957,0,1,1,0,1,'2024-12-30 21:56:37',533097,'2024-12-30 21:56:37',770450,0,'','',30,0,0.23735,0.533,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423694968,2,26975,0,1,1,1,1,'2024-12-30 21:56:42',566991,'2024-12-30 21:56:43',233467,0,'','',30,0,0.66648,0.566,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694969,2,23730,0,1,1,2,1,'2024-12-30 21:56:43',570120,'2024-12-30 21:56:45',577460,0,'','',30,0,2.00734,0.57,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694970,2,26934,0,1,1,0,1,'2024-12-30 21:56:49',614040,'2024-12-30 21:56:49',755424,0,'','',30,0,0.14138,0.614,0,'Load : 5.35 5.27 5.34 : OK','load_1_min=5.35;9;30 load_5_min=5.27;15;35 load_15_min=5.34;20;40',''),(423694971,2,28491,0,1,1,0,1,'2024-12-30 21:56:52',635704,'2024-12-30 21:56:52',984020,0,'','',30,0,0.34832,0.635,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401184200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582.72;10100000;10100000;0;10',''),(423694972,2,28626,0,1,1,0,1,'2024-12-30 21:56:55',642214,'2024-12-30 21:56:55',647343,0,'','',30,0,0.00513,0.642,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694973,2,28618,0,1,1,0,1,'2024-12-30 21:56:56',663109,'2024-12-30 21:56:56',784828,0,'','',30,0,0.12172,0.663,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694974,2,26948,0,1,1,0,1,'2024-12-30 21:56:57',667560,'2024-12-30 21:56:57',791725,0,'','',30,0,0.12416,0.667,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423694975,2,26963,0,1,1,0,1,'2024-12-30 21:57:03',698558,'2024-12-30 21:57:03',742873,0,'','',30,0,0.04432,0.698,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423694976,2,26931,0,1,1,0,1,'2024-12-30 21:57:03',700628,'2024-12-30 21:57:03',822966,0,'','',30,0,0.12234,0.7,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423694977,2,26935,0,1,1,0,1,'2024-12-30 21:57:15',756557,'2024-12-30 21:57:15',765853,0,'','',30,0,0.0093,0.756,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423694978,2,26967,0,1,1,1,1,'2024-12-30 21:57:16',773647,'2024-12-30 21:57:17',442969,0,'','',30,0,0.66932,0.773,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423694979,2,26976,0,1,1,0,1,'2024-12-30 21:57:18',778060,'2024-12-30 21:57:19',128362,0,'','',30,0,0.3503,0.778,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401228365s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423694980,2,26928,0,1,1,3,1,'2024-12-30 21:57:18',780055,'2024-12-30 21:57:25',7250,0,'','',30,0,6.23607,0.78,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423694981,2,26953,0,1,1,0,1,'2024-12-30 21:57:25',830233,'2024-12-30 21:57:25',955111,0,'','',30,0,0.12488,0.83,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423694982,2,28619,0,1,1,0,1,'2024-12-30 21:57:28',863183,'2024-12-30 21:57:28',987306,0,'','',30,0,0.12412,0.863,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423694983,2,28627,0,1,1,0,1,'2024-12-30 21:57:29',866870,'2024-12-30 21:57:30',210029,0,'','',30,0,0.34316,0.866,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401677432s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423694984,2,26949,0,1,1,1,1,'2024-12-30 21:57:29',869943,'2024-12-30 21:57:30',533971,0,'','',30,0,0.66403,0.869,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423694985,2,26932,0,1,1,1,1,'2024-12-30 21:57:29',868867,'2024-12-30 21:57:30',540197,0,'','',30,0,0.67133,0.868,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423694986,2,28631,0,1,1,0,1,'2024-12-30 21:57:32',953254,'2024-12-30 21:57:33',256382,0,'','',30,0,0.30313,0.953,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423694987,2,28630,0,1,1,0,1,'2024-12-30 21:57:37',983104,'2024-12-30 21:57:38',106544,0,'','',30,0,0.12344,0.983,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423694988,2,28623,0,1,1,0,1,'2024-12-30 21:57:37',985073,'2024-12-30 21:57:38',119006,0,'','',30,0,0.13393,0.985,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423694989,2,26964,0,1,1,0,1,'2024-12-30 21:57:38',991329,'2024-12-30 21:57:39',120135,0,'','',30,0,0.12881,0.991,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423694990,2,26943,0,1,1,2,1,'2024-12-30 21:57:38',993552,'2024-12-30 21:57:39',125590,0,'','',30,0,0.13204,0.993,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423694991,2,26951,0,1,1,0,1,'2024-12-30 21:57:38',994323,'2024-12-30 21:57:39',151038,0,'','',30,0,0.15671,0.994,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423694992,2,26962,0,1,1,0,1,'2024-12-30 21:57:38',995484,'2024-12-30 21:57:39',249676,0,'','',30,0,0.25419,0.995,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423694993,2,26929,0,1,1,2,1,'2024-12-30 21:57:41',353,'2024-12-30 21:57:43',9,0,'','',30,0,2.00642,1.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423694994,2,23725,0,1,1,3,1,'2024-12-30 21:57:37',987282,'2024-12-30 21:57:44',223367,0,'','',30,0,6.23609,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423694995,2,26954,0,1,1,0,1,'2024-12-30 21:57:52',197546,'2024-12-30 21:57:52',321991,0,'','',30,0,0.12445,0.197,0,'/var: 36%left(17250MB/48432MB) (>10%) : OK','\'/var\'=31182MB;43589;46010;0;48432',''),(423694996,2,28280,0,1,1,0,1,'2024-12-30 21:57:52',196575,'2024-12-30 21:57:52',327709,0,'','',30,0,0.13113,0.196,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423694997,2,26977,0,1,1,0,1,'2024-12-30 21:57:52',199541,'2024-12-30 21:57:52',337551,0,'','',30,0,0.13801,0.199,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423694998,2,26960,0,1,1,0,1,'2024-12-30 21:57:52',201806,'2024-12-30 21:57:52',343469,0,'','',30,0,0.14166,0.201,0,'Load : 1.52 1.59 1.58 : OK','load_1_min=1.52;2;6 load_5_min=1.59;3;7 load_15_min=1.58;4;9',''),(423694999,2,27343,0,1,1,0,1,'2024-12-30 21:57:52',204110,'2024-12-30 21:57:52',983626,0,'','',30,0,0.77952,0.204,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239164670s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695000,2,26978,0,1,1,0,1,'2024-12-30 21:57:53',207633,'2024-12-30 21:57:53',224846,0,'','',30,0,0.01721,0.207,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695001,2,26971,0,1,1,0,1,'2024-12-30 21:57:53',209937,'2024-12-30 21:57:53',343738,0,'','',30,0,0.1338,0.209,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695002,2,28616,0,1,1,0,1,'2024-12-30 21:57:54',223717,'2024-12-30 21:57:54',636118,0,'','',30,0,0.4124,0.223,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695003,2,26965,0,1,1,0,1,'2024-12-30 21:57:56',233832,'2024-12-30 21:57:56',359784,0,'','',30,0,0.12595,0.233,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695004,2,28620,0,1,1,1,1,'2024-12-30 21:57:56',235783,'2024-12-30 21:57:56',908762,0,'','',30,0,0.67298,0.235,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695005,2,26946,0,1,1,3,1,'2024-12-30 21:57:57',239366,'2024-12-30 21:57:57',364929,0,'','',30,0,0.12556,0.239,3,'Unknown storage : /raid0 : ERROR','',''),(423695006,2,28284,0,1,1,0,1,'2024-12-30 21:57:58',242499,'2024-12-30 21:57:58',251286,0,'','',30,0,0.00879,0.242,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695007,2,28282,0,1,1,0,1,'2024-12-30 21:57:58',245122,'2024-12-30 21:57:58',379158,0,'','',30,0,0.13404,0.245,0,'Load : 0.10 0.08 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423695008,2,26970,0,1,1,0,1,'2024-12-30 21:57:58',247245,'2024-12-30 21:57:58',883665,0,'','',30,0,0.63642,0.247,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695009,2,23726,0,1,1,2,1,'2024-12-30 21:57:58',249450,'2024-12-30 21:58:00',256958,0,'','',30,0,2.00751,0.249,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695010,2,26961,0,1,1,0,1,'2024-12-30 21:58:12',302369,'2024-12-30 21:58:12',312678,0,'','',30,0,0.01031,0.302,0,'OK - 192.168.77.8: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695011,2,28637,0,1,1,0,1,'2024-12-30 21:58:12',304624,'2024-12-30 21:58:12',348159,0,'','',30,0,0.04353,0.304,0,'SNMP OK - 179','iso.3.6.1.4.1.21695.1.2.2.4.2=179;;;;',''),(423695012,2,26973,0,1,1,0,1,'2024-12-30 21:58:12',306717,'2024-12-30 21:58:12',428918,0,'','',30,0,0.1222,0.306,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695013,2,26955,0,1,1,0,1,'2024-12-30 21:58:13',310661,'2024-12-30 21:58:13',432423,0,'','',30,0,0.12176,0.31,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=72%',''),(423695014,2,26950,0,1,1,0,1,'2024-12-30 21:58:14',314945,'2024-12-30 21:58:14',650274,0,'','',30,0,0.33533,0.314,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400872945s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695015,2,26972,0,1,1,3,1,'2024-12-30 21:58:15',318161,'2024-12-30 21:58:15',437753,0,'','',30,0,0.11959,0.318,3,'Unknown storage : /disk1 : ERROR','',''),(423695016,2,26930,0,1,1,0,1,'2024-12-30 21:58:17',348743,'2024-12-30 21:58:17',473590,0,'','',30,0,0.12485,0.348,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695017,2,26944,0,1,1,0,1,'2024-12-30 21:58:17',350711,'2024-12-30 21:58:17',478948,0,'','',30,0,0.12824,0.35,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695018,2,26966,0,1,1,0,1,'2024-12-30 21:58:17',352530,'2024-12-30 21:58:17',485344,0,'','',30,0,0.13281,0.352,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=14% cpu1=18% cpu2=22% cpu3=19%',''),(423695019,2,28281,0,1,1,1,1,'2024-12-30 21:58:17',353831,'2024-12-30 21:58:18',7859,0,'','',30,0,0.66343,0.353,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695020,2,26956,0,1,1,1,1,'2024-12-30 21:58:17',355938,'2024-12-30 21:58:18',2,0,'','',30,0,0.67335,0.355,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423695021,2,28617,0,1,1,2,1,'2024-12-30 21:58:24',404344,'2024-12-30 21:58:24',782441,0,'','',30,0,0.3781,0.404,2,'No process matching mysqld found : CRITICAL','',''),(423695022,2,28629,0,1,1,0,1,'2024-12-30 21:58:33',455725,'2024-12-30 21:58:33',577862,0,'','',30,0,0.12214,0.455,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695023,2,28638,0,1,1,0,1,'2024-12-30 21:58:52',545473,'2024-12-30 21:58:52',894061,0,'','',30,0,0.34859,0.545,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401196191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.8;10100000;10100000;0;100',''),(423695024,2,26974,0,1,1,0,1,'2024-12-30 21:59:17',660602,'2024-12-30 21:59:17',783579,0,'','',30,0,0.12298,0.66,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695025,2,28624,0,1,1,0,1,'2024-12-30 21:59:18',665832,'2024-12-30 21:59:18',972100,0,'','',30,0,0.30627,0.665,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695026,2,23728,0,1,1,0,1,'2024-12-30 21:59:23',686570,'2024-12-30 21:59:23',715162,0,'','',30,0,0.02859,0.686,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695027,2,23729,0,1,1,3,1,'2024-12-30 21:59:17',661682,'2024-12-30 21:59:23',897536,0,'','',30,0,6.23585,0.661,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695028,2,26952,0,1,1,0,1,'2024-12-30 21:59:29',721570,'2024-12-30 21:59:29',729321,0,'','',30,0,0.00775,0.721,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695029,2,26969,0,1,1,0,1,'2024-12-30 21:59:30',724755,'2024-12-30 21:59:30',737056,0,'','',30,0,0.0123,0.724,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695030,2,27566,0,1,1,0,1,'2024-12-30 21:59:30',726719,'2024-12-30 21:59:30',770750,0,'','',30,0,0.04403,0.726,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423695031,2,28625,0,1,1,2,1,'2024-12-30 21:59:32',744078,'2024-12-30 21:59:32',828316,0,'','',30,0,0.08424,0.744,2,'(null)','',''),(423695032,2,26947,0,1,1,1,1,'2024-12-30 21:59:32',746085,'2024-12-30 21:59:32',876152,0,'','',30,0,0.13007,0.746,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695033,2,26933,0,1,1,0,1,'2024-12-30 21:59:33',749290,'2024-12-30 21:59:34',220646,0,'','',30,0,0.47136,0.749,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=827203668s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695034,2,23727,0,1,1,0,1,'2024-12-30 21:59:33',751308,'2024-12-30 21:59:34',805307,0,'','',30,0,1.054,0.751,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260096328s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29942;1010000000;1010000',''),(423695035,2,28632,0,1,1,2,1,'2024-12-30 21:59:35',755574,'2024-12-30 21:59:35',841916,0,'','',30,0,0.08634,0.755,2,'(null)','',''),(423695036,2,28628,0,1,1,0,1,'2024-12-30 21:59:35',756632,'2024-12-30 21:59:35',878978,0,'','',30,0,0.12235,0.756,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695037,2,26945,0,1,1,0,1,'2024-12-30 21:59:37',849908,'2024-12-30 21:59:37',978629,0,'','',30,0,0.12872,0.849,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695038,2,26968,0,1,1,0,1,'2024-12-30 21:59:37',851882,'2024-12-30 21:59:38',559,0,'','',30,0,0.14918,0.851,0,'Load : 0.00 0.10 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.15;20;40',''),(423695039,2,26957,0,1,1,1,1,'2024-12-30 21:59:37',853972,'2024-12-30 21:59:38',0,0,'','',30,0,0.24202,0.853,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423695040,2,26975,0,1,1,1,1,'2024-12-30 21:59:42',890728,'2024-12-30 21:59:43',557359,0,'','',30,0,0.66663,0.89,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695041,2,23730,0,1,1,2,1,'2024-12-30 21:59:43',893905,'2024-12-30 21:59:45',900344,0,'','',30,0,2.00644,0.893,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695042,2,26934,0,1,1,0,1,'2024-12-30 21:59:49',933920,'2024-12-30 21:59:50',61,0,'','',30,0,0.14189,0.933,0,'Load : 6.07 5.63 5.46 : OK','load_1_min=6.07;9;30 load_5_min=5.63;15;35 load_15_min=5.46;20;40',''),(423695043,2,28491,0,1,1,0,1,'2024-12-30 21:59:52',953418,'2024-12-30 21:59:53',307756,0,'','',30,0,0.35434,0.953,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401202232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.64;10100000;10100000;0;10',''),(423695044,2,28626,0,1,1,0,1,'2024-12-30 21:59:55',959931,'2024-12-30 21:59:55',964844,0,'','',30,0,0.00491,0.959,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695045,2,28618,0,1,1,0,1,'2024-12-30 21:59:56',988923,'2024-12-30 21:59:57',110426,0,'','',30,0,0.1215,0.988,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695046,2,26948,0,1,1,0,1,'2024-12-30 21:59:57',994274,'2024-12-30 21:59:58',117727,0,'','',30,0,0.12345,0.994,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423695047,2,26963,0,1,1,0,1,'2024-12-30 22:00:03',10306,'2024-12-30 22:00:03',6,0,'','',30,0,0.04449,0.024,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695048,2,26931,0,1,1,0,1,'2024-12-30 22:00:03',11304,'2024-12-30 22:00:03',150085,0,'','',30,0,0.12404,0.026,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=62%',''),(423695049,2,26935,0,1,1,0,1,'2024-12-30 22:00:15',186808,'2024-12-30 22:00:15',196708,0,'','',30,0,0.0099,0.186,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695050,2,26967,0,1,1,1,1,'2024-12-30 22:00:16',203389,'2024-12-30 22:00:16',874972,0,'','',30,0,0.67158,0.203,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423695051,2,26976,0,1,1,0,1,'2024-12-30 22:00:18',214584,'2024-12-30 22:00:18',565643,0,'','',30,0,0.35106,0.214,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401246311s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695052,2,26928,0,1,1,3,1,'2024-12-30 22:00:18',216641,'2024-12-30 22:00:24',452518,0,'','',30,0,6.23588,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695053,2,26953,0,1,1,0,1,'2024-12-30 22:00:25',271251,'2024-12-30 22:00:25',396399,0,'','',30,0,0.12515,0.271,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695054,2,28619,0,1,1,0,1,'2024-12-30 22:00:28',282023,'2024-12-30 22:00:28',406923,0,'','',30,0,0.1249,0.281,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=6% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423695055,2,28627,0,1,1,0,1,'2024-12-30 22:00:29',286323,'2024-12-30 22:00:29',621329,0,'','',30,0,0.33501,0.286,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401695374s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695056,2,26949,0,1,1,1,1,'2024-12-30 22:00:29',288298,'2024-12-30 22:00:29',955978,0,'','',30,0,0.66768,0.288,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695057,2,26932,0,1,1,1,1,'2024-12-30 22:00:29',290514,'2024-12-30 22:00:29',957981,0,'','',30,0,0.66747,0.29,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423695058,2,28631,0,1,1,0,1,'2024-12-30 22:00:32',332099,'2024-12-30 22:00:32',642425,0,'','',30,0,0.31033,0.332,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695059,2,28630,0,1,1,0,1,'2024-12-30 22:00:37',357444,'2024-12-30 22:00:37',479621,0,'','',30,0,0.12218,0.357,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695060,2,28623,0,1,1,0,1,'2024-12-30 22:00:37',359476,'2024-12-30 22:00:37',495257,0,'','',30,0,0.13578,0.359,0,'Load : 0.06 0.06 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423695061,2,26964,0,1,1,0,1,'2024-12-30 22:00:38',365843,'2024-12-30 22:00:38',494787,0,'','',30,0,0.12894,0.365,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423695062,2,26943,0,1,1,2,1,'2024-12-30 22:00:38',368219,'2024-12-30 22:00:38',499026,0,'','',30,0,0.13081,0.368,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695063,2,26951,0,1,1,0,1,'2024-12-30 22:00:38',369862,'2024-12-30 22:00:38',522510,0,'','',30,0,0.15265,0.369,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423695064,2,26962,0,1,1,0,1,'2024-12-30 22:00:38',370863,'2024-12-30 22:00:38',611739,0,'','',30,0,0.24088,0.37,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695065,2,26929,0,1,1,2,1,'2024-12-30 22:00:41',424836,'2024-12-30 22:00:43',430922,0,'','',30,0,2.00609,0.424,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695066,2,23725,0,1,1,3,1,'2024-12-30 22:00:37',361703,'2024-12-30 22:00:43',599066,0,'','',30,0,6.23736,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695067,2,26954,0,1,1,0,1,'2024-12-30 22:00:52',488267,'2024-12-30 22:00:52',610725,0,'','',30,0,0.12246,0.488,0,'/var: 36%left(17249MB/48432MB) (>10%) : OK','\'/var\'=31183MB;43589;46010;0;48432',''),(423695068,2,28280,0,1,1,0,1,'2024-12-30 22:00:52',490217,'2024-12-30 22:00:52',616494,0,'','',30,0,0.12628,0.49,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423695069,2,26960,0,1,1,0,1,'2024-12-30 22:00:52',493243,'2024-12-30 22:00:52',633579,0,'','',30,0,0.14034,0.493,0,'Load : 1.76 1.64 1.59 : OK','load_1_min=1.76;2;6 load_5_min=1.64;3;7 load_15_min=1.59;4;9',''),(423695070,2,26977,0,1,1,0,1,'2024-12-30 22:00:52',492315,'2024-12-30 22:00:52',634046,0,'','',30,0,0.14173,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695071,2,27343,0,1,1,0,1,'2024-12-30 22:00:52',495254,'2024-12-30 22:00:53',270313,0,'','',30,0,0.77506,0.495,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239182701s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695072,2,26978,0,1,1,0,1,'2024-12-30 22:00:53',498492,'2024-12-30 22:00:53',507117,0,'','',30,0,0.00863,0.498,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695073,2,26971,0,1,1,0,1,'2024-12-30 22:00:53',500736,'2024-12-30 22:00:53',622866,0,'','',30,0,0.12213,0.5,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695074,2,28616,0,1,1,0,1,'2024-12-30 22:00:54',504667,'2024-12-30 22:00:54',917896,0,'','',30,0,0.41323,0.504,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695075,2,26965,0,1,1,0,1,'2024-12-30 22:00:56',524381,'2024-12-30 22:00:56',651609,0,'','',30,0,0.12723,0.524,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695076,2,28620,0,1,1,1,1,'2024-12-30 22:00:56',525081,'2024-12-30 22:00:57',196567,0,'','',30,0,0.67149,0.525,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695077,2,26946,0,1,1,3,1,'2024-12-30 22:00:57',533265,'2024-12-30 22:00:57',659502,0,'','',30,0,0.12624,0.533,3,'Unknown storage : /raid0 : ERROR','',''),(423695078,2,28284,0,1,1,0,1,'2024-12-30 22:00:58',538384,'2024-12-30 22:00:58',543746,0,'','',30,0,0.00536,0.538,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695079,2,28282,0,1,1,0,1,'2024-12-30 22:00:58',540377,'2024-12-30 22:00:58',676687,0,'','',30,0,0.13631,0.54,0,'Load : 0.17 0.08 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423695080,2,26970,0,1,1,0,1,'2024-12-30 22:00:58',542583,'2024-12-30 22:00:59',190380,0,'','',30,0,0.6478,0.542,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695081,2,23726,0,1,1,2,1,'2024-12-30 22:00:58',544439,'2024-12-30 22:01:00',550923,0,'','',30,0,2.00648,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695082,2,26961,0,1,1,0,1,'2024-12-30 22:01:12',633527,'2024-12-30 22:01:12',640838,0,'','',30,0,0.00731,0.633,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695083,2,28637,0,1,1,0,1,'2024-12-30 22:01:12',635497,'2024-12-30 22:01:12',680993,0,'','',30,0,0.0455,0.635,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423695084,2,26973,0,1,1,0,1,'2024-12-30 22:01:12',637667,'2024-12-30 22:01:12',760150,0,'','',30,0,0.12248,0.637,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695085,2,26955,0,1,1,0,1,'2024-12-30 22:01:13',640873,'2024-12-30 22:01:13',763004,0,'','',30,0,0.12213,0.64,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423695086,2,26950,0,1,1,0,1,'2024-12-30 22:01:14',644154,'2024-12-30 22:01:14',981881,0,'','',30,0,0.33773,0.644,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400890982s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695087,2,26972,0,1,1,3,1,'2024-12-30 22:01:15',647470,'2024-12-30 22:01:15',767120,0,'','',30,0,0.11965,0.647,3,'Unknown storage : /disk1 : ERROR','',''),(423695088,2,26930,0,1,1,0,1,'2024-12-30 22:01:17',668778,'2024-12-30 22:01:17',794578,0,'','',30,0,0.1258,0.668,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695089,2,26966,0,1,1,0,1,'2024-12-30 22:01:17',672981,'2024-12-30 22:01:17',801770,0,'','',30,0,0.12879,0.672,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=16% cpu1=18% cpu2=24% cpu3=21%',''),(423695090,2,26944,0,1,1,0,1,'2024-12-30 22:01:17',670798,'2024-12-30 22:01:17',802665,0,'','',30,0,0.13187,0.67,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695091,2,28281,0,1,1,1,1,'2024-12-30 22:01:17',675066,'2024-12-30 22:01:18',345442,0,'','',30,0,0.67038,0.675,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695092,2,26956,0,1,1,1,1,'2024-12-30 22:01:17',677170,'2024-12-30 22:01:18',369479,0,'','',30,0,0.69231,0.677,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423695093,2,28617,0,1,1,2,1,'2024-12-30 22:01:24',729940,'2024-12-30 22:01:25',108607,0,'','',30,0,0.37867,0.729,2,'No process matching mysqld found : CRITICAL','',''),(423695094,2,28629,0,1,1,0,1,'2024-12-30 22:01:33',776229,'2024-12-30 22:01:33',897565,0,'','',30,0,0.12134,0.776,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695095,2,28638,0,1,1,0,1,'2024-12-30 22:01:52',863031,'2024-12-30 22:01:53',212347,0,'','',30,0,0.34932,0.863,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401214223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.72;10100000;10100000;0;10',''),(423695096,2,26974,0,1,1,0,1,'2024-12-30 22:02:17',997309,'2024-12-30 22:02:18',117310,0,'','',30,0,0.12,0.997,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423695097,2,28624,0,1,1,0,1,'2024-12-30 22:02:18',207,'2024-12-30 22:02:18',306077,0,'','',30,0,0.30576,0,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695098,2,23728,0,1,1,0,1,'2024-12-30 22:02:23',5000,'2024-12-30 22:02:23',3,0,'','',30,0,0.02828,0.011,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695099,2,23729,0,1,1,3,1,'2024-12-30 22:02:17',998300,'2024-12-30 22:02:24',233778,0,'','',30,0,6.23548,0.998,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695100,2,26952,0,1,1,0,1,'2024-12-30 22:02:29',19573,'2024-12-30 22:02:29',43,0,'','',30,0,0.00775,0.046,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695101,2,26969,0,1,1,0,1,'2024-12-30 22:02:30',4,'2024-12-30 22:02:30',5,0,'','',30,0,0.00965,0.049,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695102,2,27566,0,1,1,0,1,'2024-12-30 22:02:30',21309,'2024-12-30 22:02:30',0,0,'','',30,0,0.0464,0.051,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423695103,2,28625,0,1,1,2,1,'2024-12-30 22:02:32',51,'2024-12-30 22:02:32',148083,0,'','',30,0,0.08414,0.063,2,'(null)','',''),(423695104,2,26947,0,1,1,1,1,'2024-12-30 22:02:32',27709,'2024-12-30 22:02:32',195024,0,'','',30,0,0.12895,0.066,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695105,2,26933,0,1,1,0,1,'2024-12-30 22:02:33',6,'2024-12-30 22:02:33',513411,0,'','',30,0,0.44453,0.068,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=827221603s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695106,2,23727,0,1,1,0,1,'2024-12-30 22:02:33',0,'2024-12-30 22:02:34',126106,0,'','',30,0,1.04123,0.084,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260114263s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29719.92;1010000000;1010',''),(423695107,2,28632,0,1,1,2,1,'2024-12-30 22:02:35',0,'2024-12-30 22:02:35',175099,0,'','',30,0,0.08487,0.09,2,'(null)','',''),(423695108,2,28628,0,1,1,0,1,'2024-12-30 22:02:35',0,'2024-12-30 22:02:35',215710,0,'','',30,0,0.12358,0.092,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695109,2,26945,0,1,1,0,1,'2024-12-30 22:02:37',114548,'2024-12-30 22:02:37',242240,0,'','',30,0,0.12769,0.114,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695110,2,26968,0,1,1,0,1,'2024-12-30 22:02:37',116541,'2024-12-30 22:02:37',266979,0,'','',30,0,0.15044,0.116,0,'Load : 0.01 0.06 0.12 : OK','load_1_min=0.01;9;30 load_5_min=0.06;15;35 load_15_min=0.12;20;40',''),(423695111,2,26957,0,1,1,0,1,'2024-12-30 22:02:37',118630,'2024-12-30 22:02:37',357054,0,'','',30,0,0.23842,0.118,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695112,2,26975,0,1,1,1,1,'2024-12-30 22:02:42',130396,'2024-12-30 22:02:42',796978,0,'','',30,0,0.66658,0.13,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695113,2,23730,0,1,1,2,1,'2024-12-30 22:02:43',133702,'2024-12-30 22:02:45',140559,0,'','',30,0,2.00686,0.133,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695114,2,26934,0,1,1,0,1,'2024-12-30 22:02:49',157753,'2024-12-30 22:02:49',301079,0,'','',30,0,0.14333,0.157,0,'Load : 4.84 5.51 5.46 : OK','load_1_min=4.84;9;30 load_5_min=5.51;15;35 load_15_min=5.46;20;40',''),(423695115,2,28491,0,1,1,0,1,'2024-12-30 22:02:52',182914,'2024-12-30 22:02:52',534066,0,'','',30,0,0.35115,0.182,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401220155s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.44;10100000;10100000;0;10',''),(423695116,2,28626,0,1,1,0,1,'2024-12-30 22:02:55',187734,'2024-12-30 22:02:55',192936,0,'','',30,0,0.0052,0.187,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695117,2,28618,0,1,1,0,1,'2024-12-30 22:02:56',202159,'2024-12-30 22:02:56',323705,0,'','',30,0,0.12155,0.202,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695118,2,26948,0,1,1,0,1,'2024-12-30 22:02:57',205103,'2024-12-30 22:02:57',330257,0,'','',30,0,0.12515,0.205,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695119,2,26963,0,1,1,0,1,'2024-12-30 22:03:03',222184,'2024-12-30 22:03:03',267137,0,'','',30,0,0.04495,0.222,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695120,2,26931,0,1,1,0,1,'2024-12-30 22:03:03',224134,'2024-12-30 22:03:03',348069,0,'','',30,0,0.12394,0.224,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423695121,2,26935,0,1,1,0,1,'2024-12-30 22:03:15',275845,'2024-12-30 22:03:15',288373,0,'','',30,0,0.01253,0.275,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695122,2,26967,0,1,1,1,1,'2024-12-30 22:03:16',292055,'2024-12-30 22:03:16',963513,0,'','',30,0,0.67146,0.292,1,'SNMP WARNING - 3 12 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423695123,2,26976,0,1,1,0,1,'2024-12-30 22:03:18',298743,'2024-12-30 22:03:18',648394,0,'','',30,0,0.34965,0.298,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401264321s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695124,2,26928,0,1,1,3,1,'2024-12-30 22:03:18',300928,'2024-12-30 22:03:24',536095,0,'','',30,0,6.23517,0.3,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695125,2,26953,0,1,1,0,1,'2024-12-30 22:03:25',328516,'2024-12-30 22:03:25',453328,0,'','',30,0,0.12481,0.328,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695126,2,28619,0,1,1,0,1,'2024-12-30 22:03:28',354381,'2024-12-30 22:03:28',478627,0,'','',30,0,0.12425,0.354,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423695127,2,28627,0,1,1,0,1,'2024-12-30 22:03:29',357186,'2024-12-30 22:03:29',693334,0,'','',30,0,0.33615,0.357,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401713381s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695128,2,26932,0,1,1,1,1,'2024-12-30 22:03:29',361351,'2024-12-30 22:03:30',12205,0,'','',30,0,0.6663,0.361,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423695129,2,26949,0,1,1,1,1,'2024-12-30 22:03:29',359148,'2024-12-30 22:03:30',2,0,'','',30,0,0.66905,0.359,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695130,2,28631,0,1,1,0,1,'2024-12-30 22:03:32',407583,'2024-12-30 22:03:32',714016,0,'','',30,0,0.30643,0.407,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695131,2,28630,0,1,1,0,1,'2024-12-30 22:03:37',437409,'2024-12-30 22:03:37',559350,0,'','',30,0,0.12194,0.437,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695132,2,28623,0,1,1,0,1,'2024-12-30 22:03:37',439572,'2024-12-30 22:03:37',574175,0,'','',30,0,0.1346,0.439,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423695133,2,26964,0,1,1,0,1,'2024-12-30 22:03:38',445573,'2024-12-30 22:03:38',573835,0,'','',30,0,0.12826,0.445,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423695134,2,26943,0,1,1,2,1,'2024-12-30 22:03:38',446665,'2024-12-30 22:03:38',576352,0,'','',30,0,0.12969,0.446,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695135,2,26951,0,1,1,0,1,'2024-12-30 22:03:38',448636,'2024-12-30 22:03:38',601909,0,'','',30,0,0.15327,0.448,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695136,2,26962,0,1,1,0,1,'2024-12-30 22:03:38',450483,'2024-12-30 22:03:38',684441,0,'','',30,0,0.23396,0.45,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695137,2,26929,0,1,1,2,1,'2024-12-30 22:03:41',472975,'2024-12-30 22:03:43',478896,0,'','',30,0,2.00592,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695138,2,23725,0,1,1,3,1,'2024-12-30 22:03:37',441429,'2024-12-30 22:03:43',676978,0,'','',30,0,6.23555,0.441,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695139,2,26954,0,1,1,0,1,'2024-12-30 22:03:52',512958,'2024-12-30 22:03:52',636273,0,'','',30,0,0.12331,0.512,0,'/var: 36%left(17249MB/48432MB) (>10%) : OK','\'/var\'=31183MB;43589;46010;0;48432',''),(423695140,2,28280,0,1,1,0,1,'2024-12-30 22:03:52',515012,'2024-12-30 22:03:52',641271,0,'','',30,0,0.12626,0.514,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423695141,2,26960,0,1,1,0,1,'2024-12-30 22:03:52',517208,'2024-12-30 22:03:52',655730,0,'','',30,0,0.13852,0.517,0,'Load : 1.49 1.52 1.55 : OK','load_1_min=1.49;2;6 load_5_min=1.52;3;7 load_15_min=1.55;4;9',''),(423695142,2,26977,0,1,1,0,1,'2024-12-30 22:03:52',518108,'2024-12-30 22:03:52',656584,0,'','',30,0,0.13848,0.518,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695143,2,27343,0,1,1,0,1,'2024-12-30 22:03:52',519113,'2024-12-30 22:03:53',319649,0,'','',30,0,0.80054,0.519,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=239200705s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695144,2,26978,0,1,1,0,1,'2024-12-30 22:03:53',523202,'2024-12-30 22:03:53',531839,0,'','',30,0,0.00864,0.523,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695145,2,26971,0,1,1,0,1,'2024-12-30 22:03:53',525424,'2024-12-30 22:03:53',647767,0,'','',30,0,0.12234,0.525,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695146,2,28616,0,1,1,0,1,'2024-12-30 22:03:54',528334,'2024-12-30 22:03:54',940775,0,'','',30,0,0.41244,0.528,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695147,2,26965,0,1,1,0,1,'2024-12-30 22:03:56',552519,'2024-12-30 22:03:56',681251,0,'','',30,0,0.12873,0.552,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695148,2,28620,0,1,1,1,1,'2024-12-30 22:03:56',554560,'2024-12-30 22:03:57',221414,0,'','',30,0,0.66685,0.554,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695149,2,26946,0,1,1,3,1,'2024-12-30 22:03:57',557969,'2024-12-30 22:03:57',684639,0,'','',30,0,0.12667,0.557,3,'Unknown storage : /raid0 : ERROR','',''),(423695150,2,28284,0,1,1,0,1,'2024-12-30 22:03:58',561159,'2024-12-30 22:03:58',566830,0,'','',30,0,0.00567,0.561,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695151,2,28282,0,1,1,0,1,'2024-12-30 22:03:58',563165,'2024-12-30 22:03:58',698086,0,'','',30,0,0.13492,0.563,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423695152,2,26970,0,1,1,0,1,'2024-12-30 22:03:58',565353,'2024-12-30 22:03:59',217939,0,'','',30,0,0.65259,0.565,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695153,2,23726,0,1,1,2,1,'2024-12-30 22:03:58',567214,'2024-12-30 22:04:00',573475,0,'','',30,0,2.00626,0.567,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695154,2,26961,0,1,1,0,1,'2024-12-30 22:04:12',667311,'2024-12-30 22:04:12',675271,0,'','',30,0,0.00796,0.667,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695155,2,28637,0,1,1,0,1,'2024-12-30 22:04:12',669587,'2024-12-30 22:04:12',716365,0,'','',30,0,0.04678,0.669,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423695156,2,26973,0,1,1,0,1,'2024-12-30 22:04:12',671356,'2024-12-30 22:04:12',793369,0,'','',30,0,0.12201,0.671,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695157,2,26955,0,1,1,0,1,'2024-12-30 22:04:13',675332,'2024-12-30 22:04:13',797034,0,'','',30,0,0.1217,0.675,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423695158,2,26950,0,1,1,0,1,'2024-12-30 22:04:14',677481,'2024-12-30 22:04:15',6301,0,'','',30,0,0.33675,0.677,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400908990s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695159,2,26972,0,1,1,3,1,'2024-12-30 22:04:15',681651,'2024-12-30 22:04:15',800702,0,'','',30,0,0.11905,0.681,3,'Unknown storage : /disk1 : ERROR','',''),(423695160,2,26930,0,1,1,0,1,'2024-12-30 22:04:17',713992,'2024-12-30 22:04:17',839132,0,'','',30,0,0.12514,0.713,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695161,2,26944,0,1,1,0,1,'2024-12-30 22:04:17',718049,'2024-12-30 22:04:17',847965,0,'','',30,0,0.12992,0.718,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695162,2,26966,0,1,1,0,1,'2024-12-30 22:04:17',715925,'2024-12-30 22:04:17',849458,0,'','',30,0,0.13353,0.715,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=17% cpu1=20% cpu2=26% cpu3=22%',''),(423695163,2,26956,0,1,1,1,1,'2024-12-30 22:04:17',721065,'2024-12-30 22:04:18',388623,0,'','',30,0,0.66756,0.721,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423695164,2,28281,0,1,1,1,1,'2024-12-30 22:04:17',720146,'2024-12-30 22:04:18',414122,0,'','',30,0,0.69398,0.72,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695165,2,28617,0,1,1,2,1,'2024-12-30 22:04:24',758580,'2024-12-30 22:04:25',137542,0,'','',30,0,0.37896,0.758,2,'No process matching mysqld found : CRITICAL','',''),(423695166,2,28629,0,1,1,0,1,'2024-12-30 22:04:33',811915,'2024-12-30 22:04:33',933389,0,'','',30,0,0.12147,0.811,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695167,2,28638,0,1,1,0,1,'2024-12-30 22:04:52',904750,'2024-12-30 22:04:53',261109,0,'','',30,0,0.35636,0.904,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401232227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.08;10100000;10100000;0;10',''),(423695168,2,26974,0,1,1,0,1,'2024-12-30 22:05:17',5,'2024-12-30 22:05:17',179919,0,'','',30,0,0.12005,0.059,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695169,2,28624,0,1,1,0,1,'2024-12-30 22:05:18',27245,'2024-12-30 22:05:18',378298,0,'','',30,0,0.31314,0.065,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695170,2,23728,0,1,1,0,1,'2024-12-30 22:05:23',0,'2024-12-30 22:05:23',113461,0,'','',30,0,0.022,0.091,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%','rta=0.862ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695171,2,23729,0,1,1,3,1,'2024-12-30 22:05:17',25599,'2024-12-30 22:05:23',296452,0,'','',30,0,6.23468,0.061,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695172,2,26952,0,1,1,0,1,'2024-12-30 22:05:29',127944,'2024-12-30 22:05:29',135604,0,'','',30,0,0.00766,0.127,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695173,2,26969,0,1,1,0,1,'2024-12-30 22:05:30',131160,'2024-12-30 22:05:30',142903,0,'','',30,0,0.01174,0.131,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695174,2,27566,0,1,1,0,1,'2024-12-30 22:05:30',133084,'2024-12-30 22:05:30',180332,0,'','',30,0,0.04725,0.133,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423695175,2,28625,0,1,1,2,1,'2024-12-30 22:05:32',152669,'2024-12-30 22:05:32',237389,0,'','',30,0,0.08472,0.152,2,'(null)','',''),(423695176,2,26947,0,1,1,1,1,'2024-12-30 22:05:32',154403,'2024-12-30 22:05:32',283819,0,'','',30,0,0.12942,0.154,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695177,2,26933,0,1,1,0,1,'2024-12-30 22:05:33',157927,'2024-12-30 22:05:33',615345,0,'','',30,0,0.45742,0.157,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=827239612s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695178,2,23727,0,1,1,0,1,'2024-12-30 22:05:33',160041,'2024-12-30 22:05:34',219070,0,'','',30,0,1.05903,0.16,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260132272s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29457.92;1010000000;1010',''),(423695179,2,28632,0,1,1,2,1,'2024-12-30 22:05:35',164280,'2024-12-30 22:05:35',248445,0,'','',30,0,0.08417,0.164,2,'(null)','',''),(423695180,2,28628,0,1,1,0,1,'2024-12-30 22:05:35',166562,'2024-12-30 22:05:35',289278,0,'','',30,0,0.12272,0.166,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695181,2,26945,0,1,1,0,1,'2024-12-30 22:05:37',244769,'2024-12-30 22:05:37',373343,0,'','',30,0,0.12857,0.244,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695182,2,26968,0,1,1,0,1,'2024-12-30 22:05:37',246791,'2024-12-30 22:05:37',392699,0,'','',30,0,0.14591,0.246,0,'Load : 0.00 0.03 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.09;20;40',''),(423695183,2,26957,0,1,1,0,1,'2024-12-30 22:05:37',248943,'2024-12-30 22:05:37',481028,0,'','',30,0,0.23209,0.248,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695184,2,26975,0,1,1,1,1,'2024-12-30 22:05:42',268188,'2024-12-30 22:05:42',935639,0,'','',30,0,0.66745,0.268,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695185,2,23730,0,1,1,2,1,'2024-12-30 22:05:43',272321,'2024-12-30 22:05:45',279302,0,'','',30,0,2.00698,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695186,2,26934,0,1,1,0,1,'2024-12-30 22:05:49',313329,'2024-12-30 22:05:49',452607,0,'','',30,0,0.13928,0.313,0,'Load : 5.49 5.54 5.48 : OK','load_1_min=5.49;9;30 load_5_min=5.54;15;35 load_15_min=5.48;20;40',''),(423695187,2,28491,0,1,1,0,1,'2024-12-30 22:05:52',329814,'2024-12-30 22:05:52',678197,0,'','',30,0,0.34838,0.329,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401238170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.04;10100000;10100000;0;10',''),(423695188,2,28626,0,1,1,0,1,'2024-12-30 22:05:55',336338,'2024-12-30 22:05:55',341413,0,'','',30,0,0.00507,0.336,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695189,2,28618,0,1,1,0,1,'2024-12-30 22:05:56',360602,'2024-12-30 22:05:56',482013,0,'','',30,0,0.12141,0.36,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695190,2,26948,0,1,1,0,1,'2024-12-30 22:05:57',364672,'2024-12-30 22:05:57',488874,0,'','',30,0,0.1242,0.364,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423695191,2,26963,0,1,1,0,1,'2024-12-30 22:06:03',385664,'2024-12-30 22:06:03',430493,0,'','',30,0,0.04483,0.385,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695192,2,26931,0,1,1,0,1,'2024-12-30 22:06:03',387690,'2024-12-30 22:06:03',511059,0,'','',30,0,0.12337,0.387,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=61%',''),(423695193,2,26935,0,1,1,0,1,'2024-12-30 22:06:15',438766,'2024-12-30 22:06:15',448227,0,'','',30,0,0.00946,0.438,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695194,2,26967,0,1,1,1,1,'2024-12-30 22:06:16',454242,'2024-12-30 22:06:17',121658,0,'','',30,0,0.66742,0.454,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423695195,2,26976,0,1,1,0,1,'2024-12-30 22:06:18',461352,'2024-12-30 22:06:18',811703,0,'','',30,0,0.35035,0.461,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401282340s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695196,2,26928,0,1,1,3,1,'2024-12-30 22:06:18',463738,'2024-12-30 22:06:24',701069,0,'','',30,0,6.23733,0.463,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695197,2,26953,0,1,1,0,1,'2024-12-30 22:06:25',522177,'2024-12-30 22:06:25',646242,0,'','',30,0,0.12406,0.522,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695198,2,28619,0,1,1,0,1,'2024-12-30 22:06:28',552934,'2024-12-30 22:06:28',678094,0,'','',30,0,0.12516,0.552,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423695199,2,28627,0,1,1,0,1,'2024-12-30 22:06:29',557462,'2024-12-30 22:06:29',894851,0,'','',30,0,0.33739,0.557,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401731400s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695200,2,26932,0,1,1,1,1,'2024-12-30 22:06:29',559365,'2024-12-30 22:06:30',226136,0,'','',30,0,0.66677,0.559,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423695201,2,26949,0,1,1,1,1,'2024-12-30 22:06:29',561550,'2024-12-30 22:06:30',240599,0,'','',30,0,0.67905,0.561,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695202,2,28631,0,1,1,0,1,'2024-12-30 22:06:32',618990,'2024-12-30 22:06:32',920602,0,'','',30,0,0.30161,0.618,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695203,2,28630,0,1,1,0,1,'2024-12-30 22:06:37',644782,'2024-12-30 22:06:37',767575,0,'','',30,0,0.12279,0.644,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695204,2,28623,0,1,1,0,1,'2024-12-30 22:06:37',646825,'2024-12-30 22:06:37',783308,0,'','',30,0,0.13648,0.646,0,'Load : 0.07 0.06 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423695205,2,26964,0,1,1,0,1,'2024-12-30 22:06:38',651051,'2024-12-30 22:06:38',781622,0,'','',30,0,0.13057,0.65,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423695206,2,26943,0,1,1,2,1,'2024-12-30 22:06:38',653028,'2024-12-30 22:06:38',785130,0,'','',30,0,0.1321,0.653,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695207,2,26951,0,1,1,0,1,'2024-12-30 22:06:38',654051,'2024-12-30 22:06:38',813289,0,'','',30,0,0.15924,0.654,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695208,2,26962,0,1,1,0,1,'2024-12-30 22:06:38',656152,'2024-12-30 22:06:38',889236,0,'','',30,0,0.23308,0.656,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695209,2,26929,0,1,1,2,1,'2024-12-30 22:06:41',678705,'2024-12-30 22:06:43',684861,0,'','',30,0,2.00616,0.678,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695210,2,23725,0,1,1,3,1,'2024-12-30 22:06:37',648940,'2024-12-30 22:06:43',884973,0,'','',30,0,6.23603,0.648,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695211,2,26954,0,1,1,0,1,'2024-12-30 22:06:52',753888,'2024-12-30 22:06:52',877507,0,'','',30,0,0.12362,0.753,0,'/var: 36%left(17248MB/48432MB) (>10%) : OK','\'/var\'=31184MB;43589;46010;0;48432',''),(423695212,2,28280,0,1,1,0,1,'2024-12-30 22:06:52',756235,'2024-12-30 22:06:52',882459,0,'','',30,0,0.12622,0.756,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423695213,2,26960,0,1,1,0,1,'2024-12-30 22:06:52',758127,'2024-12-30 22:06:52',897463,0,'','',30,0,0.13934,0.758,0,'Load : 1.52 1.56 1.55 : OK','load_1_min=1.52;2;6 load_5_min=1.56;3;7 load_15_min=1.55;4;9',''),(423695214,2,26977,0,1,1,0,1,'2024-12-30 22:06:52',760255,'2024-12-30 22:06:52',900333,0,'','',30,0,0.14008,0.76,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695215,2,27343,0,1,1,0,1,'2024-12-30 22:06:52',762153,'2024-12-30 22:06:53',552984,0,'','',30,0,0.79083,0.762,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239218729s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695216,2,26978,0,1,1,0,1,'2024-12-30 22:06:53',765220,'2024-12-30 22:06:53',774437,0,'','',30,0,0.00922,0.765,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695217,2,26971,0,1,1,0,1,'2024-12-30 22:06:53',767211,'2024-12-30 22:06:53',889577,0,'','',30,0,0.12237,0.767,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695218,2,28616,0,1,1,0,1,'2024-12-30 22:06:54',770520,'2024-12-30 22:06:55',184241,0,'','',30,0,0.41372,0.77,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695219,2,26965,0,1,1,0,1,'2024-12-30 22:06:56',794232,'2024-12-30 22:06:56',922495,0,'','',30,0,0.12826,0.794,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695220,2,28620,0,1,1,1,1,'2024-12-30 22:06:56',796262,'2024-12-30 22:06:57',464172,0,'','',30,0,0.66791,0.796,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695221,2,26946,0,1,1,3,1,'2024-12-30 22:06:57',800212,'2024-12-30 22:06:57',926427,0,'','',30,0,0.12621,0.8,3,'Unknown storage : /raid0 : ERROR','',''),(423695222,2,28284,0,1,1,0,1,'2024-12-30 22:06:58',804360,'2024-12-30 22:06:58',809684,0,'','',30,0,0.00532,0.804,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695223,2,28282,0,1,1,0,1,'2024-12-30 22:06:58',806411,'2024-12-30 22:06:58',942145,0,'','',30,0,0.13573,0.806,0,'Load : 0.05 0.05 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423695224,2,26970,0,1,1,0,1,'2024-12-30 22:06:58',808581,'2024-12-30 22:06:59',446546,0,'','',30,0,0.63797,0.808,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695225,2,23726,0,1,1,2,1,'2024-12-30 22:06:58',810481,'2024-12-30 22:07:00',816483,0,'','',30,0,2.006,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695226,2,26961,0,1,1,0,1,'2024-12-30 22:07:12',879544,'2024-12-30 22:07:12',889396,0,'','',30,0,0.00985,0.879,0,'OK - 192.168.77.8: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695227,2,28637,0,1,1,0,1,'2024-12-30 22:07:12',881684,'2024-12-30 22:07:12',929987,0,'','',30,0,0.0483,0.881,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423695228,2,26973,0,1,1,0,1,'2024-12-30 22:07:12',883467,'2024-12-30 22:07:13',401,0,'','',30,0,0.12275,0.883,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695229,2,26955,0,1,1,0,1,'2024-12-30 22:07:13',886483,'2024-12-30 22:07:14',0,0,'','',30,0,0.12217,0.886,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423695230,2,26950,0,1,1,0,1,'2024-12-30 22:07:14',889820,'2024-12-30 22:07:15',225910,0,'','',30,0,0.33609,0.889,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400927014s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695231,2,26972,0,1,1,3,1,'2024-12-30 22:07:15',893081,'2024-12-30 22:07:16',93,0,'','',30,0,0.1205,0.893,3,'Unknown storage : /disk1 : ERROR','',''),(423695232,2,26930,0,1,1,0,1,'2024-12-30 22:07:17',917585,'2024-12-30 22:07:18',34,0,'','',30,0,0.12529,0.917,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695233,2,26966,0,1,1,0,1,'2024-12-30 22:07:17',921640,'2024-12-30 22:07:18',2631,0,'','',30,0,0.12944,0.921,0,'CPU utilization percentage : 24%','avg=24%;90;95;0;100 cpu0=20% cpu1=23% cpu2=29% cpu3=24%',''),(423695234,2,26944,0,1,1,0,1,'2024-12-30 22:07:17',919548,'2024-12-30 22:07:18',5,0,'','',30,0,0.13893,0.919,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695235,2,26956,0,1,1,1,1,'2024-12-30 22:07:17',923893,'2024-12-30 22:07:18',593121,0,'','',30,0,0.66923,0.923,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423695236,2,28281,0,1,1,1,1,'2024-12-30 22:07:17',926028,'2024-12-30 22:07:18',594232,0,'','',30,0,0.6682,0.926,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695237,2,28617,0,1,1,2,1,'2024-12-30 22:07:24',978270,'2024-12-30 22:07:25',356271,0,'','',30,0,0.378,0.978,2,'No process matching mysqld found : CRITICAL','',''),(423695238,2,28629,0,1,1,0,1,'2024-12-30 22:07:33',9370,'2024-12-30 22:07:33',143845,0,'','',30,0,0.12161,0.022,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695239,2,28638,0,1,1,0,1,'2024-12-30 22:07:52',122394,'2024-12-30 22:07:52',471452,0,'','',30,0,0.34906,0.122,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401250149s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752.24;10100000;10100000;0;10',''),(423695240,2,26974,0,1,1,0,1,'2024-12-30 22:08:17',226544,'2024-12-30 22:08:17',347644,0,'','',30,0,0.1211,0.226,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695241,2,28624,0,1,1,0,1,'2024-12-30 22:08:18',231785,'2024-12-30 22:08:18',538124,0,'','',30,0,0.30634,0.231,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695242,2,23728,0,1,1,0,1,'2024-12-30 22:08:23',252541,'2024-12-30 22:08:23',273282,0,'','',30,0,0.02074,0.252,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695243,2,23729,0,1,1,3,1,'2024-12-30 22:08:17',228603,'2024-12-30 22:08:23',465758,0,'','',30,0,6.23715,0.228,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695244,2,26952,0,1,1,0,1,'2024-12-30 22:08:29',298526,'2024-12-30 22:08:29',306292,0,'','',30,0,0.00777,0.298,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695245,2,26969,0,1,1,0,1,'2024-12-30 22:08:30',301700,'2024-12-30 22:08:30',313837,0,'','',30,0,0.01214,0.301,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695246,2,27566,0,1,1,0,1,'2024-12-30 22:08:30',303700,'2024-12-30 22:08:30',352966,0,'','',30,0,0.04927,0.303,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423695247,2,28625,0,1,1,2,1,'2024-12-30 22:08:32',331046,'2024-12-30 22:08:32',415592,0,'','',30,0,0.08455,0.331,2,'(null)','',''),(423695248,2,26947,0,1,1,1,1,'2024-12-30 22:08:32',332737,'2024-12-30 22:08:32',461883,0,'','',30,0,0.12915,0.332,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695249,2,26933,0,1,1,0,1,'2024-12-30 22:08:33',335246,'2024-12-30 22:08:33',749128,0,'','',30,0,0.41388,0.335,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=827257631s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695250,2,23727,0,1,1,0,1,'2024-12-30 22:08:33',337451,'2024-12-30 22:08:34',394369,0,'','',30,0,1.05692,0.337,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260150291s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29452.96;1010000000;1010',''),(423695251,2,28632,0,1,1,2,1,'2024-12-30 22:08:35',343558,'2024-12-30 22:08:35',428225,0,'','',30,0,0.08467,0.343,2,'(null)','',''),(423695252,2,28628,0,1,1,0,1,'2024-12-30 22:08:35',345456,'2024-12-30 22:08:35',469246,0,'','',30,0,0.12379,0.345,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695253,2,26945,0,1,1,0,1,'2024-12-30 22:08:37',404853,'2024-12-30 22:08:37',534662,0,'','',30,0,0.12981,0.404,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695254,2,26968,0,1,1,0,1,'2024-12-30 22:08:37',405889,'2024-12-30 22:08:37',557231,0,'','',30,0,0.15134,0.405,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.07;20;40',''),(423695255,2,26957,0,1,1,0,1,'2024-12-30 22:08:37',407913,'2024-12-30 22:08:37',645761,0,'','',30,0,0.23785,0.407,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695256,2,26975,0,1,1,1,1,'2024-12-30 22:08:42',438667,'2024-12-30 22:08:43',100253,0,'','',30,0,0.66159,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695257,2,23730,0,1,1,2,1,'2024-12-30 22:08:43',441822,'2024-12-30 22:08:45',448291,0,'','',30,0,2.00647,0.441,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695258,2,26934,0,1,1,0,1,'2024-12-30 22:08:49',469814,'2024-12-30 22:08:49',611063,0,'','',30,0,0.14125,0.469,0,'Load : 6.35 5.73 5.55 : OK','load_1_min=6.35;9;30 load_5_min=5.73;15;35 load_15_min=5.55;20;40',''),(423695259,2,28491,0,1,1,0,1,'2024-12-30 22:08:52',487320,'2024-12-30 22:08:52',836068,0,'','',30,0,0.34875,0.487,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401256186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.04;10100000;10100000;0;10',''),(423695260,2,28626,0,1,1,0,1,'2024-12-30 22:08:55',491817,'2024-12-30 22:08:55',497030,0,'','',30,0,0.00521,0.491,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695261,2,28618,0,1,1,0,1,'2024-12-30 22:08:56',508861,'2024-12-30 22:08:56',630254,0,'','',30,0,0.12139,0.508,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695262,2,26948,0,1,1,0,1,'2024-12-30 22:08:57',518169,'2024-12-30 22:08:57',641590,0,'','',30,0,0.12342,0.518,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423695263,2,26963,0,1,1,0,1,'2024-12-30 22:09:03',547169,'2024-12-30 22:09:03',591927,0,'','',30,0,0.04476,0.547,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695264,2,26931,0,1,1,0,1,'2024-12-30 22:09:03',549264,'2024-12-30 22:09:03',672921,0,'','',30,0,0.12366,0.549,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423695265,2,26935,0,1,1,0,1,'2024-12-30 22:09:15',601986,'2024-12-30 22:09:15',613659,0,'','',30,0,0.01167,0.601,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%','rta=0.307ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695266,2,26967,0,1,1,1,1,'2024-12-30 22:09:16',616937,'2024-12-30 22:09:17',283340,0,'','',30,0,0.6664,0.616,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423695267,2,26976,0,1,1,0,1,'2024-12-30 22:09:18',622747,'2024-12-30 22:09:18',976579,0,'','',30,0,0.35383,0.622,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401300358s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695268,2,26928,0,1,1,3,1,'2024-12-30 22:09:18',624666,'2024-12-30 22:09:24',861104,0,'','',30,0,6.23644,0.624,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695269,2,26953,0,1,1,0,1,'2024-12-30 22:09:25',679513,'2024-12-30 22:09:25',804989,0,'','',30,0,0.12548,0.679,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695270,2,28619,0,1,1,0,1,'2024-12-30 22:09:28',704095,'2024-12-30 22:09:28',828783,0,'','',30,0,0.12469,0.704,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423695271,2,28627,0,1,1,0,1,'2024-12-30 22:09:29',708527,'2024-12-30 22:09:30',39,0,'','',30,0,0.33927,0.708,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401749414s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695272,2,26932,0,1,1,1,1,'2024-12-30 22:09:29',710460,'2024-12-30 22:09:30',379502,0,'','',30,0,0.66904,0.71,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423695273,2,26949,0,1,1,1,1,'2024-12-30 22:09:29',712578,'2024-12-30 22:09:30',382400,0,'','',30,0,0.66982,0.712,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695274,2,28631,0,1,1,0,1,'2024-12-30 22:09:32',765538,'2024-12-30 22:09:33',31737,0,'','',30,0,0.31023,0.765,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695275,2,28630,0,1,1,0,1,'2024-12-30 22:09:37',788925,'2024-12-30 22:09:37',910889,0,'','',30,0,0.12196,0.788,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695276,2,28623,0,1,1,0,1,'2024-12-30 22:09:37',790804,'2024-12-30 22:09:37',924863,0,'','',30,0,0.13406,0.79,0,'Load : 0.05 0.07 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423695277,2,26964,0,1,1,0,1,'2024-12-30 22:09:38',796129,'2024-12-30 22:09:38',924299,0,'','',30,0,0.12817,0.796,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423695278,2,26943,0,1,1,2,1,'2024-12-30 22:09:38',798507,'2024-12-30 22:09:38',929709,0,'','',30,0,0.1312,0.798,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695279,2,26951,0,1,1,0,1,'2024-12-30 22:09:38',800742,'2024-12-30 22:09:38',957663,0,'','',30,0,0.15692,0.8,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695280,2,26962,0,1,1,0,1,'2024-12-30 22:09:38',802952,'2024-12-30 22:09:39',240,0,'','',30,0,0.23314,0.802,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695281,2,26929,0,1,1,2,1,'2024-12-30 22:09:41',827304,'2024-12-30 22:09:43',833327,0,'','',30,0,2.00602,0.827,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695282,2,23725,0,1,1,3,1,'2024-12-30 22:09:37',792858,'2024-12-30 22:09:44',2,0,'','',30,0,6.23707,0.792,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695283,2,26954,0,1,1,0,1,'2024-12-30 22:09:52',921135,'2024-12-30 22:09:53',295,0,'','',30,0,0.12366,0.921,0,'/var: 36%left(17248MB/48432MB) (>10%) : OK','\'/var\'=31184MB;43589;46010;0;48432',''),(423695284,2,28280,0,1,1,0,1,'2024-12-30 22:09:52',923399,'2024-12-30 22:09:53',4,0,'','',30,0,0.12548,0.923,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423695285,2,26960,0,1,1,0,1,'2024-12-30 22:09:52',925216,'2024-12-30 22:09:53',27882,0,'','',30,0,0.14114,0.925,0,'Load : 1.54 1.58 1.55 : OK','load_1_min=1.54;2;6 load_5_min=1.58;3;7 load_15_min=1.55;4;9',''),(423695286,2,26977,0,1,1,0,1,'2024-12-30 22:09:52',927409,'2024-12-30 22:09:53',442,0,'','',30,0,0.13988,0.927,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695287,2,27343,0,1,1,0,1,'2024-12-30 22:09:52',928127,'2024-12-30 22:09:53',706137,0,'','',30,0,0.77801,0.928,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239236747s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695288,2,26978,0,1,1,0,1,'2024-12-30 22:09:53',932237,'2024-12-30 22:09:53',940826,0,'','',30,0,0.00859,0.932,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695289,2,26971,0,1,1,0,1,'2024-12-30 22:09:53',934475,'2024-12-30 22:09:54',2977,0,'','',30,0,0.12194,0.934,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695290,2,28616,0,1,1,0,1,'2024-12-30 22:09:54',938369,'2024-12-30 22:09:55',350925,0,'','',30,0,0.41256,0.938,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695291,2,26965,0,1,1,0,1,'2024-12-30 22:09:56',959130,'2024-12-30 22:09:57',0,0,'','',30,0,0.12492,0.959,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695292,2,28620,0,1,1,1,1,'2024-12-30 22:09:56',961092,'2024-12-30 22:09:57',626643,0,'','',30,0,0.66555,0.961,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695293,2,26946,0,1,1,3,1,'2024-12-30 22:09:57',964014,'2024-12-30 22:09:58',0,0,'','',30,0,0.1269,0.963,3,'Unknown storage : /raid0 : ERROR','',''),(423695294,2,28284,0,1,1,0,1,'2024-12-30 22:09:58',966131,'2024-12-30 22:09:58',973381,0,'','',30,0,0.00725,0.966,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695295,2,28282,0,1,1,0,1,'2024-12-30 22:09:58',967223,'2024-12-30 22:09:59',101861,0,'','',30,0,0.13464,0.967,0,'Load : 0.04 0.06 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423695296,2,26970,0,1,1,0,1,'2024-12-30 22:09:58',969274,'2024-12-30 22:09:59',623130,0,'','',30,0,0.65386,0.969,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695297,2,23726,0,1,1,2,1,'2024-12-30 22:09:58',970422,'2024-12-30 22:10:00',977158,0,'','',30,0,2.00674,0.97,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695298,2,26961,0,1,1,0,1,'2024-12-30 22:10:12',1704,'2024-12-30 22:10:12',16693,0,'','',30,0,0.00796,0.032,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695299,2,28637,0,1,1,0,1,'2024-12-30 22:10:12',14787,'2024-12-30 22:10:12',0,0,'','',30,0,0.05093,0.034,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695300,2,26973,0,1,1,0,1,'2024-12-30 22:10:12',1981,'2024-12-30 22:10:12',158573,0,'','',30,0,0.12182,0.036,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695301,2,26955,0,1,1,0,1,'2024-12-30 22:10:13',16690,'2024-12-30 22:10:13',169723,0,'','',30,0,0.12926,0.04,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423695302,2,26950,0,1,1,0,1,'2024-12-30 22:10:14',17813,'2024-12-30 22:10:14',387187,0,'','',30,0,0.34456,0.042,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1400944933s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695303,2,26972,0,1,1,3,1,'2024-12-30 22:10:15',295,'2024-12-30 22:10:15',163953,0,'','',30,0,0.11915,0.044,3,'Unknown storage : /disk1 : ERROR','',''),(423695304,2,26930,0,1,1,0,1,'2024-12-30 22:10:17',26708,'2024-12-30 22:10:17',190353,0,'','',30,0,0.12623,0.064,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695305,2,26944,0,1,1,0,1,'2024-12-30 22:10:17',6,'2024-12-30 22:10:17',195522,0,'','',30,0,0.12733,0.068,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695306,2,26966,0,1,1,0,1,'2024-12-30 22:10:17',432,'2024-12-30 22:10:17',197996,0,'','',30,0,0.1319,0.066,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=18% cpu1=20% cpu2=27% cpu3=24%',''),(423695307,2,28281,0,1,1,1,1,'2024-12-30 22:10:17',29881,'2024-12-30 22:10:17',741176,0,'','',30,0,0.6689,0.072,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695308,2,26956,0,1,1,1,1,'2024-12-30 22:10:17',28942,'2024-12-30 22:10:17',741400,0,'','',30,0,0.67098,0.07,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423695309,2,28617,0,1,1,2,1,'2024-12-30 22:10:24',167141,'2024-12-30 22:10:24',545546,0,'','',30,0,0.3784,0.167,2,'No process matching mysqld found : CRITICAL','',''),(423695310,2,28629,0,1,1,0,1,'2024-12-30 22:10:33',211521,'2024-12-30 22:10:33',333184,0,'','',30,0,0.12166,0.211,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695311,2,28638,0,1,1,0,1,'2024-12-30 22:10:52',315356,'2024-12-30 22:10:52',664524,0,'','',30,0,0.34917,0.315,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401268168s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.08;10100000;10100000;0;10',''),(423695312,2,26974,0,1,1,0,1,'2024-12-30 22:11:17',427741,'2024-12-30 22:11:17',546720,0,'','',30,0,0.11898,0.427,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695313,2,28624,0,1,1,0,1,'2024-12-30 22:11:18',433084,'2024-12-30 22:11:18',746084,0,'','',30,0,0.313,0.432,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695314,2,23728,0,1,1,0,1,'2024-12-30 22:11:23',460578,'2024-12-30 22:11:23',486966,0,'','',30,0,0.02639,0.46,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695315,2,23729,0,1,1,3,1,'2024-12-30 22:11:17',429706,'2024-12-30 22:11:23',665765,0,'','',30,0,6.23606,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695316,2,26952,0,1,1,0,1,'2024-12-30 22:11:29',479997,'2024-12-30 22:11:29',487945,0,'','',30,0,0.00795,0.479,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695317,2,26969,0,1,1,0,1,'2024-12-30 22:11:30',483088,'2024-12-30 22:11:30',499189,0,'','',30,0,0.0161,0.482,0,'OK - 172.21.1.2: rta 0.551ms, lost 0%','rta=0.551ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695318,2,27566,0,1,1,0,1,'2024-12-30 22:11:30',485023,'2024-12-30 22:11:30',536111,0,'','',30,0,0.05109,0.484,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423695319,2,28625,0,1,1,2,1,'2024-12-30 22:11:32',504629,'2024-12-30 22:11:32',588606,0,'','',30,0,0.08398,0.504,2,'(null)','',''),(423695320,2,26947,0,1,1,1,1,'2024-12-30 22:11:32',506561,'2024-12-30 22:11:32',634922,0,'','',30,0,0.12836,0.506,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695321,2,26933,0,1,1,0,1,'2024-12-30 22:11:33',509958,'2024-12-30 22:11:33',985322,0,'','',30,0,0.47536,0.509,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=827275649s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695322,2,23727,0,1,1,0,1,'2024-12-30 22:11:33',512171,'2024-12-30 22:11:34',566212,0,'','',30,0,1.05404,0.512,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260168309s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29918.24;1010000000;1010',''),(423695323,2,28632,0,1,1,2,1,'2024-12-30 22:11:35',518076,'2024-12-30 22:11:35',604665,0,'','',30,0,0.08659,0.518,2,'(null)','',''),(423695324,2,28628,0,1,1,0,1,'2024-12-30 22:11:35',520092,'2024-12-30 22:11:35',643021,0,'','',30,0,0.12293,0.52,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695325,2,26945,0,1,1,0,1,'2024-12-30 22:11:37',562350,'2024-12-30 22:11:37',697018,0,'','',30,0,0.13467,0.562,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695326,2,26968,0,1,1,0,1,'2024-12-30 22:11:37',564350,'2024-12-30 22:11:37',720245,0,'','',30,0,0.1559,0.564,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423695327,2,26957,0,1,1,0,1,'2024-12-30 22:11:37',566561,'2024-12-30 22:11:37',800845,0,'','',30,0,0.23428,0.566,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695328,2,26975,0,1,1,1,1,'2024-12-30 22:11:42',591218,'2024-12-30 22:11:43',258626,0,'','',30,0,0.66741,0.591,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695329,2,23730,0,1,1,2,1,'2024-12-30 22:11:43',594339,'2024-12-30 22:11:45',601539,0,'','',30,0,2.0072,0.594,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695330,2,26934,0,1,1,0,1,'2024-12-30 22:11:49',635277,'2024-12-30 22:11:49',778960,0,'','',30,0,0.14368,0.635,0,'Load : 5.97 5.80 5.60 : OK','load_1_min=5.97;9;30 load_5_min=5.80;15;35 load_15_min=5.60;20;40',''),(423695331,2,28491,0,1,1,0,1,'2024-12-30 22:11:52',654793,'2024-12-30 22:11:53',28,0,'','',30,0,0.34869,0.654,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401274202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24637.92;10100000;10100000;0;10',''),(423695332,2,28626,0,1,1,0,1,'2024-12-30 22:11:55',662362,'2024-12-30 22:11:55',667317,0,'','',30,0,0.00496,0.662,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695333,2,28618,0,1,1,0,1,'2024-12-30 22:11:56',682868,'2024-12-30 22:11:56',805556,0,'','',30,0,0.12269,0.682,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695334,2,26948,0,1,1,0,1,'2024-12-30 22:11:57',690765,'2024-12-30 22:11:57',813875,0,'','',30,0,0.12311,0.69,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695335,2,26963,0,1,1,0,1,'2024-12-30 22:12:03',711746,'2024-12-30 22:12:03',756391,0,'','',30,0,0.04464,0.711,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695336,2,26931,0,1,1,0,1,'2024-12-30 22:12:03',713749,'2024-12-30 22:12:03',837078,0,'','',30,0,0.12333,0.713,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=64%',''),(423695337,2,26935,0,1,1,0,1,'2024-12-30 22:12:15',765064,'2024-12-30 22:12:15',779080,0,'','',30,0,0.01402,0.765,0,'OK - 84.38.95.222: rta 0.434ms, lost 0%','rta=0.434ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695338,2,26967,0,1,1,1,1,'2024-12-30 22:12:16',778230,'2024-12-30 22:12:17',444324,0,'','',30,0,0.66609,0.778,1,'SNMP WARNING - 3 12 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423695339,2,26976,0,1,1,0,1,'2024-12-30 22:12:18',787677,'2024-12-30 22:12:19',135005,0,'','',30,0,0.34733,0.787,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401318376s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695340,2,26928,0,1,1,3,1,'2024-12-30 22:12:18',789584,'2024-12-30 22:12:25',1482,0,'','',30,0,6.23754,0.789,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695341,2,26953,0,1,1,0,1,'2024-12-30 22:12:25',828800,'2024-12-30 22:12:26',18,0,'','',30,0,0.19403,0.828,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695342,2,28619,0,1,1,0,1,'2024-12-30 22:12:28',850326,'2024-12-30 22:12:28',976229,0,'','',30,0,0.1259,0.85,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423695343,2,28627,0,1,1,0,1,'2024-12-30 22:12:29',853472,'2024-12-30 22:12:30',193213,0,'','',30,0,0.33974,0.853,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401767428s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695344,2,26949,0,1,1,1,1,'2024-12-30 22:12:29',856489,'2024-12-30 22:12:30',523603,0,'','',30,0,0.66711,0.856,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695345,2,26932,0,1,1,1,1,'2024-12-30 22:12:29',854494,'2024-12-30 22:12:30',525880,0,'','',30,0,0.67139,0.854,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423695346,2,28631,0,1,1,0,1,'2024-12-30 22:12:32',905869,'2024-12-30 22:12:33',209674,0,'','',30,0,0.3038,0.905,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695347,2,28630,0,1,1,0,1,'2024-12-30 22:12:37',934894,'2024-12-30 22:12:38',5,0,'','',30,0,0.12414,0.934,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695348,2,28623,0,1,1,0,1,'2024-12-30 22:12:37',936899,'2024-12-30 22:12:38',31035,0,'','',30,0,0.13757,0.936,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423695349,2,26964,0,1,1,0,1,'2024-12-30 22:12:38',943077,'2024-12-30 22:12:39',6,0,'','',30,0,0.12624,0.942,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15466MB;176685;178488;0;180291',''),(423695350,2,26943,0,1,1,2,1,'2024-12-30 22:12:38',945460,'2024-12-30 22:12:39',30711,0,'','',30,0,0.12831,0.945,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695351,2,26951,0,1,1,0,1,'2024-12-30 22:12:38',947614,'2024-12-30 22:12:39',105553,0,'','',30,0,0.15794,0.947,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695352,2,26962,0,1,1,0,1,'2024-12-30 22:12:38',949833,'2024-12-30 22:12:39',199078,0,'','',30,0,0.24924,0.949,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695353,2,26929,0,1,1,2,1,'2024-12-30 22:12:41',967480,'2024-12-30 22:12:43',973812,0,'','',30,0,2.00633,0.967,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695354,2,23725,0,1,1,3,1,'2024-12-30 22:12:37',938983,'2024-12-30 22:12:44',175719,0,'','',30,0,6.23674,0.938,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695355,2,26954,0,1,1,0,1,'2024-12-30 22:12:52',160,'2024-12-30 22:12:52',148402,0,'','',30,0,0.12432,0.024,0,'/var: 36%left(17247MB/48432MB) (>10%) : OK','\'/var\'=31184MB;43589;46010;0;48432',''),(423695356,2,28280,0,1,1,0,1,'2024-12-30 22:12:52',11408,'2024-12-30 22:12:52',151697,0,'','',30,0,0.12548,0.026,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423695357,2,26960,0,1,1,0,1,'2024-12-30 22:12:52',2,'2024-12-30 22:12:52',167231,0,'','',30,0,0.13885,0.028,0,'Load : 1.40 1.57 1.55 : OK','load_1_min=1.40;2;6 load_5_min=1.57;3;7 load_15_min=1.55;4;9',''),(423695358,2,26977,0,1,1,0,1,'2024-12-30 22:12:52',197,'2024-12-30 22:12:52',172232,0,'','',30,0,0.14165,0.03,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695359,2,27343,0,1,1,0,1,'2024-12-30 22:12:52',13641,'2024-12-30 22:12:52',819982,0,'','',30,0,0.78747,0.032,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239254658s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423695360,2,26978,0,1,1,0,1,'2024-12-30 22:12:53',15004,'2024-12-30 22:12:53',35,0,'','',30,0,0.00873,0.035,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695361,2,26971,0,1,1,0,1,'2024-12-30 22:12:53',16207,'2024-12-30 22:12:53',159400,0,'','',30,0,0.12188,0.037,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695362,2,28616,0,1,1,0,1,'2024-12-30 22:12:54',258,'2024-12-30 22:12:54',453785,0,'','',30,0,0.4135,0.04,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695363,2,26965,0,1,1,0,1,'2024-12-30 22:12:56',41,'2024-12-30 22:12:56',183826,0,'','',30,0,0.13183,0.051,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695364,2,28620,0,1,1,1,1,'2024-12-30 22:12:56',22548,'2024-12-30 22:12:56',722969,0,'','',30,0,0.66895,0.053,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695365,2,26946,0,1,1,3,1,'2024-12-30 22:12:57',5,'2024-12-30 22:12:57',199488,0,'','',30,0,0.14014,0.059,3,'Unknown storage : /raid0 : ERROR','',''),(423695366,2,28284,0,1,1,0,1,'2024-12-30 22:12:58',26502,'2024-12-30 22:12:58',6,0,'','',30,0,0.00527,0.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695367,2,28282,0,1,1,0,1,'2024-12-30 22:12:58',27506,'2024-12-30 22:12:58',200307,0,'','',30,0,0.13475,0.065,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423695368,2,26970,0,1,1,0,1,'2024-12-30 22:12:58',28431,'2024-12-30 22:12:58',741837,0,'','',30,0,0.67442,0.067,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695369,2,23726,0,1,1,2,1,'2024-12-30 22:12:58',6,'2024-12-30 22:13:00',499,0,'','',30,0,2.00671,0.069,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695370,2,26961,0,1,1,0,1,'2024-12-30 22:13:12',131620,'2024-12-30 22:13:12',139756,0,'','',30,0,0.00814,0.131,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695371,2,28637,0,1,1,0,1,'2024-12-30 22:13:12',133654,'2024-12-30 22:13:12',185456,0,'','',30,0,0.0518,0.133,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695372,2,26973,0,1,1,0,1,'2024-12-30 22:13:12',135816,'2024-12-30 22:13:12',257849,0,'','',30,0,0.12203,0.135,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695373,2,26955,0,1,1,0,1,'2024-12-30 22:13:13',139966,'2024-12-30 22:13:13',261796,0,'','',30,0,0.12183,0.139,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423695374,2,26950,0,1,1,0,1,'2024-12-30 22:13:14',144184,'2024-12-30 22:13:14',478511,0,'','',30,0,0.33433,0.144,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400962947s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695375,2,26972,0,1,1,3,1,'2024-12-30 22:13:15',147450,'2024-12-30 22:13:15',267154,0,'','',30,0,0.1197,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423695376,2,26930,0,1,1,0,1,'2024-12-30 22:13:17',168714,'2024-12-30 22:13:17',293997,0,'','',30,0,0.12528,0.168,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695377,2,26944,0,1,1,0,1,'2024-12-30 22:13:17',170856,'2024-12-30 22:13:17',303305,0,'','',30,0,0.13245,0.17,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695378,2,26966,0,1,1,0,1,'2024-12-30 22:13:17',172801,'2024-12-30 22:13:17',304292,0,'','',30,0,0.13149,0.172,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=18% cpu1=22% cpu2=29% cpu3=24%',''),(423695379,2,28281,0,1,1,1,1,'2024-12-30 22:13:17',174693,'2024-12-30 22:13:17',846674,0,'','',30,0,0.67198,0.174,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695380,2,26956,0,1,1,1,1,'2024-12-30 22:13:17',175762,'2024-12-30 22:13:17',847645,0,'','',30,0,0.67188,0.175,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423695381,2,28617,0,1,1,2,1,'2024-12-30 22:13:24',212680,'2024-12-30 22:13:24',590253,0,'','',30,0,0.37757,0.212,2,'No process matching mysqld found : CRITICAL','',''),(423695382,2,28629,0,1,1,0,1,'2024-12-30 22:13:33',266274,'2024-12-30 22:13:33',388180,0,'','',30,0,0.12191,0.266,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695383,2,28638,0,1,1,0,1,'2024-12-30 22:13:52',349443,'2024-12-30 22:13:52',698461,0,'','',30,0,0.34902,0.349,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401286172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.04;10100000;10100000;0;10',''),(423695384,2,26974,0,1,1,0,1,'2024-12-30 22:14:17',470085,'2024-12-30 22:14:17',590003,0,'','',30,0,0.11992,0.47,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695385,2,28624,0,1,1,0,1,'2024-12-30 22:14:18',475348,'2024-12-30 22:14:18',781578,0,'','',30,0,0.30623,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695386,2,23728,0,1,1,0,1,'2024-12-30 22:14:23',517647,'2024-12-30 22:14:23',540824,0,'','',30,0,0.02318,0.517,0,'OK - 192.168.77.159: rta 0.921ms, lost 0%','rta=0.921ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695387,2,23729,0,1,1,3,1,'2024-12-30 22:14:17',472362,'2024-12-30 22:14:23',708922,0,'','',30,0,6.23656,0.472,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695388,2,26952,0,1,1,0,1,'2024-12-30 22:14:29',551134,'2024-12-30 22:14:29',558891,0,'','',30,0,0.00776,0.551,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695389,2,26969,0,1,1,0,1,'2024-12-30 22:14:30',554347,'2024-12-30 22:14:30',564511,0,'','',30,0,0.01016,0.554,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695390,2,27566,0,1,1,0,1,'2024-12-30 22:14:30',556293,'2024-12-30 22:14:30',609640,0,'','',30,0,0.05335,0.556,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423695391,2,28625,0,1,1,2,1,'2024-12-30 22:14:32',576999,'2024-12-30 22:14:32',661471,0,'','',30,0,0.08447,0.576,2,'(null)','',''),(423695392,2,26947,0,1,1,1,1,'2024-12-30 22:14:32',578955,'2024-12-30 22:14:32',708724,0,'','',30,0,0.12977,0.578,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695393,2,26933,0,1,1,0,1,'2024-12-30 22:14:33',582272,'2024-12-30 22:14:33',980447,0,'','',30,0,0.39818,0.582,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=827293658s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695394,2,23727,0,1,1,0,1,'2024-12-30 22:14:33',584287,'2024-12-30 22:14:34',640601,0,'','',30,0,1.05631,0.584,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260186318s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30011.2;1010000000;10100',''),(423695395,2,28632,0,1,1,2,1,'2024-12-30 22:14:35',590625,'2024-12-30 22:14:35',675180,0,'','',30,0,0.08456,0.59,2,'(null)','',''),(423695396,2,28628,0,1,1,0,1,'2024-12-30 22:14:35',592863,'2024-12-30 22:14:35',717151,0,'','',30,0,0.12429,0.592,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695397,2,26945,0,1,1,0,1,'2024-12-30 22:14:37',634139,'2024-12-30 22:14:37',766503,0,'','',30,0,0.13236,0.634,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695398,2,26968,0,1,1,0,1,'2024-12-30 22:14:37',636099,'2024-12-30 22:14:37',787368,0,'','',30,0,0.15127,0.636,0,'Load : 0.28 0.33 0.18 : OK','load_1_min=0.28;9;30 load_5_min=0.33;15;35 load_15_min=0.18;20;40',''),(423695399,2,26957,0,1,1,0,1,'2024-12-30 22:14:37',638167,'2024-12-30 22:14:37',874038,0,'','',30,0,0.23587,0.638,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695400,2,26975,0,1,1,1,1,'2024-12-30 22:14:42',667396,'2024-12-30 22:14:43',332813,0,'','',30,0,0.66542,0.667,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695401,2,23730,0,1,1,2,1,'2024-12-30 22:14:43',670675,'2024-12-30 22:14:45',676948,0,'','',30,0,2.00627,0.67,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695402,2,26934,0,1,1,0,1,'2024-12-30 22:14:49',706292,'2024-12-30 22:14:49',856880,0,'','',30,0,0.15059,0.706,0,'Load : 5.94 5.82 5.64 : OK','load_1_min=5.94;9;30 load_5_min=5.82;15;35 load_15_min=5.64;20;40',''),(423695403,2,28491,0,1,1,0,1,'2024-12-30 22:14:52',739005,'2024-12-30 22:14:53',0,0,'','',30,0,0.35722,0.738,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401292210s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.44;10100000;10100000;0;10',''),(423695404,2,28626,0,1,1,0,1,'2024-12-30 22:14:55',745836,'2024-12-30 22:14:55',750919,0,'','',30,0,0.00508,0.745,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695405,2,28618,0,1,1,0,1,'2024-12-30 22:14:56',772458,'2024-12-30 22:14:56',893214,0,'','',30,0,0.12076,0.772,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695406,2,26948,0,1,1,0,1,'2024-12-30 22:14:57',775253,'2024-12-30 22:14:57',899246,0,'','',30,0,0.12399,0.775,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695407,2,26963,0,1,1,0,1,'2024-12-30 22:15:03',807786,'2024-12-30 22:15:03',853230,0,'','',30,0,0.04544,0.807,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695408,2,26931,0,1,1,0,1,'2024-12-30 22:15:03',809447,'2024-12-30 22:15:03',933319,0,'','',30,0,0.12387,0.809,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=66%',''),(423695409,2,26935,0,1,1,0,1,'2024-12-30 22:15:15',866773,'2024-12-30 22:15:15',876098,0,'','',30,0,0.00932,0.866,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695410,2,26967,0,1,1,1,1,'2024-12-30 22:15:16',882690,'2024-12-30 22:15:17',547814,0,'','',30,0,0.66512,0.882,1,'SNMP WARNING - 3 9 81','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423695411,2,26976,0,1,1,0,1,'2024-12-30 22:15:18',887536,'2024-12-30 22:15:19',237951,0,'','',30,0,0.35041,0.887,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401336389s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695412,2,26928,0,1,1,3,1,'2024-12-30 22:15:18',889427,'2024-12-30 22:15:25',124323,0,'','',30,0,6.2349,0.889,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695413,2,26953,0,1,1,0,1,'2024-12-30 22:15:25',936361,'2024-12-30 22:15:26',216606,0,'','',30,0,0.28025,0.936,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695414,2,28619,0,1,1,0,1,'2024-12-30 22:15:28',966373,'2024-12-30 22:15:29',0,0,'','',30,0,0.12621,0.966,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423695415,2,28627,0,1,1,0,1,'2024-12-30 22:15:29',969827,'2024-12-30 22:15:30',314225,0,'','',30,0,0.3444,0.969,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401785439s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695416,2,26932,0,1,1,1,1,'2024-12-30 22:15:29',972879,'2024-12-30 22:15:30',638882,0,'','',30,0,0.666,0.972,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423695417,2,26949,0,1,1,1,1,'2024-12-30 22:15:29',971828,'2024-12-30 22:15:30',645144,0,'','',30,0,0.67332,0.971,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695418,2,28631,0,1,1,0,1,'2024-12-30 22:15:32',1609,'2024-12-30 22:15:32',313688,0,'','',30,0,0.31058,0.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695419,2,28630,0,1,1,0,1,'2024-12-30 22:15:37',12,'2024-12-30 22:15:37',138851,0,'','',30,0,0.12401,0.014,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695420,2,28623,0,1,1,0,1,'2024-12-30 22:15:37',14,'2024-12-30 22:15:37',154647,0,'','',30,0,0.13778,0.016,0,'Load : 0.07 0.03 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423695421,2,26964,0,1,1,0,1,'2024-12-30 22:15:38',13883,'2024-12-30 22:15:38',161121,0,'','',30,0,0.12805,0.033,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695422,2,26943,0,1,1,2,1,'2024-12-30 22:15:38',15061,'2024-12-30 22:15:38',164199,0,'','',30,0,0.12887,0.035,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695423,2,26951,0,1,1,0,1,'2024-12-30 22:15:38',15989,'2024-12-30 22:15:38',191532,0,'','',30,0,0.15437,0.037,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695424,2,26962,0,1,1,0,1,'2024-12-30 22:15:38',3,'2024-12-30 22:15:38',286035,0,'','',30,0,0.24697,0.039,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695425,2,26929,0,1,1,2,1,'2024-12-30 22:15:41',4,'2024-12-30 22:15:43',6,0,'','',30,0,2.01928,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695426,2,23725,0,1,1,3,1,'2024-12-30 22:15:37',1,'2024-12-30 22:15:43',265047,0,'','',30,0,6.24621,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695427,2,26954,0,1,1,0,1,'2024-12-30 22:15:52',101062,'2024-12-30 22:15:52',224136,0,'','',30,0,0.12307,0.1,0,'/var: 36%left(17247MB/48432MB) (>10%) : OK','\'/var\'=31185MB;43589;46010;0;48432',''),(423695428,2,28280,0,1,1,0,1,'2024-12-30 22:15:52',103116,'2024-12-30 22:15:52',229480,0,'','',30,0,0.12636,0.103,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423695429,2,26960,0,1,1,0,1,'2024-12-30 22:15:52',105066,'2024-12-30 22:15:52',244158,0,'','',30,0,0.13909,0.105,0,'Load : 1.93 1.73 1.60 : OK','load_1_min=1.93;2;6 load_5_min=1.73;3;7 load_15_min=1.60;4;9',''),(423695430,2,26977,0,1,1,0,1,'2024-12-30 22:15:52',107571,'2024-12-30 22:15:52',247504,0,'','',30,0,0.13993,0.107,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695431,2,27343,0,1,1,0,1,'2024-12-30 22:15:52',109464,'2024-12-30 22:15:52',890424,0,'','',30,0,0.78096,0.109,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239272667s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695432,2,26978,0,1,1,0,1,'2024-12-30 22:15:53',111260,'2024-12-30 22:15:53',123711,0,'','',30,0,0.01245,0.111,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695433,2,26971,0,1,1,0,1,'2024-12-30 22:15:53',113243,'2024-12-30 22:15:53',240044,0,'','',30,0,0.1268,0.113,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695434,2,28616,0,1,1,0,1,'2024-12-30 22:15:54',115350,'2024-12-30 22:15:54',528449,0,'','',30,0,0.4131,0.115,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695435,2,26965,0,1,1,0,1,'2024-12-30 22:15:56',126962,'2024-12-30 22:15:56',253399,0,'','',30,0,0.12644,0.126,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695436,2,28620,0,1,1,1,1,'2024-12-30 22:15:56',128921,'2024-12-30 22:15:56',795812,0,'','',30,0,0.66689,0.128,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695437,2,26946,0,1,1,3,1,'2024-12-30 22:15:57',133341,'2024-12-30 22:15:57',259410,0,'','',30,0,0.12607,0.133,3,'Unknown storage : /raid0 : ERROR','',''),(423695438,2,28284,0,1,1,0,1,'2024-12-30 22:15:58',136626,'2024-12-30 22:15:58',155375,0,'','',30,0,0.01875,0.136,0,'OK - 192.168.77.9: rta 0.025ms, lost 0%','rta=0.025ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695439,2,28282,0,1,1,0,1,'2024-12-30 22:15:58',138610,'2024-12-30 22:15:58',273775,0,'','',30,0,0.13517,0.138,0,'Load : 0.05 0.03 0.04 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423695440,2,26970,0,1,1,0,1,'2024-12-30 22:15:58',140719,'2024-12-30 22:15:58',782095,0,'','',30,0,0.64138,0.14,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695441,2,23726,0,1,1,2,1,'2024-12-30 22:15:58',142899,'2024-12-30 22:16:00',156371,0,'','',30,0,2.01347,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695442,2,26961,0,1,1,0,1,'2024-12-30 22:16:12',200371,'2024-12-30 22:16:12',207486,0,'','',30,0,0.00711,0.2,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695443,2,28637,0,1,1,0,1,'2024-12-30 22:16:12',202301,'2024-12-30 22:16:12',258349,0,'','',30,0,0.05605,0.202,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695444,2,26973,0,1,1,0,1,'2024-12-30 22:16:12',204154,'2024-12-30 22:16:12',326095,0,'','',30,0,0.12194,0.204,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695445,2,26955,0,1,1,0,1,'2024-12-30 22:16:13',206775,'2024-12-30 22:16:13',328080,0,'','',30,0,0.1213,0.206,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423695446,2,26950,0,1,1,0,1,'2024-12-30 22:16:14',209923,'2024-12-30 22:16:14',552094,0,'','',30,0,0.34217,0.209,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400980957s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695447,2,26972,0,1,1,3,1,'2024-12-30 22:16:15',213098,'2024-12-30 22:16:15',332389,0,'','',30,0,0.11929,0.213,3,'Unknown storage : /disk1 : ERROR','',''),(423695448,2,26944,0,1,1,0,1,'2024-12-30 22:16:17',251487,'2024-12-30 22:16:17',378933,0,'','',30,0,0.12745,0.251,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695449,2,26930,0,1,1,0,1,'2024-12-30 22:16:17',250440,'2024-12-30 22:16:17',378998,0,'','',30,0,0.12856,0.25,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695450,2,26966,0,1,1,0,1,'2024-12-30 22:16:17',253543,'2024-12-30 22:16:17',383363,0,'','',30,0,0.12982,0.253,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=18% cpu1=21% cpu2=26% cpu3=23%',''),(423695451,2,26956,0,1,1,1,1,'2024-12-30 22:16:17',256345,'2024-12-30 22:16:17',926326,0,'','',30,0,0.66998,0.256,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423695452,2,28281,0,1,1,1,1,'2024-12-30 22:16:17',255744,'2024-12-30 22:16:17',926392,0,'','',30,0,0.67065,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695453,2,28617,0,1,1,2,1,'2024-12-30 22:16:24',285435,'2024-12-30 22:16:24',664992,0,'','',30,0,0.37956,0.285,2,'No process matching mysqld found : CRITICAL','',''),(423695454,2,28629,0,1,1,0,1,'2024-12-30 22:16:33',354936,'2024-12-30 22:16:33',478019,0,'','',30,0,0.12308,0.354,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695455,2,28638,0,1,1,0,1,'2024-12-30 22:16:52',443095,'2024-12-30 22:16:52',797271,0,'','',30,0,0.35418,0.443,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401304181s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24590.4;10100000;10100000;0;100',''),(423695456,2,26974,0,1,1,0,1,'2024-12-30 22:17:17',554787,'2024-12-30 22:17:17',674374,0,'','',30,0,0.11959,0.554,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423695457,2,28624,0,1,1,0,1,'2024-12-30 22:17:18',559134,'2024-12-30 22:17:18',872150,0,'','',30,0,0.31302,0.559,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695458,2,23728,0,1,1,0,1,'2024-12-30 22:17:23',590829,'2024-12-30 22:17:23',610607,0,'','',30,0,0.01978,0.59,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695459,2,23729,0,1,1,3,1,'2024-12-30 22:17:17',556755,'2024-12-30 22:17:23',793969,0,'','',30,0,6.23721,0.556,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695460,2,26952,0,1,1,0,1,'2024-12-30 22:17:29',627759,'2024-12-30 22:17:29',635578,0,'','',30,0,0.00782,0.627,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695461,2,26969,0,1,1,0,1,'2024-12-30 22:17:30',630931,'2024-12-30 22:17:30',643805,0,'','',30,0,0.01287,0.63,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695462,2,27566,0,1,1,0,1,'2024-12-30 22:17:30',631998,'2024-12-30 22:17:30',688737,0,'','',30,0,0.05674,0.631,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423695463,2,28625,0,1,1,2,1,'2024-12-30 22:17:32',650262,'2024-12-30 22:17:32',735035,0,'','',30,0,0.08477,0.65,2,'(null)','',''),(423695464,2,26947,0,1,1,1,1,'2024-12-30 22:17:32',652231,'2024-12-30 22:17:32',782072,0,'','',30,0,0.12984,0.652,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695465,2,26933,0,1,1,0,1,'2024-12-30 22:17:33',656485,'2024-12-30 22:17:34',143038,0,'','',30,0,0.48655,0.656,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=827311667s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695466,2,23727,0,1,1,0,1,'2024-12-30 22:17:33',658716,'2024-12-30 22:17:34',702285,0,'','',30,0,1.04357,0.658,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260204326s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30890.56;1010000000;1010',''),(423695467,2,28632,0,1,1,2,1,'2024-12-30 22:17:35',665741,'2024-12-30 22:17:35',751010,0,'','',30,0,0.08527,0.665,2,'(null)','',''),(423695468,2,28628,0,1,1,0,1,'2024-12-30 22:17:35',668004,'2024-12-30 22:17:35',791494,0,'','',30,0,0.12349,0.667,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695469,2,26945,0,1,1,0,1,'2024-12-30 22:17:37',720082,'2024-12-30 22:17:37',851679,0,'','',30,0,0.1316,0.72,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695470,2,26968,0,1,1,0,1,'2024-12-30 22:17:37',722033,'2024-12-30 22:17:37',870078,0,'','',30,0,0.14805,0.722,0,'Load : 0.09 0.19 0.15 : OK','load_1_min=0.09;9;30 load_5_min=0.19;15;35 load_15_min=0.15;20;40',''),(423695471,2,26957,0,1,1,0,1,'2024-12-30 22:17:37',724231,'2024-12-30 22:17:37',957775,0,'','',30,0,0.23354,0.724,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695472,2,26975,0,1,1,1,1,'2024-12-30 22:17:42',751883,'2024-12-30 22:17:43',420474,0,'','',30,0,0.66859,0.751,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695473,2,23730,0,1,1,2,1,'2024-12-30 22:17:43',755165,'2024-12-30 22:17:44',752934,0,'','',30,0,0.99777,0.755,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695474,2,26934,0,1,1,0,1,'2024-12-30 22:17:49',784914,'2024-12-30 22:17:49',926938,0,'','',30,0,0.14202,0.784,0,'Load : 5.17 5.58 5.58 : OK','load_1_min=5.17;9;30 load_5_min=5.58;15;35 load_15_min=5.58;20;40',''),(423695475,2,28491,0,1,1,0,1,'2024-12-30 22:17:52',816416,'2024-12-30 22:17:53',165021,0,'','',30,0,0.3486,0.816,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401310218s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.44;10100000;10100000;0;10',''),(423695476,2,28626,0,1,1,0,1,'2024-12-30 22:17:55',822924,'2024-12-30 22:17:55',828079,0,'','',30,0,0.00515,0.822,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695477,2,28618,0,1,1,0,1,'2024-12-30 22:17:56',846227,'2024-12-30 22:17:56',967362,0,'','',30,0,0.12114,0.846,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695478,2,26948,0,1,1,0,1,'2024-12-30 22:17:57',849264,'2024-12-30 22:17:57',973497,0,'','',30,0,0.12423,0.849,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695479,2,26963,0,1,1,0,1,'2024-12-30 22:18:03',872256,'2024-12-30 22:18:03',917048,0,'','',30,0,0.04479,0.872,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695480,2,26931,0,1,1,0,1,'2024-12-30 22:18:03',874297,'2024-12-30 22:18:03',999217,0,'','',30,0,0.12492,0.874,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=65%',''),(423695481,2,26935,0,1,1,0,1,'2024-12-30 22:18:15',932840,'2024-12-30 22:18:15',943688,0,'','',30,0,0.01085,0.932,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695482,2,26967,0,1,1,1,1,'2024-12-30 22:18:16',960157,'2024-12-30 22:18:17',629020,0,'','',30,0,0.66886,0.96,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423695483,2,26976,0,1,1,0,1,'2024-12-30 22:18:18',970194,'2024-12-30 22:18:19',328165,0,'','',30,0,0.35797,0.97,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401354400s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695484,2,26953,0,1,1,0,1,'2024-12-30 22:18:25',5743,'2024-12-30 22:18:25',136066,0,'','',30,0,0.12291,0.013,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695485,2,26928,0,1,1,3,1,'2024-12-30 22:18:18',972065,'2024-12-30 22:18:25',206245,0,'','',30,0,6.23418,0.972,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695486,2,28619,0,1,1,0,1,'2024-12-30 22:18:28',209939,'2024-12-30 22:18:28',336178,0,'','',30,0,0.12624,0.209,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=0% cpu7=2%',''),(423695487,2,28627,0,1,1,0,1,'2024-12-30 22:18:29',213077,'2024-12-30 22:18:29',551735,0,'','',30,0,0.33866,0.213,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401803364s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695488,2,26949,0,1,1,1,1,'2024-12-30 22:18:29',216171,'2024-12-30 22:18:29',884646,0,'','',30,0,0.66848,0.216,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695489,2,26932,0,1,1,1,1,'2024-12-30 22:18:29',214832,'2024-12-30 22:18:29',884748,0,'','',30,0,0.66992,0.214,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423695490,2,28631,0,1,1,0,1,'2024-12-30 22:18:32',245859,'2024-12-30 22:18:32',548731,0,'','',30,0,0.30287,0.245,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695491,2,28630,0,1,1,0,1,'2024-12-30 22:18:37',276696,'2024-12-30 22:18:37',398373,0,'','',30,0,0.12168,0.276,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695492,2,28623,0,1,1,0,1,'2024-12-30 22:18:37',278724,'2024-12-30 22:18:37',413327,0,'','',30,0,0.1346,0.278,0,'Load : 0.07 0.03 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423695493,2,26964,0,1,1,0,1,'2024-12-30 22:18:38',283942,'2024-12-30 22:18:38',415837,0,'','',30,0,0.1319,0.283,0,'/: 91%left(164825MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695494,2,26943,0,1,1,2,1,'2024-12-30 22:18:38',286354,'2024-12-30 22:18:38',419522,0,'','',30,0,0.13317,0.286,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695495,2,26951,0,1,1,0,1,'2024-12-30 22:18:38',287341,'2024-12-30 22:18:38',445527,0,'','',30,0,0.15819,0.287,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695496,2,26962,0,1,1,0,1,'2024-12-30 22:18:38',289698,'2024-12-30 22:18:38',527241,0,'','',30,0,0.23754,0.289,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695497,2,26929,0,1,1,2,1,'2024-12-30 22:18:41',311649,'2024-12-30 22:18:43',318304,0,'','',30,0,2.00665,0.311,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695498,2,23725,0,1,1,3,1,'2024-12-30 22:18:37',280618,'2024-12-30 22:18:43',517979,0,'','',30,0,6.23736,0.28,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695499,2,26954,0,1,1,0,1,'2024-12-30 22:18:52',374647,'2024-12-30 22:18:52',500383,0,'','',30,0,0.12574,0.374,0,'/var: 36%left(17247MB/48432MB) (>10%) : OK','\'/var\'=31185MB;43589;46010;0;48432',''),(423695500,2,28280,0,1,1,0,1,'2024-12-30 22:18:52',377013,'2024-12-30 22:18:52',502854,0,'','',30,0,0.12584,0.376,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423695501,2,26977,0,1,1,0,1,'2024-12-30 22:18:52',379762,'2024-12-30 22:18:52',521604,0,'','',30,0,0.14184,0.379,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695502,2,26960,0,1,1,0,1,'2024-12-30 22:18:52',378906,'2024-12-30 22:18:52',522187,0,'','',30,0,0.14328,0.378,0,'Load : 1.85 1.75 1.63 : OK','load_1_min=1.85;2;6 load_5_min=1.75;3;7 load_15_min=1.63;4;9',''),(423695503,2,27343,0,1,1,0,1,'2024-12-30 22:18:52',381764,'2024-12-30 22:18:53',155637,0,'','',30,0,0.77387,0.381,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239290697s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695504,2,26978,0,1,1,0,1,'2024-12-30 22:18:53',385891,'2024-12-30 22:18:53',397116,0,'','',30,0,0.01123,0.385,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695505,2,26971,0,1,1,0,1,'2024-12-30 22:18:53',388120,'2024-12-30 22:18:53',511268,0,'','',30,0,0.12315,0.388,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695506,2,28616,0,1,1,0,1,'2024-12-30 22:18:54',392049,'2024-12-30 22:18:54',804518,0,'','',30,0,0.41247,0.391,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695507,2,26965,0,1,1,0,1,'2024-12-30 22:18:56',421222,'2024-12-30 22:18:56',547166,0,'','',30,0,0.12594,0.421,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695508,2,28620,0,1,1,1,1,'2024-12-30 22:18:56',423167,'2024-12-30 22:18:57',0,0,'','',30,0,0.6691,0.423,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695509,2,26946,0,1,1,3,1,'2024-12-30 22:18:57',427488,'2024-12-30 22:18:57',552822,0,'','',30,0,0.12533,0.427,3,'Unknown storage : /raid0 : ERROR','',''),(423695510,2,28284,0,1,1,0,1,'2024-12-30 22:18:58',430640,'2024-12-30 22:18:58',437934,0,'','',30,0,0.00729,0.43,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695511,2,28282,0,1,1,0,1,'2024-12-30 22:18:58',431738,'2024-12-30 22:18:58',568612,0,'','',30,0,0.13687,0.431,0,'Load : 0.05 0.03 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423695512,2,26970,0,1,1,0,1,'2024-12-30 22:18:58',433726,'2024-12-30 22:18:59',431,0,'','',30,0,0.63207,0.433,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695513,2,23726,0,1,1,2,1,'2024-12-30 22:18:58',435986,'2024-12-30 22:19:00',441995,0,'','',30,0,2.00601,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695514,2,26961,0,1,1,0,1,'2024-12-30 22:19:12',516996,'2024-12-30 22:19:12',524500,0,'','',30,0,0.0075,0.516,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695515,2,28637,0,1,1,0,1,'2024-12-30 22:19:12',519051,'2024-12-30 22:19:12',580255,0,'','',30,0,0.0612,0.519,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695516,2,26973,0,1,1,0,1,'2024-12-30 22:19:12',521191,'2024-12-30 22:19:12',643705,0,'','',30,0,0.12251,0.521,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695517,2,26955,0,1,1,0,1,'2024-12-30 22:19:13',524187,'2024-12-30 22:19:13',645083,0,'','',30,0,0.1209,0.524,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=86%',''),(423695518,2,26950,0,1,1,0,1,'2024-12-30 22:19:14',528346,'2024-12-30 22:19:14',866388,0,'','',30,0,0.33804,0.528,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1400998994s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695519,2,26972,0,1,1,3,1,'2024-12-30 22:19:15',530515,'2024-12-30 22:19:15',648759,0,'','',30,0,0.11824,0.53,3,'Unknown storage : /disk1 : ERROR','',''),(423695520,2,26930,0,1,1,0,1,'2024-12-30 22:19:17',560823,'2024-12-30 22:19:17',687053,0,'','',30,0,0.12623,0.56,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695521,2,26944,0,1,1,0,1,'2024-12-30 22:19:17',558845,'2024-12-30 22:19:17',693199,0,'','',30,0,0.13435,0.558,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695522,2,26966,0,1,1,0,1,'2024-12-30 22:19:17',563028,'2024-12-30 22:19:17',693587,0,'','',30,0,0.13056,0.563,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=14% cpu1=16% cpu2=20% cpu3=18%',''),(423695523,2,26956,0,1,1,1,1,'2024-12-30 22:19:17',565119,'2024-12-30 22:19:18',232450,0,'','',30,0,0.66733,0.565,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423695524,2,28281,0,1,1,1,1,'2024-12-30 22:19:17',567195,'2024-12-30 22:19:18',241001,0,'','',30,0,0.67381,0.567,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695525,2,28617,0,1,1,2,1,'2024-12-30 22:19:24',618625,'2024-12-30 22:19:24',996872,0,'','',30,0,0.37825,0.618,2,'No process matching mysqld found : CRITICAL','',''),(423695526,2,28629,0,1,1,0,1,'2024-12-30 22:19:33',677013,'2024-12-30 22:19:33',798838,0,'','',30,0,0.12183,0.676,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695527,2,28638,0,1,1,0,1,'2024-12-30 22:19:52',776787,'2024-12-30 22:19:53',130681,0,'','',30,0,0.35389,0.776,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401322214s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.8;10100000;10100000;0;100',''),(423695528,2,26974,0,1,1,0,1,'2024-12-30 22:20:17',897084,'2024-12-30 22:20:18',1,0,'','',30,0,0.1212,0.897,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423695529,2,28624,0,1,1,0,1,'2024-12-30 22:20:18',903451,'2024-12-30 22:20:19',216715,0,'','',30,0,0.31326,0.903,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695530,2,23728,0,1,1,0,1,'2024-12-30 22:20:23',924608,'2024-12-30 22:20:23',943305,0,'','',30,0,0.0187,0.924,0,'OK - 192.168.77.159: rta 0.686ms, lost 0%','rta=0.686ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695531,2,23729,0,1,1,3,1,'2024-12-30 22:20:17',899181,'2024-12-30 22:20:24',134519,0,'','',30,0,6.23534,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695532,2,26952,0,1,1,0,1,'2024-12-30 22:20:29',965130,'2024-12-30 22:20:29',972718,0,'','',30,0,0.00759,0.965,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695533,2,26969,0,1,1,0,1,'2024-12-30 22:20:30',968388,'2024-12-30 22:20:30',979138,0,'','',30,0,0.01075,0.968,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695534,2,27566,0,1,1,0,1,'2024-12-30 22:20:30',970280,'2024-12-30 22:20:31',27351,0,'','',30,0,0.09505,0.97,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423695535,2,28625,0,1,1,2,1,'2024-12-30 22:20:32',995893,'2024-12-30 22:20:33',7,0,'','',30,0,0.08407,0.995,2,'(null)','',''),(423695536,2,26947,0,1,1,1,1,'2024-12-30 22:20:32',997763,'2024-12-30 22:20:33',127264,0,'','',30,0,0.1295,0.997,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695537,2,26933,0,1,1,0,1,'2024-12-30 22:20:34',78,'2024-12-30 22:20:34',433233,0,'','',30,0,0.43206,1.001,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=827329702s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695538,2,23727,0,1,1,0,1,'2024-12-30 22:20:34',27,'2024-12-30 22:20:35',23507,0,'','',30,0,1.05234,1.003,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260222362s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31890.64;1010000000;1010',''),(423695539,2,28632,0,1,1,2,1,'2024-12-30 22:20:35',42,'2024-12-30 22:20:35',0,0,'','',30,0,0.08521,0.005,2,'(null)','',''),(423695540,2,28628,0,1,1,0,1,'2024-12-30 22:20:35',58,'2024-12-30 22:20:35',130649,0,'','',30,0,0.12337,0.007,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695541,2,26945,0,1,1,0,1,'2024-12-30 22:20:37',15201,'2024-12-30 22:20:37',179821,0,'','',30,0,0.14428,0.035,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695542,2,26968,0,1,1,0,1,'2024-12-30 22:20:37',252,'2024-12-30 22:20:37',204986,0,'','',30,0,0.16749,0.037,0,'Load : 0.07 0.12 0.12 : OK','load_1_min=0.07;9;30 load_5_min=0.12;15;35 load_15_min=0.12;20;40',''),(423695543,2,26957,0,1,1,0,1,'2024-12-30 22:20:37',25290,'2024-12-30 22:20:37',300905,0,'','',30,0,0.23959,0.061,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695544,2,26975,0,1,1,1,1,'2024-12-30 22:20:42',31447,'2024-12-30 22:20:42',752250,0,'','',30,0,0.67692,0.075,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695545,2,23730,0,1,1,2,1,'2024-12-30 22:20:43',7,'2024-12-30 22:20:45',0,0,'','',30,0,2.00579,0.079,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695546,2,26934,0,1,1,0,1,'2024-12-30 22:20:49',0,'2024-12-30 22:20:49',238091,0,'','',30,0,0.14058,0.097,0,'Load : 5.79 5.64 5.59 : OK','load_1_min=5.79;9;30 load_5_min=5.64;15;35 load_15_min=5.59;20;40',''),(423695547,2,28491,0,1,1,0,1,'2024-12-30 22:20:52',113018,'2024-12-30 22:20:52',471993,0,'','',30,0,0.35897,0.112,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401328148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24660;10100000;10100000;0;10000',''),(423695548,2,28626,0,1,1,0,1,'2024-12-30 22:20:55',120495,'2024-12-30 22:20:55',125397,0,'','',30,0,0.0049,0.12,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695549,2,28618,0,1,1,0,1,'2024-12-30 22:20:56',128525,'2024-12-30 22:20:56',250558,0,'','',30,0,0.12203,0.128,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695550,2,26948,0,1,1,0,1,'2024-12-30 22:20:57',134844,'2024-12-30 22:20:57',258848,0,'','',30,0,0.124,0.134,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695551,2,26963,0,1,1,0,1,'2024-12-30 22:21:03',146822,'2024-12-30 22:21:03',214399,0,'','',30,0,0.06758,0.146,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695552,2,26931,0,1,1,0,1,'2024-12-30 22:21:03',171721,'2024-12-30 22:21:03',296061,0,'','',30,0,0.12434,0.171,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=62%',''),(423695553,2,26935,0,1,1,0,1,'2024-12-30 22:21:15',207817,'2024-12-30 22:21:15',216997,0,'','',30,0,0.00918,0.207,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695554,2,26967,0,1,1,1,1,'2024-12-30 22:21:16',224543,'2024-12-30 22:21:16',896349,0,'','',30,0,0.67181,0.224,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423695555,2,26976,0,1,1,0,1,'2024-12-30 22:21:18',230318,'2024-12-30 22:21:18',579192,0,'','',30,0,0.34887,0.23,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401372327s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695556,2,26928,0,1,1,3,1,'2024-12-30 22:21:18',232298,'2024-12-30 22:21:24',467368,0,'','',30,0,6.23507,0.232,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695557,2,26953,0,1,1,0,1,'2024-12-30 22:21:25',278494,'2024-12-30 22:21:25',402301,0,'','',30,0,0.12381,0.278,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695558,2,28619,0,1,1,0,1,'2024-12-30 22:21:28',302959,'2024-12-30 22:21:28',427777,0,'','',30,0,0.12482,0.302,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=6% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423695559,2,28627,0,1,1,0,1,'2024-12-30 22:21:29',306126,'2024-12-30 22:21:29',652030,0,'','',30,0,0.3459,0.306,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401821373s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695560,2,26949,0,1,1,1,1,'2024-12-30 22:21:29',308114,'2024-12-30 22:21:29',979218,0,'','',30,0,0.6711,0.308,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695561,2,26932,0,1,1,1,1,'2024-12-30 22:21:29',310325,'2024-12-30 22:21:30',7765,0,'','',30,0,0.7068,0.31,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423695562,2,28631,0,1,1,0,1,'2024-12-30 22:21:32',368533,'2024-12-30 22:21:32',672179,0,'','',30,0,0.30365,0.368,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695563,2,28630,0,1,1,0,1,'2024-12-30 22:21:37',393354,'2024-12-30 22:21:37',515312,0,'','',30,0,0.12196,0.393,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695564,2,28623,0,1,1,0,1,'2024-12-30 22:21:37',395330,'2024-12-30 22:21:37',529643,0,'','',30,0,0.13431,0.395,0,'Load : 0.06 0.04 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423695565,2,26964,0,1,1,0,1,'2024-12-30 22:21:38',400577,'2024-12-30 22:21:38',527964,0,'','',30,0,0.12739,0.4,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695566,2,26943,0,1,1,2,1,'2024-12-30 22:21:38',403026,'2024-12-30 22:21:38',537819,0,'','',30,0,0.13479,0.402,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695567,2,26951,0,1,1,0,1,'2024-12-30 22:21:38',404100,'2024-12-30 22:21:38',568128,0,'','',30,0,0.16403,0.404,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695568,2,26962,0,1,1,0,1,'2024-12-30 22:21:38',405962,'2024-12-30 22:21:38',658324,0,'','',30,0,0.25236,0.405,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695569,2,26929,0,1,1,2,1,'2024-12-30 22:21:41',426999,'2024-12-30 22:21:43',433374,0,'','',30,0,2.00637,0.426,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695570,2,23725,0,1,1,3,1,'2024-12-30 22:21:37',397428,'2024-12-30 22:21:43',635669,0,'','',30,0,6.23824,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695571,2,26954,0,1,1,0,1,'2024-12-30 22:21:52',498437,'2024-12-30 22:21:52',623629,0,'','',30,0,0.12519,0.498,0,'/var: 36%left(17246MB/48432MB) (>10%) : OK','\'/var\'=31186MB;43589;46010;0;48432',''),(423695572,2,28280,0,1,1,0,1,'2024-12-30 22:21:52',500453,'2024-12-30 22:21:52',626112,0,'','',30,0,0.12566,0.5,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423695573,2,26977,0,1,1,0,1,'2024-12-30 22:21:52',502591,'2024-12-30 22:21:52',643300,0,'','',30,0,0.14071,0.502,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695574,2,26960,0,1,1,0,1,'2024-12-30 22:21:52',504748,'2024-12-30 22:21:52',643956,0,'','',30,0,0.13921,0.504,0,'Load : 1.93 1.85 1.68 : OK','load_1_min=1.93;2;6 load_5_min=1.85;3;7 load_15_min=1.68;4;9',''),(423695575,2,27343,0,1,1,0,1,'2024-12-30 22:21:52',506879,'2024-12-30 22:21:53',300410,0,'','',30,0,0.79353,0.506,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239308710s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695576,2,26978,0,1,1,0,1,'2024-12-30 22:21:53',510673,'2024-12-30 22:21:53',519378,0,'','',30,0,0.0087,0.51,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695577,2,26971,0,1,1,0,1,'2024-12-30 22:21:53',512950,'2024-12-30 22:21:53',635916,0,'','',30,0,0.12297,0.512,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695578,2,28616,0,1,1,0,1,'2024-12-30 22:21:54',516148,'2024-12-30 22:21:54',930973,0,'','',30,0,0.41482,0.516,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695579,2,26965,0,1,1,0,1,'2024-12-30 22:21:56',538012,'2024-12-30 22:21:56',665931,0,'','',30,0,0.12792,0.537,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695580,2,28620,0,1,1,1,1,'2024-12-30 22:21:56',540097,'2024-12-30 22:21:57',208018,0,'','',30,0,0.66792,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695581,2,26946,0,1,1,3,1,'2024-12-30 22:21:57',549265,'2024-12-30 22:21:57',674603,0,'','',30,0,0.12534,0.549,3,'Unknown storage : /raid0 : ERROR','',''),(423695582,2,28284,0,1,1,0,1,'2024-12-30 22:21:58',553372,'2024-12-30 22:21:58',558719,0,'','',30,0,0.00535,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695583,2,28282,0,1,1,0,1,'2024-12-30 22:21:58',555316,'2024-12-30 22:21:58',689660,0,'','',30,0,0.13434,0.555,0,'Load : 0.04 0.04 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423695584,2,26970,0,1,1,0,1,'2024-12-30 22:21:58',556453,'2024-12-30 22:21:59',194185,0,'','',30,0,0.63773,0.556,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695585,2,23726,0,1,1,2,1,'2024-12-30 22:21:58',558435,'2024-12-30 22:21:59',551196,0,'','',30,0,0.99276,0.558,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695586,2,26961,0,1,1,0,1,'2024-12-30 22:22:12',632682,'2024-12-30 22:22:12',640549,0,'','',30,0,0.00787,0.632,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695587,2,28637,0,1,1,0,1,'2024-12-30 22:22:12',634680,'2024-12-30 22:22:12',700776,0,'','',30,0,0.0661,0.634,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695588,2,26973,0,1,1,0,1,'2024-12-30 22:22:12',636866,'2024-12-30 22:22:12',757927,0,'','',30,0,0.12106,0.636,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695589,2,26955,0,1,1,0,1,'2024-12-30 22:22:13',639873,'2024-12-30 22:22:13',760954,0,'','',30,0,0.12108,0.639,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423695590,2,26950,0,1,1,0,1,'2024-12-30 22:22:14',643034,'2024-12-30 22:22:14',981313,0,'','',30,0,0.33828,0.643,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401017008s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695591,2,26972,0,1,1,3,1,'2024-12-30 22:22:15',646247,'2024-12-30 22:22:15',765166,0,'','',30,0,0.11892,0.646,3,'Unknown storage : /disk1 : ERROR','',''),(423695592,2,26930,0,1,1,0,1,'2024-12-30 22:22:17',683571,'2024-12-30 22:22:17',810080,0,'','',30,0,0.12651,0.683,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695593,2,26966,0,1,1,0,1,'2024-12-30 22:22:17',687761,'2024-12-30 22:22:17',818264,0,'','',30,0,0.1305,0.687,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=16% cpu1=20% cpu2=22% cpu3=20%',''),(423695594,2,26944,0,1,1,0,1,'2024-12-30 22:22:17',685552,'2024-12-30 22:22:17',822757,0,'','',30,0,0.1372,0.685,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695595,2,26956,0,1,1,1,1,'2024-12-30 22:22:17',689911,'2024-12-30 22:22:18',356854,0,'','',30,0,0.66694,0.689,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423695596,2,28281,0,1,1,1,1,'2024-12-30 22:22:17',692058,'2024-12-30 22:22:18',358299,0,'','',30,0,0.66624,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695597,2,28617,0,1,1,2,1,'2024-12-30 22:22:24',736624,'2024-12-30 22:22:25',113945,0,'','',30,0,0.37732,0.736,2,'No process matching mysqld found : CRITICAL','',''),(423695598,2,28629,0,1,1,0,1,'2024-12-30 22:22:33',787124,'2024-12-30 22:22:33',908595,0,'','',30,0,0.12147,0.787,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695599,2,28638,0,1,1,0,1,'2024-12-30 22:22:52',889999,'2024-12-30 22:22:53',240704,0,'','',30,0,0.3507,0.889,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401340226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.24;10100000;10100000;0;10',''),(423695600,2,26974,0,1,1,0,1,'2024-12-30 22:23:17',5645,'2024-12-30 22:23:17',133337,0,'','',30,0,0.12032,0.012,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423695601,2,28624,0,1,1,0,1,'2024-12-30 22:23:18',1,'2024-12-30 22:23:18',321771,0,'','',30,0,0.3035,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695602,2,23728,0,1,1,0,1,'2024-12-30 22:23:23',12826,'2024-12-30 22:23:23',328,0,'','',30,0,0.02007,0.03,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695603,2,23729,0,1,1,3,1,'2024-12-30 22:23:17',6702,'2024-12-30 22:23:23',250068,0,'','',30,0,6.23501,0.015,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695604,2,26952,0,1,1,0,1,'2024-12-30 22:23:29',52,'2024-12-30 22:23:29',30179,0,'','',30,0,0.00775,0.064,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695605,2,26969,0,1,1,0,1,'2024-12-30 22:23:30',6,'2024-12-30 22:23:30',0,0,'','',30,0,0.01223,0.069,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695606,2,27566,0,1,1,0,1,'2024-12-30 22:23:30',56,'2024-12-30 22:23:30',138292,0,'','',30,0,0.06741,0.07,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423695607,2,28625,0,1,1,2,1,'2024-12-30 22:23:32',508,'2024-12-30 22:23:32',162200,0,'','',30,0,0.08471,0.077,2,'(null)','',''),(423695608,2,26947,0,1,1,1,1,'2024-12-30 22:23:32',7,'2024-12-30 22:23:32',209107,0,'','',30,0,0.12964,0.079,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695609,2,26933,0,1,1,0,1,'2024-12-30 22:23:34',0,'2024-12-30 22:23:34',485638,0,'','',30,0,0.39975,0.085,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=827347712s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695610,2,23727,0,1,1,0,1,'2024-12-30 22:23:34',0,'2024-12-30 22:23:35',174438,0,'','',30,0,1.08627,0.088,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1260240371s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31655.2;1010000000;10100',''),(423695611,2,28632,0,1,1,2,1,'2024-12-30 22:23:35',0,'2024-12-30 22:23:35',175637,0,'','',30,0,0.08537,0.09,2,'(null)','',''),(423695612,2,28628,0,1,1,0,1,'2024-12-30 22:23:35',0,'2024-12-30 22:23:35',215338,0,'','',30,0,0.1226,0.092,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695613,2,26945,0,1,1,0,1,'2024-12-30 22:23:37',122915,'2024-12-30 22:23:37',254018,0,'','',30,0,0.1311,0.122,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695614,2,26968,0,1,1,0,1,'2024-12-30 22:23:37',124902,'2024-12-30 22:23:37',271633,0,'','',30,0,0.14673,0.124,0,'Load : 0.00 0.06 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.09;20;40',''),(423695615,2,26957,0,1,1,0,1,'2024-12-30 22:23:37',127026,'2024-12-30 22:23:37',360880,0,'','',30,0,0.23385,0.126,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695616,2,26975,0,1,1,1,1,'2024-12-30 22:23:42',147088,'2024-12-30 22:23:42',814984,0,'','',30,0,0.6679,0.147,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695617,2,23730,0,1,1,2,1,'2024-12-30 22:23:43',150189,'2024-12-30 22:23:45',157125,0,'','',30,0,2.00694,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695618,2,26934,0,1,1,0,1,'2024-12-30 22:23:49',178123,'2024-12-30 22:23:49',329474,0,'','',30,0,0.15135,0.178,0,'Load : 5.82 5.55 5.55 : OK','load_1_min=5.82;9;30 load_5_min=5.55;15;35 load_15_min=5.55;20;40',''),(423695619,2,28491,0,1,1,0,1,'2024-12-30 22:23:52',205637,'2024-12-30 22:23:52',554103,0,'','',30,0,0.34847,0.205,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401346157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.72;10100000;10100000;0;10',''),(423695620,2,28626,0,1,1,0,1,'2024-12-30 22:23:55',211108,'2024-12-30 22:23:55',216207,0,'','',30,0,0.0051,0.211,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695621,2,28618,0,1,1,0,1,'2024-12-30 22:23:56',235622,'2024-12-30 22:23:56',356645,0,'','',30,0,0.12102,0.235,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695622,2,26948,0,1,1,0,1,'2024-12-30 22:23:57',238453,'2024-12-30 22:23:57',361880,0,'','',30,0,0.12343,0.238,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423695623,2,26963,0,1,1,0,1,'2024-12-30 22:24:03',263441,'2024-12-30 22:24:03',308166,0,'','',30,0,0.04473,0.263,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695624,2,26931,0,1,1,0,1,'2024-12-30 22:24:03',265480,'2024-12-30 22:24:03',394045,0,'','',30,0,0.12857,0.265,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423695625,2,26935,0,1,1,0,1,'2024-12-30 22:24:15',326138,'2024-12-30 22:24:15',413967,0,'','',30,0,0.08783,0.326,0,'OK - 84.38.95.222: rta 4.127ms, lost 0%','rta=4.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695626,2,26967,0,1,1,1,1,'2024-12-30 22:24:16',347520,'2024-12-30 22:24:17',5820,0,'','',30,0,0.66575,0.347,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423695627,2,26976,0,1,1,0,1,'2024-12-30 22:24:18',351744,'2024-12-30 22:24:18',698873,0,'','',30,0,0.34713,0.351,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401390341s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695628,2,26928,0,1,1,3,1,'2024-12-30 22:24:18',353713,'2024-12-30 22:24:24',588344,0,'','',30,0,6.23463,0.353,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695629,2,26953,0,1,1,0,1,'2024-12-30 22:24:25',390898,'2024-12-30 22:24:25',514358,0,'','',30,0,0.12346,0.39,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695630,2,28619,0,1,1,0,1,'2024-12-30 22:24:28',423369,'2024-12-30 22:24:28',547385,0,'','',30,0,0.12402,0.423,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423695631,2,28627,0,1,1,0,1,'2024-12-30 22:24:29',427556,'2024-12-30 22:24:29',763125,0,'','',30,0,0.33557,0.427,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401839384s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695632,2,26949,0,1,1,1,1,'2024-12-30 22:24:29',429534,'2024-12-30 22:24:30',0,0,'','',30,0,0.66979,0.429,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695633,2,26932,0,1,1,1,1,'2024-12-30 22:24:29',431755,'2024-12-30 22:24:30',100100,0,'','',30,0,0.66834,0.431,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423695634,2,28631,0,1,1,0,1,'2024-12-30 22:24:32',486601,'2024-12-30 22:24:32',787438,0,'','',30,0,0.30084,0.486,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695635,2,28630,0,1,1,0,1,'2024-12-30 22:24:37',510435,'2024-12-30 22:24:37',632477,0,'','',30,0,0.12204,0.51,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695636,2,28623,0,1,1,0,1,'2024-12-30 22:24:37',512436,'2024-12-30 22:24:37',647250,0,'','',30,0,0.13481,0.512,0,'Load : 0.05 0.04 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423695637,2,26964,0,1,1,0,1,'2024-12-30 22:24:38',518687,'2024-12-30 22:24:38',645491,0,'','',30,0,0.1268,0.518,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695638,2,26943,0,1,1,2,1,'2024-12-30 22:24:38',521142,'2024-12-30 22:24:38',651275,0,'','',30,0,0.13013,0.521,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695639,2,26951,0,1,1,0,1,'2024-12-30 22:24:38',522012,'2024-12-30 22:24:38',677793,0,'','',30,0,0.15578,0.521,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695640,2,26962,0,1,1,0,1,'2024-12-30 22:24:38',524180,'2024-12-30 22:24:38',782360,0,'','',30,0,0.25818,0.524,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695641,2,26929,0,1,1,2,1,'2024-12-30 22:24:41',548493,'2024-12-30 22:24:43',554351,0,'','',30,0,2.00586,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695642,2,23725,0,1,1,3,1,'2024-12-30 22:24:37',514670,'2024-12-30 22:24:43',752706,0,'','',30,0,6.23804,0.514,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695643,2,26954,0,1,1,0,1,'2024-12-30 22:24:52',617239,'2024-12-30 22:24:52',742449,0,'','',30,0,0.12521,0.617,0,'/var: 36%left(17246MB/48432MB) (>10%) : OK','\'/var\'=31186MB;43589;46010;0;48432',''),(423695644,2,28280,0,1,1,0,1,'2024-12-30 22:24:52',618321,'2024-12-30 22:24:52',749817,0,'','',30,0,0.1315,0.618,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423695645,2,26977,0,1,1,0,1,'2024-12-30 22:24:52',620308,'2024-12-30 22:24:52',760637,0,'','',30,0,0.14033,0.62,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695646,2,26960,0,1,1,0,1,'2024-12-30 22:24:52',621973,'2024-12-30 22:24:52',770748,0,'','',30,0,0.14877,0.621,0,'Load : 1.66 1.79 1.69 : OK','load_1_min=1.66;2;6 load_5_min=1.79;3;7 load_15_min=1.69;4;9',''),(423695647,2,27343,0,1,1,0,1,'2024-12-30 22:24:52',624088,'2024-12-30 22:24:53',415013,0,'','',30,0,0.79092,0.624,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239326722s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695648,2,26978,0,1,1,0,1,'2024-12-30 22:24:53',629132,'2024-12-30 22:24:53',637884,0,'','',30,0,0.00875,0.629,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695649,2,26971,0,1,1,0,1,'2024-12-30 22:24:53',631389,'2024-12-30 22:24:53',753624,0,'','',30,0,0.12223,0.631,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695650,2,28616,0,1,1,0,1,'2024-12-30 22:24:54',634218,'2024-12-30 22:24:55',19852,0,'','',30,0,0.4124,0.634,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695651,2,26965,0,1,1,0,1,'2024-12-30 22:24:56',655383,'2024-12-30 22:24:56',783210,0,'','',30,0,0.12783,0.655,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695652,2,28620,0,1,1,1,1,'2024-12-30 22:24:56',657076,'2024-12-30 22:24:57',324685,0,'','',30,0,0.66761,0.657,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695653,2,26946,0,1,1,3,1,'2024-12-30 22:24:57',662967,'2024-12-30 22:24:57',789287,0,'','',30,0,0.12632,0.662,3,'Unknown storage : /raid0 : ERROR','',''),(423695654,2,28284,0,1,1,0,1,'2024-12-30 22:24:58',666012,'2024-12-30 22:24:58',671179,0,'','',30,0,0.00517,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695655,2,28282,0,1,1,0,1,'2024-12-30 22:24:58',668017,'2024-12-30 22:24:58',802031,0,'','',30,0,0.13401,0.667,0,'Load : 0.03 0.04 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423695656,2,26970,0,1,1,0,1,'2024-12-30 22:24:58',670144,'2024-12-30 22:24:59',282672,0,'','',30,0,0.61253,0.67,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695657,2,23726,0,1,1,2,1,'2024-12-30 22:24:58',672416,'2024-12-30 22:25:00',679685,0,'','',30,0,2.00727,0.672,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695658,2,26961,0,1,1,0,1,'2024-12-30 22:25:12',746585,'2024-12-30 22:25:12',755143,0,'','',30,0,0.00856,0.746,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695659,2,28637,0,1,1,0,1,'2024-12-30 22:25:12',748741,'2024-12-30 22:25:12',819984,0,'','',30,0,0.07124,0.748,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695660,2,26973,0,1,1,0,1,'2024-12-30 22:25:12',750713,'2024-12-30 22:25:12',873113,0,'','',30,0,0.1224,0.75,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695661,2,26955,0,1,1,0,1,'2024-12-30 22:25:13',753834,'2024-12-30 22:25:13',875468,0,'','',30,0,0.12163,0.753,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423695662,2,26950,0,1,1,0,1,'2024-12-30 22:25:14',755908,'2024-12-30 22:25:15',0,0,'','',30,0,0.33356,0.755,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401035023s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695663,2,26972,0,1,1,3,1,'2024-12-30 22:25:15',760070,'2024-12-30 22:25:15',881599,0,'','',30,0,0.12153,0.76,3,'Unknown storage : /disk1 : ERROR','',''),(423695664,2,26930,0,1,1,0,1,'2024-12-30 22:25:17',796220,'2024-12-30 22:25:17',924284,0,'','',30,0,0.12806,0.796,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695665,2,26944,0,1,1,0,1,'2024-12-30 22:25:17',800258,'2024-12-30 22:25:17',928883,0,'','',30,0,0.12862,0.8,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695666,2,26966,0,1,1,0,1,'2024-12-30 22:25:17',798541,'2024-12-30 22:25:17',931564,0,'','',30,0,0.13302,0.798,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=13% cpu1=16% cpu2=19% cpu3=16%',''),(423695667,2,28281,0,1,1,1,1,'2024-12-30 22:25:17',803278,'2024-12-30 22:25:18',466321,0,'','',30,0,0.66304,0.803,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695668,2,26956,0,1,1,1,1,'2024-12-30 22:25:17',801270,'2024-12-30 22:25:18',470936,0,'','',30,0,0.66967,0.801,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423695669,2,28617,0,1,1,2,1,'2024-12-30 22:25:24',849467,'2024-12-30 22:25:25',228006,0,'','',30,0,0.37854,0.849,2,'No process matching mysqld found : CRITICAL','',''),(423695670,2,28629,0,1,1,0,1,'2024-12-30 22:25:33',890987,'2024-12-30 22:25:34',5276,0,'','',30,0,0.12125,0.89,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695671,2,28638,0,1,1,0,1,'2024-12-30 22:25:52',983160,'2024-12-30 22:25:53',342000,0,'','',30,0,0.35884,0.983,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401358235s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.04;10100000;10100000;0;10',''),(423695672,2,26974,0,1,1,0,1,'2024-12-30 22:26:17',62,'2024-12-30 22:26:17',196229,0,'','',30,0,0.11932,0.076,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695673,2,28624,0,1,1,0,1,'2024-12-30 22:26:18',0,'2024-12-30 22:26:18',395652,0,'','',30,0,0.31233,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695674,2,23728,0,1,1,0,1,'2024-12-30 22:26:23',114415,'2024-12-30 22:26:23',134125,0,'','',30,0,0.01971,0.114,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695675,2,23729,0,1,1,3,1,'2024-12-30 22:26:17',7,'2024-12-30 22:26:23',316080,0,'','',30,0,6.23726,0.078,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695676,2,26952,0,1,1,0,1,'2024-12-30 22:26:29',143892,'2024-12-30 22:26:29',152001,0,'','',30,0,0.00811,0.143,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695677,2,26969,0,1,1,0,1,'2024-12-30 22:26:30',148105,'2024-12-30 22:26:30',159534,0,'','',30,0,0.01143,0.148,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695678,2,27566,0,1,1,0,1,'2024-12-30 22:26:30',150008,'2024-12-30 22:26:30',219010,0,'','',30,0,0.069,0.149,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423695679,2,28625,0,1,1,2,1,'2024-12-30 22:26:32',164618,'2024-12-30 22:26:32',249029,0,'','',30,0,0.08441,0.164,2,'(null)','',''),(423695680,2,26947,0,1,1,1,1,'2024-12-30 22:26:32',166516,'2024-12-30 22:26:32',295881,0,'','',30,0,0.12937,0.166,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695681,2,26933,0,1,1,0,1,'2024-12-30 22:26:34',172037,'2024-12-30 22:26:34',949544,0,'','',30,0,0.77751,0.171,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=827365722s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695682,2,23727,0,1,1,0,1,'2024-12-30 22:26:34',174294,'2024-12-30 22:26:35',228053,0,'','',30,0,1.05376,0.174,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260258382s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31321.36;1010000000;1010',''),(423695683,2,28632,0,1,1,2,1,'2024-12-30 22:26:35',177050,'2024-12-30 22:26:35',261487,0,'','',30,0,0.08444,0.176,2,'(null)','',''),(423695684,2,28628,0,1,1,0,1,'2024-12-30 22:26:35',179300,'2024-12-30 22:26:35',302278,0,'','',30,0,0.12298,0.179,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695685,2,26945,0,1,1,0,1,'2024-12-30 22:26:37',233268,'2024-12-30 22:26:37',368519,0,'','',30,0,0.13525,0.233,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695686,2,26968,0,1,1,0,1,'2024-12-30 22:26:37',235276,'2024-12-30 22:26:37',382694,0,'','',30,0,0.14742,0.235,0,'Load : 0.67 0.38 0.20 : OK','load_1_min=0.67;9;30 load_5_min=0.38;15;35 load_15_min=0.20;20;40',''),(423695687,2,26957,0,1,1,0,1,'2024-12-30 22:26:37',237362,'2024-12-30 22:26:37',470729,0,'','',30,0,0.23337,0.237,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695688,2,26975,0,1,1,1,1,'2024-12-30 22:26:42',266078,'2024-12-30 22:26:42',936234,0,'','',30,0,0.67016,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695689,2,23730,0,1,1,2,1,'2024-12-30 22:26:43',270253,'2024-12-30 22:26:45',277270,0,'','',30,0,2.00702,0.27,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695690,2,26934,0,1,1,0,1,'2024-12-30 22:26:49',308254,'2024-12-30 22:26:49',447965,0,'','',30,0,0.13971,0.308,0,'Load : 5.61 5.40 5.48 : OK','load_1_min=5.61;9;30 load_5_min=5.40;15;35 load_15_min=5.48;20;40',''),(423695691,2,28491,0,1,1,0,1,'2024-12-30 22:26:52',335745,'2024-12-30 22:26:52',684028,0,'','',30,0,0.34828,0.335,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401364170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24655.84;10100000;10100000;0;10',''),(423695692,2,28626,0,1,1,0,1,'2024-12-30 22:26:55',343255,'2024-12-30 22:26:55',348303,0,'','',30,0,0.00505,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695693,2,28618,0,1,1,0,1,'2024-12-30 22:26:56',357762,'2024-12-30 22:26:56',478794,0,'','',30,0,0.12103,0.357,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695694,2,26948,0,1,1,0,1,'2024-12-30 22:26:57',361597,'2024-12-30 22:26:57',487860,0,'','',30,0,0.12626,0.361,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695695,2,26963,0,1,1,0,1,'2024-12-30 22:27:03',399592,'2024-12-30 22:27:03',446526,0,'','',30,0,0.04693,0.399,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695696,2,26931,0,1,1,0,1,'2024-12-30 22:27:03',400651,'2024-12-30 22:27:03',522562,0,'','',30,0,0.12191,0.4,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=65%',''),(423695697,2,26935,0,1,1,0,1,'2024-12-30 22:27:15',455815,'2024-12-30 22:27:15',467814,0,'','',30,0,0.012,0.455,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695698,2,26967,0,1,1,1,1,'2024-12-30 22:27:16',469383,'2024-12-30 22:27:17',135934,0,'','',30,0,0.66655,0.469,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423695699,2,26976,0,1,1,0,1,'2024-12-30 22:27:18',473318,'2024-12-30 22:27:18',830724,0,'','',30,0,0.35741,0.473,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401408355s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695700,2,26928,0,1,1,3,1,'2024-12-30 22:27:18',475049,'2024-12-30 22:27:24',712364,0,'','',30,0,6.23731,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695701,2,26953,0,1,1,0,1,'2024-12-30 22:27:25',533278,'2024-12-30 22:27:25',657300,0,'','',30,0,0.12402,0.533,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695702,2,28619,0,1,1,0,1,'2024-12-30 22:27:28',560086,'2024-12-30 22:27:28',684217,0,'','',30,0,0.12413,0.56,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423695703,2,28627,0,1,1,0,1,'2024-12-30 22:27:29',563177,'2024-12-30 22:27:29',899608,0,'','',30,0,0.33643,0.563,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401857397s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695704,2,26949,0,1,1,1,1,'2024-12-30 22:27:29',565155,'2024-12-30 22:27:30',235249,0,'','',30,0,0.67009,0.565,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695705,2,26932,0,1,1,1,1,'2024-12-30 22:27:29',567391,'2024-12-30 22:27:30',236842,0,'','',30,0,0.66945,0.567,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423695706,2,28631,0,1,1,0,1,'2024-12-30 22:27:32',601547,'2024-12-30 22:27:32',907168,0,'','',30,0,0.30562,0.601,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695707,2,28630,0,1,1,0,1,'2024-12-30 22:27:37',626380,'2024-12-30 22:27:37',748925,0,'','',30,0,0.12255,0.626,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695708,2,28623,0,1,1,0,1,'2024-12-30 22:27:37',628423,'2024-12-30 22:27:37',768126,0,'','',30,0,0.1397,0.628,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423695709,2,26964,0,1,1,0,1,'2024-12-30 22:27:38',633600,'2024-12-30 22:27:38',760079,0,'','',30,0,0.12648,0.633,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695710,2,26943,0,1,1,2,1,'2024-12-30 22:27:38',636032,'2024-12-30 22:27:38',764123,0,'','',30,0,0.12809,0.636,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695711,2,26951,0,1,1,0,1,'2024-12-30 22:27:38',638189,'2024-12-30 22:27:38',791032,0,'','',30,0,0.15284,0.638,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695712,2,26962,0,1,1,0,1,'2024-12-30 22:27:38',640394,'2024-12-30 22:27:38',882950,0,'','',30,0,0.24256,0.64,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695713,2,26929,0,1,1,2,1,'2024-12-30 22:27:41',673033,'2024-12-30 22:27:43',679141,0,'','',30,0,2.00611,0.673,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695714,2,23725,0,1,1,3,1,'2024-12-30 22:27:37',630530,'2024-12-30 22:27:43',868632,0,'','',30,0,6.2381,0.63,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695715,2,26954,0,1,1,0,1,'2024-12-30 22:27:52',727827,'2024-12-30 22:27:52',851277,0,'','',30,0,0.12345,0.727,0,'/var: 36%left(17245MB/48432MB) (>10%) : OK','\'/var\'=31187MB;43589;46010;0;48432',''),(423695716,2,28280,0,1,1,0,1,'2024-12-30 22:27:52',729867,'2024-12-30 22:27:52',859040,0,'','',30,0,0.12917,0.729,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423695717,2,26977,0,1,1,0,1,'2024-12-30 22:27:52',731922,'2024-12-30 22:27:52',871585,0,'','',30,0,0.13966,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695718,2,26960,0,1,1,0,1,'2024-12-30 22:27:52',733538,'2024-12-30 22:27:52',878364,0,'','',30,0,0.14483,0.733,0,'Load : 1.56 1.69 1.67 : OK','load_1_min=1.56;2;6 load_5_min=1.69;3;7 load_15_min=1.67;4;9',''),(423695719,2,27343,0,1,1,0,1,'2024-12-30 22:27:52',735950,'2024-12-30 22:27:53',521176,0,'','',30,0,0.78523,0.735,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239344735s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695720,2,26978,0,1,1,0,1,'2024-12-30 22:27:53',739565,'2024-12-30 22:27:53',750725,0,'','',30,0,0.01116,0.739,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695721,2,26971,0,1,1,0,1,'2024-12-30 22:27:53',740533,'2024-12-30 22:27:53',864554,0,'','',30,0,0.12402,0.74,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695722,2,28616,0,1,1,0,1,'2024-12-30 22:27:54',743669,'2024-12-30 22:27:55',156380,0,'','',30,0,0.41271,0.743,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695723,2,26965,0,1,1,0,1,'2024-12-30 22:27:56',764639,'2024-12-30 22:27:56',900792,0,'','',30,0,0.13615,0.764,0,'/var: 98%left(48160MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695724,2,28620,0,1,1,1,1,'2024-12-30 22:27:56',766566,'2024-12-30 22:27:57',432051,0,'','',30,0,0.66548,0.766,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695725,2,26946,0,1,1,3,1,'2024-12-30 22:27:57',770115,'2024-12-30 22:27:57',895369,0,'','',30,0,0.12525,0.77,3,'Unknown storage : /raid0 : ERROR','',''),(423695726,2,28284,0,1,1,0,1,'2024-12-30 22:27:58',773272,'2024-12-30 22:27:58',778479,0,'','',30,0,0.00521,0.773,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695727,2,28282,0,1,1,0,1,'2024-12-30 22:27:58',775228,'2024-12-30 22:27:58',909733,0,'','',30,0,0.13451,0.775,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423695728,2,26970,0,1,1,0,1,'2024-12-30 22:27:58',777406,'2024-12-30 22:27:59',392111,0,'','',30,0,0.6147,0.777,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695729,2,23726,0,1,1,2,1,'2024-12-30 22:27:58',779389,'2024-12-30 22:28:00',786732,0,'','',30,0,2.00734,0.779,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695730,2,26961,0,1,1,0,1,'2024-12-30 22:28:12',868623,'2024-12-30 22:28:12',877556,0,'','',30,0,0.00893,0.868,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695731,2,28637,0,1,1,0,1,'2024-12-30 22:28:12',870315,'2024-12-30 22:28:12',941034,0,'','',30,0,0.07072,0.87,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695732,2,26973,0,1,1,0,1,'2024-12-30 22:28:12',871679,'2024-12-30 22:28:12',994112,0,'','',30,0,0.12243,0.871,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695733,2,26955,0,1,1,0,1,'2024-12-30 22:28:13',874467,'2024-12-30 22:28:13',997514,0,'','',30,0,0.12305,0.874,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423695734,2,26950,0,1,1,0,1,'2024-12-30 22:28:14',878528,'2024-12-30 22:28:15',212380,0,'','',30,0,0.33385,0.878,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401053039s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695735,2,26972,0,1,1,3,1,'2024-12-30 22:28:15',881710,'2024-12-30 22:28:16',476,0,'','',30,0,0.11902,0.881,3,'Unknown storage : /disk1 : ERROR','',''),(423695736,2,26930,0,1,1,0,1,'2024-12-30 22:28:17',901039,'2024-12-30 22:28:18',2,0,'','',30,0,0.1272,0.901,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695737,2,26944,0,1,1,0,1,'2024-12-30 22:28:17',903044,'2024-12-30 22:28:18',13993,0,'','',30,0,0.13021,0.903,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695738,2,26966,0,1,1,0,1,'2024-12-30 22:28:17',905103,'2024-12-30 22:28:18',15793,0,'','',30,0,0.13156,0.905,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=15% cpu1=18% cpu2=21% cpu3=19%',''),(423695739,2,28281,0,1,1,1,1,'2024-12-30 22:28:17',906112,'2024-12-30 22:28:18',584634,0,'','',30,0,0.67852,0.906,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695740,2,26956,0,1,1,1,1,'2024-12-30 22:28:17',907948,'2024-12-30 22:28:18',585376,0,'','',30,0,0.67743,0.907,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423695741,2,28617,0,1,1,2,1,'2024-12-30 22:28:24',967743,'2024-12-30 22:28:25',345654,0,'','',30,0,0.37791,0.967,2,'No process matching mysqld found : CRITICAL','',''),(423695742,2,28629,0,1,1,0,1,'2024-12-30 22:28:33',10453,'2024-12-30 22:28:33',146349,0,'','',30,0,0.12202,0.024,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695743,2,28638,0,1,1,0,1,'2024-12-30 22:28:52',0,'2024-12-30 22:28:52',443525,0,'','',30,0,0.35243,0.09,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401376146s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24772.4;10100000;10100000;0;100',''),(423695744,2,26974,0,1,1,0,1,'2024-12-30 22:29:17',205487,'2024-12-30 22:29:17',324287,0,'','',30,0,0.1188,0.205,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695745,2,28624,0,1,1,0,1,'2024-12-30 22:29:18',210854,'2024-12-30 22:29:18',524444,0,'','',30,0,0.31359,0.21,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695746,2,23728,0,1,1,0,1,'2024-12-30 22:29:23',234120,'2024-12-30 22:29:23',254352,0,'','',30,0,0.02023,0.234,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695747,2,23729,0,1,1,3,1,'2024-12-30 22:29:17',207413,'2024-12-30 22:29:23',443404,0,'','',30,0,6.23599,0.207,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695748,2,26952,0,1,1,0,1,'2024-12-30 22:29:29',274584,'2024-12-30 22:29:29',282403,0,'','',30,0,0.00782,0.274,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695749,2,26969,0,1,1,0,1,'2024-12-30 22:29:30',277938,'2024-12-30 22:29:30',288777,0,'','',30,0,0.01084,0.277,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695750,2,27566,0,1,1,0,1,'2024-12-30 22:29:30',279867,'2024-12-30 22:29:30',350405,0,'','',30,0,0.07054,0.279,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423695751,2,28625,0,1,1,2,1,'2024-12-30 22:29:32',302491,'2024-12-30 22:29:32',386539,0,'','',30,0,0.08405,0.302,2,'(null)','',''),(423695752,2,26947,0,1,1,1,1,'2024-12-30 22:29:32',304416,'2024-12-30 22:29:32',433653,0,'','',30,0,0.12924,0.304,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695753,2,26933,0,1,1,0,1,'2024-12-30 22:29:34',310000,'2024-12-30 22:29:34',763053,0,'','',30,0,0.45305,0.309,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827383737s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695754,2,23727,0,1,1,0,1,'2024-12-30 22:29:34',312175,'2024-12-30 22:29:35',359701,0,'','',30,0,1.04753,0.312,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260276396s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30739.36;1010000000;1010',''),(423695755,2,28632,0,1,1,2,1,'2024-12-30 22:29:35',316163,'2024-12-30 22:29:35',403198,0,'','',30,0,0.08704,0.315,2,'(null)','',''),(423695756,2,28628,0,1,1,0,1,'2024-12-30 22:29:35',317054,'2024-12-30 22:29:35',439526,0,'','',30,0,0.12247,0.317,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695757,2,26945,0,1,1,0,1,'2024-12-30 22:29:37',383400,'2024-12-30 22:29:37',516133,0,'','',30,0,0.13273,0.383,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695758,2,26968,0,1,1,0,1,'2024-12-30 22:29:37',385572,'2024-12-30 22:29:37',533358,0,'','',30,0,0.14779,0.385,0,'Load : 0.08 0.23 0.17 : OK','load_1_min=0.08;9;30 load_5_min=0.23;15;35 load_15_min=0.17;20;40',''),(423695759,2,26957,0,1,1,0,1,'2024-12-30 22:29:37',387474,'2024-12-30 22:29:37',620202,0,'','',30,0,0.23273,0.387,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695760,2,26975,0,1,1,1,1,'2024-12-30 22:29:42',410700,'2024-12-30 22:29:43',4010,0,'','',30,0,0.66583,0.41,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695761,2,23730,0,1,1,2,1,'2024-12-30 22:29:43',414086,'2024-12-30 22:29:45',419903,0,'','',30,0,2.00582,0.414,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695762,2,26934,0,1,1,0,1,'2024-12-30 22:29:49',449408,'2024-12-30 22:29:49',592667,0,'','',30,0,0.14326,0.449,0,'Load : 5.66 5.48 5.49 : OK','load_1_min=5.66;9;30 load_5_min=5.48;15;35 load_15_min=5.49;20;40',''),(423695763,2,28491,0,1,1,0,1,'2024-12-30 22:29:52',476168,'2024-12-30 22:29:52',824508,0,'','',30,0,0.34834,0.476,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401382184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.56;10100000;10100000;0;10',''),(423695764,2,28626,0,1,1,0,1,'2024-12-30 22:29:55',482023,'2024-12-30 22:29:55',487604,0,'','',30,0,0.00558,0.481,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695765,2,28618,0,1,1,0,1,'2024-12-30 22:29:56',496237,'2024-12-30 22:29:56',617696,0,'','',30,0,0.12146,0.496,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695766,2,26948,0,1,1,0,1,'2024-12-30 22:29:57',499462,'2024-12-30 22:29:57',624641,0,'','',30,0,0.12518,0.499,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695767,2,26963,0,1,1,0,1,'2024-12-30 22:30:03',521972,'2024-12-30 22:30:03',566636,0,'','',30,0,0.04466,0.521,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695768,2,26931,0,1,1,0,1,'2024-12-30 22:30:03',524081,'2024-12-30 22:30:03',646845,0,'','',30,0,0.12276,0.524,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423695769,2,26935,0,1,1,0,1,'2024-12-30 22:30:15',572928,'2024-12-30 22:30:15',583665,0,'','',30,0,0.01074,0.572,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695770,2,26967,0,1,1,1,1,'2024-12-30 22:30:16',592959,'2024-12-30 22:30:17',258984,0,'','',30,0,0.66602,0.592,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423695771,2,26976,0,1,1,0,1,'2024-12-30 22:30:18',601436,'2024-12-30 22:30:18',961053,0,'','',30,0,0.35962,0.601,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401426370s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695772,2,26928,0,1,1,3,1,'2024-12-30 22:30:18',603322,'2024-12-30 22:30:24',838660,0,'','',30,0,6.23534,0.603,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695773,2,26953,0,1,1,0,1,'2024-12-30 22:30:25',633671,'2024-12-30 22:30:25',757904,0,'','',30,0,0.12423,0.633,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695774,2,28619,0,1,1,0,1,'2024-12-30 22:30:28',655121,'2024-12-30 22:30:28',780109,0,'','',30,0,0.12499,0.655,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423695775,2,28627,0,1,1,0,1,'2024-12-30 22:30:29',658423,'2024-12-30 22:30:29',994998,0,'','',30,0,0.33658,0.658,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401875406s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423695776,2,26932,0,1,1,1,1,'2024-12-30 22:30:29',662596,'2024-12-30 22:30:30',330386,0,'','',30,0,0.66779,0.662,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423695777,2,26949,0,1,1,1,1,'2024-12-30 22:30:29',660396,'2024-12-30 22:30:30',330980,0,'','',30,0,0.67058,0.66,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695778,2,28631,0,1,1,0,1,'2024-12-30 22:30:32',749996,'2024-12-30 22:30:33',41,0,'','',30,0,0.30193,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695779,2,28630,0,1,1,0,1,'2024-12-30 22:30:37',781511,'2024-12-30 22:30:37',904630,0,'','',30,0,0.12312,0.781,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695780,2,28623,0,1,1,0,1,'2024-12-30 22:30:37',783873,'2024-12-30 22:30:37',918032,0,'','',30,0,0.13416,0.783,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423695781,2,26964,0,1,1,0,1,'2024-12-30 22:30:38',789179,'2024-12-30 22:30:38',918618,0,'','',30,0,0.12944,0.789,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695782,2,26943,0,1,1,2,1,'2024-12-30 22:30:38',791500,'2024-12-30 22:30:38',919869,0,'','',30,0,0.12837,0.791,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695783,2,26951,0,1,1,0,1,'2024-12-30 22:30:38',793041,'2024-12-30 22:30:38',946796,0,'','',30,0,0.15376,0.792,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695784,2,26962,0,1,1,0,1,'2024-12-30 22:30:38',794936,'2024-12-30 22:30:39',3,0,'','',30,0,0.24479,0.794,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695785,2,26929,0,1,1,2,1,'2024-12-30 22:30:41',815397,'2024-12-30 22:30:43',822722,0,'','',30,0,2.00732,0.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695786,2,23725,0,1,1,3,1,'2024-12-30 22:30:37',784999,'2024-12-30 22:30:44',1,0,'','',30,0,6.23473,0.784,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695787,2,26954,0,1,1,0,1,'2024-12-30 22:30:52',885345,'2024-12-30 22:30:53',0,0,'','',30,0,0.1234,0.885,0,'/var: 36%left(17245MB/48432MB) (>10%) : OK','\'/var\'=31187MB;43589;46010;0;48432',''),(423695788,2,28280,0,1,1,0,1,'2024-12-30 22:30:52',887358,'2024-12-30 22:30:53',1,0,'','',30,0,0.13184,0.887,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423695789,2,26977,0,1,1,0,1,'2024-12-30 22:30:52',889423,'2024-12-30 22:30:53',2,0,'','',30,0,0.13976,0.889,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423695790,2,26960,0,1,1,0,1,'2024-12-30 22:30:52',891515,'2024-12-30 22:30:53',25,0,'','',30,0,0.14033,0.891,0,'Load : 1.90 1.80 1.71 : OK','load_1_min=1.90;2;6 load_5_min=1.80;3;7 load_15_min=1.71;4;9',''),(423695791,2,27343,0,1,1,0,1,'2024-12-30 22:30:52',892439,'2024-12-30 22:30:53',669622,0,'','',30,0,0.77718,0.892,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239362752s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695792,2,26978,0,1,1,0,1,'2024-12-30 22:30:53',896788,'2024-12-30 22:30:53',905427,0,'','',30,0,0.00864,0.896,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695793,2,26971,0,1,1,0,1,'2024-12-30 22:30:53',899051,'2024-12-30 22:30:54',17,0,'','',30,0,0.12294,0.899,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695794,2,28616,0,1,1,0,1,'2024-12-30 22:30:54',902984,'2024-12-30 22:30:55',318118,0,'','',30,0,0.41513,0.902,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695795,2,26965,0,1,1,0,1,'2024-12-30 22:30:56',925075,'2024-12-30 22:30:57',332,0,'','',30,0,0.12642,0.925,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695796,2,28620,0,1,1,1,1,'2024-12-30 22:30:56',927058,'2024-12-30 22:30:57',598130,0,'','',30,0,0.67107,0.927,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695797,2,26946,0,1,1,3,1,'2024-12-30 22:30:57',930802,'2024-12-30 22:30:58',46,0,'','',30,0,0.12605,0.93,3,'Unknown storage : /raid0 : ERROR','',''),(423695798,2,28284,0,1,1,0,1,'2024-12-30 22:30:58',934871,'2024-12-30 22:30:58',940388,0,'','',30,0,0.00552,0.934,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695799,2,28282,0,1,1,0,1,'2024-12-30 22:30:58',935971,'2024-12-30 22:30:59',62,0,'','',30,0,0.14084,0.935,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423695800,2,26970,0,1,1,0,1,'2024-12-30 22:30:58',937946,'2024-12-30 22:30:59',588582,0,'','',30,0,0.65064,0.937,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695801,2,23726,0,1,1,2,1,'2024-12-30 22:30:58',940061,'2024-12-30 22:31:00',946665,0,'','',30,0,2.0066,0.94,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695802,2,26961,0,1,1,0,1,'2024-12-30 22:31:12',4802,'2024-12-30 22:31:12',12174,0,'','',30,0,0.01631,0.011,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695803,2,28637,0,1,1,0,1,'2024-12-30 22:31:12',17,'2024-12-30 22:31:12',0,0,'','',30,0,0.07161,0.021,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695804,2,26973,0,1,1,0,1,'2024-12-30 22:31:12',1290,'2024-12-30 22:31:12',146087,0,'','',30,0,0.12196,0.024,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695805,2,26955,0,1,1,0,1,'2024-12-30 22:31:13',190,'2024-12-30 22:31:13',149451,0,'','',30,0,0.12177,0.027,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423695806,2,26950,0,1,1,0,1,'2024-12-30 22:31:14',25,'2024-12-30 22:31:14',368380,0,'','',30,0,0.33653,0.031,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401070958s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695807,2,26972,0,1,1,3,1,'2024-12-30 22:31:15',1864,'2024-12-30 22:31:15',155069,0,'','',30,0,0.11996,0.034,3,'Unknown storage : /disk1 : ERROR','',''),(423695808,2,26944,0,1,1,0,1,'2024-12-30 22:31:17',48,'2024-12-30 22:31:17',188931,0,'','',30,0,0.12809,0.06,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695809,2,26930,0,1,1,0,1,'2024-12-30 22:31:17',5,'2024-12-30 22:31:17',193681,0,'','',30,0,0.13527,0.058,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695810,2,26966,0,1,1,0,1,'2024-12-30 22:31:17',26129,'2024-12-30 22:31:17',198422,0,'','',30,0,0.1354,0.062,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=17%',''),(423695811,2,28281,0,1,1,1,1,'2024-12-30 22:31:17',3402,'2024-12-30 22:31:17',737345,0,'','',30,0,0.67222,0.065,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695812,2,26956,0,1,1,1,1,'2024-12-30 22:31:17',3544,'2024-12-30 22:31:17',737893,0,'','',30,0,0.67058,0.067,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423695813,2,28617,0,1,1,2,1,'2024-12-30 22:31:24',0,'2024-12-30 22:31:24',464740,0,'','',30,0,0.37733,0.087,2,'No process matching mysqld found : CRITICAL','',''),(423695814,2,28629,0,1,1,0,1,'2024-12-30 22:31:33',121911,'2024-12-30 22:31:33',243478,0,'','',30,0,0.12157,0.121,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695815,2,28638,0,1,1,0,1,'2024-12-30 22:31:52',211074,'2024-12-30 22:31:52',564617,0,'','',30,0,0.35354,0.211,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401394158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24763.44;10100000;10100000;0;10',''),(423695816,2,26974,0,1,1,0,1,'2024-12-30 22:32:17',335249,'2024-12-30 22:32:17',456341,0,'','',30,0,0.12109,0.335,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695817,2,28624,0,1,1,0,1,'2024-12-30 22:32:18',339500,'2024-12-30 22:32:18',645787,0,'','',30,0,0.30629,0.339,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695818,2,23728,0,1,1,0,1,'2024-12-30 22:32:23',368256,'2024-12-30 22:32:23',386871,0,'','',30,0,0.01861,0.368,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695819,2,23729,0,1,1,3,1,'2024-12-30 22:32:17',337334,'2024-12-30 22:32:23',573909,0,'','',30,0,6.23658,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695820,2,26952,0,1,1,0,1,'2024-12-30 22:32:29',418234,'2024-12-30 22:32:29',425942,0,'','',30,0,0.00771,0.418,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695821,2,26969,0,1,1,0,1,'2024-12-30 22:32:30',421399,'2024-12-30 22:32:30',433674,0,'','',30,0,0.01227,0.421,0,'OK - 172.21.1.2: rta 0.373ms, lost 0%','rta=0.373ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695822,2,27566,0,1,1,0,1,'2024-12-30 22:32:30',423354,'2024-12-30 22:32:30',496234,0,'','',30,0,0.07288,0.423,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423695823,2,28625,0,1,1,2,1,'2024-12-30 22:32:32',446738,'2024-12-30 22:32:32',530936,0,'','',30,0,0.0842,0.446,2,'(null)','',''),(423695824,2,26947,0,1,1,1,1,'2024-12-30 22:32:32',448623,'2024-12-30 22:32:32',577748,0,'','',30,0,0.12912,0.448,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695825,2,26933,0,1,1,0,1,'2024-12-30 22:32:34',455061,'2024-12-30 22:32:34',842879,0,'','',30,0,0.38782,0.455,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=827401752s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695826,2,23727,0,1,1,0,1,'2024-12-30 22:32:34',457320,'2024-12-30 22:32:35',531697,0,'','',30,0,1.07438,0.457,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1260294413s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29658.24;1010000000;1010',''),(423695827,2,28632,0,1,1,2,1,'2024-12-30 22:32:35',461385,'2024-12-30 22:32:35',546178,0,'','',30,0,0.08479,0.461,2,'(null)','',''),(423695828,2,28628,0,1,1,0,1,'2024-12-30 22:32:35',463888,'2024-12-30 22:32:35',586608,0,'','',30,0,0.12272,0.463,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695829,2,26945,0,1,1,0,1,'2024-12-30 22:32:37',520878,'2024-12-30 22:32:37',648328,0,'','',30,0,0.12745,0.52,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695830,2,26968,0,1,1,0,1,'2024-12-30 22:32:37',522916,'2024-12-30 22:32:37',673521,0,'','',30,0,0.1506,0.522,0,'Load : 0.05 0.16 0.15 : OK','load_1_min=0.05;9;30 load_5_min=0.16;15;35 load_15_min=0.15;20;40',''),(423695831,2,26957,0,1,1,0,1,'2024-12-30 22:32:37',525164,'2024-12-30 22:32:37',758569,0,'','',30,0,0.23341,0.525,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695832,2,26975,0,1,1,1,1,'2024-12-30 22:32:42',549300,'2024-12-30 22:32:43',219645,0,'','',30,0,0.67034,0.549,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695833,2,23730,0,1,1,2,1,'2024-12-30 22:32:43',552663,'2024-12-30 22:32:45',559834,0,'','',30,0,2.00717,0.552,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695834,2,26934,0,1,1,0,1,'2024-12-30 22:32:49',591042,'2024-12-30 22:32:49',732642,0,'','',30,0,0.1416,0.591,0,'Load : 5.89 5.42 5.44 : OK','load_1_min=5.89;9;30 load_5_min=5.42;15;35 load_15_min=5.44;20;40',''),(423695835,2,28491,0,1,1,0,1,'2024-12-30 22:32:52',624816,'2024-12-30 22:32:52',973779,0,'','',30,0,0.34896,0.624,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401400199s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.32;10100000;10100000;0;10',''),(423695836,2,28626,0,1,1,0,1,'2024-12-30 22:32:55',631587,'2024-12-30 22:32:55',636707,0,'','',30,0,0.00512,0.631,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695837,2,28618,0,1,1,0,1,'2024-12-30 22:32:56',653424,'2024-12-30 22:32:56',775030,0,'','',30,0,0.12161,0.653,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695838,2,26948,0,1,1,0,1,'2024-12-30 22:32:57',657199,'2024-12-30 22:32:57',782445,0,'','',30,0,0.12525,0.657,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423695839,2,26963,0,1,1,0,1,'2024-12-30 22:33:03',686557,'2024-12-30 22:33:03',731144,0,'','',30,0,0.04459,0.686,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695840,2,26931,0,1,1,0,1,'2024-12-30 22:33:03',688399,'2024-12-30 22:33:03',811139,0,'','',30,0,0.12274,0.688,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=62%',''),(423695841,2,26935,0,1,1,0,1,'2024-12-30 22:33:15',740550,'2024-12-30 22:33:15',750423,0,'','',30,0,0.00987,0.74,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695842,2,26967,0,1,1,1,1,'2024-12-30 22:33:16',757601,'2024-12-30 22:33:17',422362,0,'','',30,0,0.66476,0.757,1,'SNMP WARNING - 2 6 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423695843,2,26976,0,1,1,0,1,'2024-12-30 22:33:18',761398,'2024-12-30 22:33:19',110594,0,'','',30,0,0.3492,0.761,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401444389s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695844,2,26928,0,1,1,3,1,'2024-12-30 22:33:18',763380,'2024-12-30 22:33:24',999292,0,'','',30,0,6.23591,0.763,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695845,2,26953,0,1,1,0,1,'2024-12-30 22:33:25',809023,'2024-12-30 22:33:25',958225,0,'','',30,0,0.1492,0.808,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695846,2,28619,0,1,1,0,1,'2024-12-30 22:33:28',842211,'2024-12-30 22:33:28',967918,0,'','',30,0,0.12571,0.842,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423695847,2,28627,0,1,1,0,1,'2024-12-30 22:33:29',845612,'2024-12-30 22:33:30',180935,0,'','',30,0,0.33532,0.845,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401893423s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695848,2,26932,0,1,1,1,1,'2024-12-30 22:33:29',847572,'2024-12-30 22:33:30',516370,0,'','',30,0,0.6688,0.847,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423695849,2,26949,0,1,1,1,1,'2024-12-30 22:33:29',848672,'2024-12-30 22:33:30',517260,0,'','',30,0,0.66859,0.848,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695850,2,28631,0,1,1,0,1,'2024-12-30 22:33:32',897990,'2024-12-30 22:33:33',199469,0,'','',30,0,0.30148,0.897,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695851,2,28630,0,1,1,0,1,'2024-12-30 22:33:37',924827,'2024-12-30 22:33:38',19909,0,'','',30,0,0.12188,0.924,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695852,2,28623,0,1,1,0,1,'2024-12-30 22:33:37',926770,'2024-12-30 22:33:38',25312,0,'','',30,0,0.13457,0.926,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423695853,2,26964,0,1,1,0,1,'2024-12-30 22:33:38',931054,'2024-12-30 22:33:39',5,0,'','',30,0,0.12845,0.93,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695854,2,26943,0,1,1,2,1,'2024-12-30 22:33:38',933500,'2024-12-30 22:33:39',49,0,'','',30,0,0.12844,0.933,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695855,2,26951,0,1,1,0,1,'2024-12-30 22:33:38',934496,'2024-12-30 22:33:39',0,0,'','',30,0,0.15454,0.934,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695856,2,26962,0,1,1,0,1,'2024-12-30 22:33:38',936923,'2024-12-30 22:33:39',183682,0,'','',30,0,0.24676,0.936,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695857,2,26929,0,1,1,2,1,'2024-12-30 22:33:41',965481,'2024-12-30 22:33:43',972409,0,'','',30,0,2.00693,0.965,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695858,2,23725,0,1,1,3,1,'2024-12-30 22:33:37',928573,'2024-12-30 22:33:44',165098,0,'','',30,0,6.23653,0.928,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695859,2,26954,0,1,1,0,1,'2024-12-30 22:33:52',182,'2024-12-30 22:33:52',151182,0,'','',30,0,0.1245,0.026,0,'/var: 36%left(17244MB/48432MB) (>10%) : OK','\'/var\'=31188MB;43589;46010;0;48432',''),(423695860,2,28280,0,1,1,0,1,'2024-12-30 22:33:52',2,'2024-12-30 22:33:52',154674,0,'','',30,0,0.12561,0.029,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423695861,2,26977,0,1,1,0,1,'2024-12-30 22:33:52',2,'2024-12-30 22:33:52',172202,0,'','',30,0,0.14227,0.029,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695862,2,26960,0,1,1,0,1,'2024-12-30 22:33:52',24,'2024-12-30 22:33:52',179473,0,'','',30,0,0.14861,0.03,0,'Load : 1.15 1.55 1.62 : OK','load_1_min=1.15;2;6 load_5_min=1.55;3;7 load_15_min=1.62;4;9',''),(423695863,2,27343,0,1,1,0,1,'2024-12-30 22:33:52',26,'2024-12-30 22:33:52',807251,0,'','',30,0,0.77438,0.032,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239380667s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695864,2,26978,0,1,1,0,1,'2024-12-30 22:33:53',15432,'2024-12-30 22:33:53',295,0,'','',30,0,0.00869,0.035,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695865,2,26971,0,1,1,0,1,'2024-12-30 22:33:53',3,'2024-12-30 22:33:53',160940,0,'','',30,0,0.12256,0.038,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695866,2,28616,0,1,1,0,1,'2024-12-30 22:33:54',2062,'2024-12-30 22:33:54',453003,0,'','',30,0,0.41283,0.04,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695867,2,26965,0,1,1,0,1,'2024-12-30 22:33:56',40,'2024-12-30 22:33:56',181834,0,'','',30,0,0.13098,0.05,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695868,2,28620,0,1,1,1,1,'2024-12-30 22:33:56',341,'2024-12-30 22:33:56',717360,0,'','',30,0,0.66476,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695869,2,26946,0,1,1,3,1,'2024-12-30 22:33:57',5,'2024-12-30 22:33:57',237033,0,'','',30,0,0.17788,0.059,3,'Unknown storage : /raid0 : ERROR','',''),(423695870,2,28284,0,1,1,0,1,'2024-12-30 22:33:58',0,'2024-12-30 22:33:58',0,0,'','',30,0,0.0052,0.085,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695871,2,28282,0,1,1,0,1,'2024-12-30 22:33:58',0,'2024-12-30 22:33:58',222160,0,'','',30,0,0.13492,0.087,0,'Load : 0.05 0.01 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423695872,2,26970,0,1,1,0,1,'2024-12-30 22:33:58',0,'2024-12-30 22:33:58',723789,0,'','',30,0,0.63451,0.089,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423695873,2,23726,0,1,1,2,1,'2024-12-30 22:33:58',0,'2024-12-30 22:34:00',0,0,'','',30,0,2.00713,0.091,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695874,2,26961,0,1,1,0,1,'2024-12-30 22:34:12',133941,'2024-12-30 22:34:12',144520,0,'','',30,0,0.01058,0.133,0,'OK - 192.168.77.8: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695875,2,28637,0,1,1,0,1,'2024-12-30 22:34:12',135935,'2024-12-30 22:34:12',210616,0,'','',30,0,0.07468,0.135,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695876,2,26973,0,1,1,0,1,'2024-12-30 22:34:12',137919,'2024-12-30 22:34:12',259753,0,'','',30,0,0.12183,0.137,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695877,2,26955,0,1,1,0,1,'2024-12-30 22:34:13',141204,'2024-12-30 22:34:13',262797,0,'','',30,0,0.12159,0.141,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=66%',''),(423695878,2,26950,0,1,1,0,1,'2024-12-30 22:34:14',145537,'2024-12-30 22:34:14',493283,0,'','',30,0,0.34775,0.145,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401088973s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695879,2,26972,0,1,1,3,1,'2024-12-30 22:34:15',149783,'2024-12-30 22:34:15',269442,0,'','',30,0,0.11966,0.149,3,'Unknown storage : /disk1 : ERROR','',''),(423695880,2,26944,0,1,1,0,1,'2024-12-30 22:34:17',180372,'2024-12-30 22:34:17',307496,0,'','',30,0,0.12712,0.18,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695881,2,26930,0,1,1,0,1,'2024-12-30 22:34:17',182298,'2024-12-30 22:34:17',308027,0,'','',30,0,0.12573,0.182,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695882,2,26966,0,1,1,0,1,'2024-12-30 22:34:17',183442,'2024-12-30 22:34:17',315177,0,'','',30,0,0.13173,0.183,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=10%',''),(423695883,2,28281,0,1,1,1,1,'2024-12-30 22:34:17',185433,'2024-12-30 22:34:17',852290,0,'','',30,0,0.66686,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695884,2,26956,0,1,1,1,1,'2024-12-30 22:34:17',187602,'2024-12-30 22:34:17',853595,0,'','',30,0,0.66599,0.187,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423695885,2,28617,0,1,1,2,1,'2024-12-30 22:34:24',228939,'2024-12-30 22:34:24',606423,0,'','',30,0,0.37748,0.228,2,'No process matching mysqld found : CRITICAL','',''),(423695886,2,28629,0,1,1,0,1,'2024-12-30 22:34:33',294301,'2024-12-30 22:34:33',416778,0,'','',30,0,0.12248,0.294,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695887,2,28638,0,1,1,0,1,'2024-12-30 22:34:52',390025,'2024-12-30 22:34:52',746221,0,'','',30,0,0.3562,0.39,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401412176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24599.76;10100000;10100000;0;10',''),(423695888,2,26974,0,1,1,0,1,'2024-12-30 22:35:17',492358,'2024-12-30 22:35:17',612577,0,'','',30,0,0.12022,0.492,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695889,2,28624,0,1,1,0,1,'2024-12-30 22:35:18',498707,'2024-12-30 22:35:18',812067,0,'','',30,0,0.31336,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695890,2,23728,0,1,1,0,1,'2024-12-30 22:35:23',520872,'2024-12-30 22:35:23',540626,0,'','',30,0,0.01975,0.52,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695891,2,23729,0,1,1,3,1,'2024-12-30 22:35:17',494306,'2024-12-30 22:35:23',729736,0,'','',30,0,6.23543,0.494,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695892,2,26952,0,1,1,0,1,'2024-12-30 22:35:29',555365,'2024-12-30 22:35:29',563046,0,'','',30,0,0.00768,0.555,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695893,2,26969,0,1,1,0,1,'2024-12-30 22:35:30',558597,'2024-12-30 22:35:30',569348,0,'','',30,0,0.01075,0.558,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695894,2,27566,0,1,1,0,1,'2024-12-30 22:35:30',560502,'2024-12-30 22:35:30',637272,0,'','',30,0,0.07677,0.56,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423695895,2,28625,0,1,1,2,1,'2024-12-30 22:35:32',577130,'2024-12-30 22:35:32',661046,0,'','',30,0,0.08392,0.577,2,'(null)','',''),(423695896,2,26947,0,1,1,1,1,'2024-12-30 22:35:32',579036,'2024-12-30 22:35:32',708503,0,'','',30,0,0.12947,0.579,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695897,2,26933,0,1,1,0,1,'2024-12-30 22:35:34',583697,'2024-12-30 22:35:35',7,0,'','',30,0,0.49472,0.583,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=827419766s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423695898,2,23727,0,1,1,0,1,'2024-12-30 22:35:34',585904,'2024-12-30 22:35:35',646153,0,'','',30,0,1.06025,0.585,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260312426s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29617.76;1010000000;1010',''),(423695899,2,28632,0,1,1,2,1,'2024-12-30 22:35:35',589936,'2024-12-30 22:35:35',674202,0,'','',30,0,0.08427,0.589,2,'(null)','',''),(423695900,2,28628,0,1,1,0,1,'2024-12-30 22:35:35',592118,'2024-12-30 22:35:35',716626,0,'','',30,0,0.12451,0.592,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695901,2,26945,0,1,1,0,1,'2024-12-30 22:35:37',662405,'2024-12-30 22:35:37',789887,0,'','',30,0,0.12748,0.662,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695902,2,26968,0,1,1,0,1,'2024-12-30 22:35:37',664320,'2024-12-30 22:35:37',810243,0,'','',30,0,0.14592,0.664,0,'Load : 0.05 0.11 0.13 : OK','load_1_min=0.05;9;30 load_5_min=0.11;15;35 load_15_min=0.13;20;40',''),(423695903,2,26957,0,1,1,0,1,'2024-12-30 22:35:37',666436,'2024-12-30 22:35:37',899319,0,'','',30,0,0.23288,0.666,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695904,2,26975,0,1,1,1,1,'2024-12-30 22:35:42',689645,'2024-12-30 22:35:43',354856,0,'','',30,0,0.66521,0.689,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695905,2,23730,0,1,1,2,1,'2024-12-30 22:35:43',691833,'2024-12-30 22:35:45',697942,0,'','',30,0,2.00611,0.691,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695906,2,26934,0,1,1,0,1,'2024-12-30 22:35:49',731275,'2024-12-30 22:35:49',871299,0,'','',30,0,0.14002,0.731,0,'Load : 5.57 5.39 5.41 : OK','load_1_min=5.57;9;30 load_5_min=5.39;15;35 load_15_min=5.41;20;40',''),(423695907,2,28491,0,1,1,0,1,'2024-12-30 22:35:52',752005,'2024-12-30 22:35:53',108014,0,'','',30,0,0.35601,0.751,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401418211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.48;10100000;10100000;0;10',''),(423695908,2,28626,0,1,1,0,1,'2024-12-30 22:35:55',760761,'2024-12-30 22:35:55',765878,0,'','',30,0,0.00512,0.76,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695909,2,28618,0,1,1,0,1,'2024-12-30 22:35:56',785411,'2024-12-30 22:35:56',906951,0,'','',30,0,0.12154,0.785,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695910,2,26948,0,1,1,0,1,'2024-12-30 22:35:57',789341,'2024-12-30 22:35:57',913006,0,'','',30,0,0.12366,0.789,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423695911,2,26963,0,1,1,0,1,'2024-12-30 22:36:03',820870,'2024-12-30 22:36:03',865543,0,'','',30,0,0.04467,0.82,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695912,2,26931,0,1,1,0,1,'2024-12-30 22:36:03',822844,'2024-12-30 22:36:03',945719,0,'','',30,0,0.12287,0.822,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=60%',''),(423695913,2,26935,0,1,1,0,1,'2024-12-30 22:36:15',879871,'2024-12-30 22:36:15',926900,0,'','',30,0,0.04703,0.879,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695914,2,26967,0,1,1,1,1,'2024-12-30 22:36:16',898265,'2024-12-30 22:36:17',558243,0,'','',30,0,0.65998,0.898,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423695915,2,26976,0,1,1,0,1,'2024-12-30 22:36:18',904952,'2024-12-30 22:36:19',254460,0,'','',30,0,0.34951,0.904,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401462406s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695916,2,26928,0,1,1,3,1,'2024-12-30 22:36:18',906893,'2024-12-30 22:36:25',143738,0,'','',30,0,6.23684,0.906,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695917,2,26953,0,1,1,0,1,'2024-12-30 22:36:25',961474,'2024-12-30 22:36:26',144999,0,'','',30,0,0.18352,0.961,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695918,2,28619,0,1,1,0,1,'2024-12-30 22:36:28',984698,'2024-12-30 22:36:29',109303,0,'','',30,0,0.1246,0.984,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=5% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423695919,2,28627,0,1,1,0,1,'2024-12-30 22:36:29',986422,'2024-12-30 22:36:30',328779,0,'','',30,0,0.34236,0.986,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401911437s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695920,2,26932,0,1,1,1,1,'2024-12-30 22:36:29',987385,'2024-12-30 22:36:30',654985,0,'','',30,0,0.6676,0.987,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423695921,2,26949,0,1,1,1,1,'2024-12-30 22:36:29',989432,'2024-12-30 22:36:30',656791,0,'','',30,0,0.66736,0.989,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695922,2,28631,0,1,1,0,1,'2024-12-30 22:36:32',20171,'2024-12-30 22:36:32',357582,0,'','',30,0,0.31027,0.047,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695923,2,28630,0,1,1,0,1,'2024-12-30 22:36:37',5,'2024-12-30 22:36:37',181675,0,'','',30,0,0.12256,0.058,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695924,2,28623,0,1,1,0,1,'2024-12-30 22:36:37',3153,'2024-12-30 22:36:37',196147,0,'','',30,0,0.13493,0.061,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695925,2,26964,0,1,1,0,1,'2024-12-30 22:36:38',3489,'2024-12-30 22:36:38',195628,0,'','',30,0,0.12921,0.066,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695926,2,26943,0,1,1,2,1,'2024-12-30 22:36:38',6,'2024-12-30 22:36:38',196837,0,'','',30,0,0.12829,0.068,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695927,2,26951,0,1,1,0,1,'2024-12-30 22:36:38',6,'2024-12-30 22:36:38',225678,0,'','',30,0,0.15635,0.069,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695928,2,26962,0,1,1,0,1,'2024-12-30 22:36:38',29362,'2024-12-30 22:36:38',323274,0,'','',30,0,0.25201,0.071,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423695929,2,26929,0,1,1,2,1,'2024-12-30 22:36:41',0,'2024-12-30 22:36:43',0,0,'','',30,0,2.00692,0.082,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695930,2,23725,0,1,1,3,1,'2024-12-30 22:36:37',26423,'2024-12-30 22:36:43',312917,0,'','',30,0,6.24945,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423695931,2,26954,0,1,1,0,1,'2024-12-30 22:36:52',141271,'2024-12-30 22:36:52',265525,0,'','',30,0,0.12425,0.141,0,'/var: 36%left(17244MB/48432MB) (>10%) : OK','\'/var\'=31188MB;43589;46010;0;48432',''),(423695932,2,28280,0,1,1,0,1,'2024-12-30 22:36:52',143182,'2024-12-30 22:36:52',268336,0,'','',30,0,0.12515,0.143,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423695933,2,26977,0,1,1,0,1,'2024-12-30 22:36:52',145345,'2024-12-30 22:36:52',283864,0,'','',30,0,0.13852,0.145,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695934,2,26960,0,1,1,0,1,'2024-12-30 22:36:52',147512,'2024-12-30 22:36:52',286780,0,'','',30,0,0.13927,0.147,0,'Load : 1.45 1.48 1.58 : OK','load_1_min=1.45;2;6 load_5_min=1.48;3;7 load_15_min=1.58;4;9',''),(423695935,2,27343,0,1,1,0,1,'2024-12-30 22:36:52',149693,'2024-12-30 22:36:52',925933,0,'','',30,0,0.77624,0.149,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239398681s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423695936,2,26978,0,1,1,0,1,'2024-12-30 22:36:53',153491,'2024-12-30 22:36:53',189442,0,'','',30,0,0.03595,0.153,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695937,2,26971,0,1,1,0,1,'2024-12-30 22:36:53',182919,'2024-12-30 22:36:53',305438,0,'','',30,0,0.12252,0.182,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423695938,2,28616,0,1,1,0,1,'2024-12-30 22:36:54',184774,'2024-12-30 22:36:54',597908,0,'','',30,0,0.41313,0.184,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423695939,2,26965,0,1,1,0,1,'2024-12-30 22:36:56',196957,'2024-12-30 22:36:56',321792,0,'','',30,0,0.12484,0.196,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423695940,2,28620,0,1,1,1,1,'2024-12-30 22:36:56',198913,'2024-12-30 22:36:56',871756,0,'','',30,0,0.67284,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695941,2,26946,0,1,1,3,1,'2024-12-30 22:36:57',202289,'2024-12-30 22:36:57',328004,0,'','',30,0,0.12571,0.202,3,'Unknown storage : /raid0 : ERROR','',''),(423695942,2,28284,0,1,1,0,1,'2024-12-30 22:36:58',206427,'2024-12-30 22:36:58',222176,0,'','',30,0,0.01575,0.206,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695943,2,28282,0,1,1,0,1,'2024-12-30 22:36:58',208459,'2024-12-30 22:36:58',344986,0,'','',30,0,0.13653,0.208,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695944,2,26970,0,1,1,0,1,'2024-12-30 22:36:58',210610,'2024-12-30 22:36:58',861575,0,'','',30,0,0.65097,0.21,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423695945,2,23726,0,1,1,2,1,'2024-12-30 22:36:58',212205,'2024-12-30 22:37:00',222947,0,'','',30,0,2.01074,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695946,2,26961,0,1,1,0,1,'2024-12-30 22:37:12',264621,'2024-12-30 22:37:12',274752,0,'','',30,0,0.01013,0.264,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695947,2,28637,0,1,1,0,1,'2024-12-30 22:37:12',266882,'2024-12-30 22:37:12',345898,0,'','',30,0,0.07902,0.266,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423695948,2,26973,0,1,1,0,1,'2024-12-30 22:37:12',267865,'2024-12-30 22:37:12',389530,0,'','',30,0,0.12166,0.267,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423695949,2,26955,0,1,1,0,1,'2024-12-30 22:37:13',271975,'2024-12-30 22:37:13',393565,0,'','',30,0,0.12159,0.271,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423695950,2,26950,0,1,1,0,1,'2024-12-30 22:37:14',275118,'2024-12-30 22:37:14',608544,0,'','',30,0,0.33343,0.275,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401106991s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695951,2,26972,0,1,1,3,1,'2024-12-30 22:37:15',278289,'2024-12-30 22:37:15',396813,0,'','',30,0,0.11852,0.278,3,'Unknown storage : /disk1 : ERROR','',''),(423695952,2,26944,0,1,1,0,1,'2024-12-30 22:37:17',321615,'2024-12-30 22:37:17',449832,0,'','',30,0,0.12822,0.321,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423695953,2,26966,0,1,1,0,1,'2024-12-30 22:37:17',324688,'2024-12-30 22:37:17',454835,0,'','',30,0,0.13015,0.324,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423695954,2,26930,0,1,1,0,1,'2024-12-30 22:37:17',322686,'2024-12-30 22:37:17',458674,0,'','',30,0,0.13599,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423695955,2,28281,0,1,1,1,1,'2024-12-30 22:37:17',326841,'2024-12-30 22:37:17',991477,0,'','',30,0,0.66464,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423695956,2,26956,0,1,1,1,1,'2024-12-30 22:37:17',328506,'2024-12-30 22:37:18',6,0,'','',30,0,0.67217,0.328,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423695957,2,28617,0,1,1,2,1,'2024-12-30 22:37:24',377481,'2024-12-30 22:37:24',754834,0,'','',30,0,0.37735,0.377,2,'No process matching mysqld found : CRITICAL','',''),(423695958,2,28629,0,1,1,0,1,'2024-12-30 22:37:33',435985,'2024-12-30 22:37:33',557347,0,'','',30,0,0.12136,0.435,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695959,2,28638,0,1,1,0,1,'2024-12-30 22:37:52',533363,'2024-12-30 22:37:52',889679,0,'','',30,0,0.35632,0.533,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401430190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.96;10100000;10100000;0;10',''),(423695960,2,26974,0,1,1,0,1,'2024-12-30 22:38:17',654122,'2024-12-30 22:38:17',773854,0,'','',30,0,0.11973,0.654,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423695961,2,28624,0,1,1,0,1,'2024-12-30 22:38:18',660299,'2024-12-30 22:38:18',966067,0,'','',30,0,0.30577,0.66,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695962,2,23728,0,1,1,0,1,'2024-12-30 22:38:23',686139,'2024-12-30 22:38:23',711163,0,'','',30,0,0.02502,0.686,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%','rta=1.004ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695963,2,23729,0,1,1,3,1,'2024-12-30 22:38:17',656331,'2024-12-30 22:38:23',893150,0,'','',30,0,6.23682,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423695964,2,26952,0,1,1,0,1,'2024-12-30 22:38:29',718132,'2024-12-30 22:38:29',725907,0,'','',30,0,0.00777,0.718,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695965,2,26969,0,1,1,0,1,'2024-12-30 22:38:30',722287,'2024-12-30 22:38:30',732984,0,'','',30,0,0.0107,0.722,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423695966,2,27566,0,1,1,0,1,'2024-12-30 22:38:30',724256,'2024-12-30 22:38:30',804270,0,'','',30,0,0.08001,0.724,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423695967,2,28625,0,1,1,2,1,'2024-12-30 22:38:32',743613,'2024-12-30 22:38:32',828585,0,'','',30,0,0.08497,0.743,2,'(null)','',''),(423695968,2,26947,0,1,1,1,1,'2024-12-30 22:38:32',745372,'2024-12-30 22:38:32',874357,0,'','',30,0,0.12898,0.745,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423695969,2,26933,0,1,1,0,1,'2024-12-30 22:38:34',750972,'2024-12-30 22:38:35',140084,0,'','',30,0,0.38911,0.75,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=827437784s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423695970,2,23727,0,1,1,0,1,'2024-12-30 22:38:34',753218,'2024-12-30 22:38:35',819881,0,'','',30,0,1.06666,0.753,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260330444s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29761.28;1010000000;1010',''),(423695971,2,28632,0,1,1,2,1,'2024-12-30 22:38:35',757127,'2024-12-30 22:38:35',840962,0,'','',30,0,0.08384,0.757,2,'(null)','',''),(423695972,2,28628,0,1,1,0,1,'2024-12-30 22:38:35',759101,'2024-12-30 22:38:35',884009,0,'','',30,0,0.12491,0.759,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695973,2,26945,0,1,1,0,1,'2024-12-30 22:38:37',813430,'2024-12-30 22:38:37',946000,0,'','',30,0,0.13257,0.813,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423695974,2,26968,0,1,1,0,1,'2024-12-30 22:38:37',815234,'2024-12-30 22:38:37',963873,0,'','',30,0,0.14864,0.815,0,'Load : 0.05 0.09 0.12 : OK','load_1_min=0.05;9;30 load_5_min=0.09;15;35 load_15_min=0.12;20;40',''),(423695975,2,26957,0,1,1,0,1,'2024-12-30 22:38:37',817455,'2024-12-30 22:38:38',20902,0,'','',30,0,0.23319,0.817,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423695976,2,26975,0,1,1,1,1,'2024-12-30 22:38:42',839245,'2024-12-30 22:38:43',511637,0,'','',30,0,0.67239,0.839,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695977,2,23730,0,1,1,2,1,'2024-12-30 22:38:43',843421,'2024-12-30 22:38:45',850425,0,'','',30,0,2.007,0.843,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423695978,2,26934,0,1,1,0,1,'2024-12-30 22:38:49',882421,'2024-12-30 22:38:50',10083,0,'','',30,0,0.14112,0.882,0,'Load : 5.26 5.44 5.43 : OK','load_1_min=5.26;9;30 load_5_min=5.44;15;35 load_15_min=5.43;20;40',''),(423695979,2,28491,0,1,1,0,1,'2024-12-30 22:38:52',906739,'2024-12-30 22:38:53',254821,0,'','',30,0,0.34808,0.906,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401436227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.92;10100000;10100000;0;10',''),(423695980,2,28626,0,1,1,0,1,'2024-12-30 22:38:55',912229,'2024-12-30 22:38:55',917339,0,'','',30,0,0.00511,0.912,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695981,2,28618,0,1,1,0,1,'2024-12-30 22:38:56',931762,'2024-12-30 22:38:57',22464,0,'','',30,0,0.12194,0.931,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695982,2,26948,0,1,1,0,1,'2024-12-30 22:38:57',937421,'2024-12-30 22:38:58',26468,0,'','',30,0,0.12612,0.937,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423695983,2,26963,0,1,1,0,1,'2024-12-30 22:39:03',970778,'2024-12-30 22:39:04',7233,0,'','',30,0,0.04532,0.97,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423695984,2,26931,0,1,1,0,1,'2024-12-30 22:39:03',973156,'2024-12-30 22:39:04',0,0,'','',30,0,0.12395,0.973,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423695985,2,26935,0,1,1,0,1,'2024-12-30 22:39:15',1458,'2024-12-30 22:39:15',16113,0,'','',30,0,0.01073,0.026,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423695986,2,26967,0,1,1,1,1,'2024-12-30 22:39:16',13596,'2024-12-30 22:39:16',700974,0,'','',30,0,0.66854,0.032,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423695987,2,26976,0,1,1,0,1,'2024-12-30 22:39:18',17759,'2024-12-30 22:39:18',392418,0,'','',30,0,0.34988,0.042,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401480321s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695988,2,26928,0,1,1,3,1,'2024-12-30 22:39:18',295,'2024-12-30 22:39:24',280728,0,'','',30,0,6.23595,0.044,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423695989,2,26953,0,1,1,0,1,'2024-12-30 22:39:25',32471,'2024-12-30 22:39:25',201512,0,'','',30,0,0.12419,0.077,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423695990,2,28619,0,1,1,0,1,'2024-12-30 22:39:28',0,'2024-12-30 22:39:28',211979,0,'','',30,0,0.1242,0.087,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423695991,2,28627,0,1,1,0,1,'2024-12-30 22:39:29',0,'2024-12-30 22:39:29',436246,0,'','',30,0,0.34528,0.09,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401929347s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423695992,2,26949,0,1,1,1,1,'2024-12-30 22:39:29',0,'2024-12-30 22:39:29',772538,0,'','',30,0,0.67849,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423695993,2,26932,0,1,1,1,1,'2024-12-30 22:39:29',0,'2024-12-30 22:39:29',774036,0,'','',30,0,0.68107,0.092,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423695994,2,28631,0,1,1,0,1,'2024-12-30 22:39:32',104337,'2024-12-30 22:39:32',412239,0,'','',30,0,0.3079,0.104,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423695995,2,28630,0,1,1,0,1,'2024-12-30 22:39:37',116162,'2024-12-30 22:39:37',238089,0,'','',30,0,0.12193,0.116,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423695996,2,28623,0,1,1,0,1,'2024-12-30 22:39:37',118187,'2024-12-30 22:39:37',257371,0,'','',30,0,0.13918,0.118,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423695997,2,26964,0,1,1,0,1,'2024-12-30 22:39:38',124417,'2024-12-30 22:39:38',250928,0,'','',30,0,0.12651,0.124,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423695998,2,26943,0,1,1,2,1,'2024-12-30 22:39:38',126814,'2024-12-30 22:39:38',259701,0,'','',30,0,0.13289,0.126,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423695999,2,26951,0,1,1,0,1,'2024-12-30 22:39:38',128878,'2024-12-30 22:39:38',283091,0,'','',30,0,0.15421,0.128,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696000,2,26962,0,1,1,0,1,'2024-12-30 22:39:38',131008,'2024-12-30 22:39:38',367000,0,'','',30,0,0.23599,0.13,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696001,2,26929,0,1,1,2,1,'2024-12-30 22:39:41',150731,'2024-12-30 22:39:43',157253,0,'','',30,0,2.00652,0.15,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696002,2,23725,0,1,1,3,1,'2024-12-30 22:39:37',120310,'2024-12-30 22:39:43',356416,0,'','',30,0,6.23611,0.12,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696003,2,26954,0,1,1,0,1,'2024-12-30 22:39:52',191287,'2024-12-30 22:39:52',316409,0,'','',30,0,0.12512,0.191,0,'/var: 36%left(17243MB/48432MB) (>10%) : OK','\'/var\'=31189MB;43589;46010;0;48432',''),(423696004,2,28280,0,1,1,0,1,'2024-12-30 22:39:52',193278,'2024-12-30 22:39:52',319167,0,'','',30,0,0.12589,0.193,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423696005,2,26960,0,1,1,0,1,'2024-12-30 22:39:52',197553,'2024-12-30 22:39:52',338178,0,'','',30,0,0.14062,0.197,0,'Load : 1.48 1.42 1.53 : OK','load_1_min=1.48;2;6 load_5_min=1.42;3;7 load_15_min=1.53;4;9',''),(423696006,2,26977,0,1,1,0,1,'2024-12-30 22:39:52',195349,'2024-12-30 22:39:52',338800,0,'','',30,0,0.14345,0.195,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696007,2,27343,0,1,1,0,1,'2024-12-30 22:39:52',199666,'2024-12-30 22:39:52',971410,0,'','',30,0,0.77174,0.199,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239416687s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696008,2,26978,0,1,1,0,1,'2024-12-30 22:39:53',202712,'2024-12-30 22:39:53',211279,0,'','',30,0,0.00857,0.202,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696009,2,26971,0,1,1,0,1,'2024-12-30 22:39:53',204935,'2024-12-30 22:39:53',326939,0,'','',30,0,0.122,0.204,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696010,2,28616,0,1,1,0,1,'2024-12-30 22:39:54',207669,'2024-12-30 22:39:54',621251,0,'','',30,0,0.41358,0.207,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696011,2,26965,0,1,1,0,1,'2024-12-30 22:39:56',227254,'2024-12-30 22:39:56',355102,0,'','',30,0,0.12785,0.227,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696012,2,28620,0,1,1,1,1,'2024-12-30 22:39:56',228932,'2024-12-30 22:39:56',896587,0,'','',30,0,0.66765,0.228,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696013,2,26946,0,1,1,3,1,'2024-12-30 22:39:57',237043,'2024-12-30 22:39:57',362004,0,'','',30,0,0.12496,0.237,3,'Unknown storage : /raid0 : ERROR','',''),(423696014,2,28284,0,1,1,0,1,'2024-12-30 22:39:58',240194,'2024-12-30 22:39:58',245767,0,'','',30,0,0.00557,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696015,2,28282,0,1,1,0,1,'2024-12-30 22:39:58',242204,'2024-12-30 22:39:58',379406,0,'','',30,0,0.1372,0.242,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696016,2,26970,0,1,1,0,1,'2024-12-30 22:39:58',244329,'2024-12-30 22:39:58',872171,0,'','',30,0,0.62784,0.244,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423696017,2,23726,0,1,1,2,1,'2024-12-30 22:39:58',245264,'2024-12-30 22:40:00',252840,0,'','',30,0,2.00758,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696018,2,26961,0,1,1,0,1,'2024-12-30 22:40:12',331939,'2024-12-30 22:40:12',339514,0,'','',30,0,0.00758,0.331,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696019,2,28637,0,1,1,0,1,'2024-12-30 22:40:12',333902,'2024-12-30 22:40:12',417528,0,'','',30,0,0.08363,0.333,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696020,2,26973,0,1,1,0,1,'2024-12-30 22:40:12',336079,'2024-12-30 22:40:12',458325,0,'','',30,0,0.12225,0.336,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696021,2,26955,0,1,1,0,1,'2024-12-30 22:40:13',339122,'2024-12-30 22:40:13',460200,0,'','',30,0,0.12108,0.339,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423696022,2,26950,0,1,1,0,1,'2024-12-30 22:40:14',342309,'2024-12-30 22:40:14',679039,0,'','',30,0,0.33673,0.342,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401125001s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696023,2,26972,0,1,1,3,1,'2024-12-30 22:40:15',346538,'2024-12-30 22:40:15',465151,0,'','',30,0,0.11861,0.346,3,'Unknown storage : /disk1 : ERROR','',''),(423696024,2,26930,0,1,1,0,1,'2024-12-30 22:40:17',370040,'2024-12-30 22:40:17',496017,0,'','',30,0,0.12598,0.37,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696025,2,26966,0,1,1,0,1,'2024-12-30 22:40:17',367841,'2024-12-30 22:40:17',499076,0,'','',30,0,0.13123,0.367,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423696026,2,26944,0,1,1,0,1,'2024-12-30 22:40:17',365857,'2024-12-30 22:40:17',502725,0,'','',30,0,0.13687,0.365,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696027,2,28281,0,1,1,1,1,'2024-12-30 22:40:17',372230,'2024-12-30 22:40:18',3,0,'','',30,0,0.66703,0.372,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696028,2,26956,0,1,1,1,1,'2024-12-30 22:40:17',373872,'2024-12-30 22:40:18',257,0,'','',30,0,0.66631,0.373,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423696029,2,28617,0,1,1,2,1,'2024-12-30 22:40:24',418569,'2024-12-30 22:40:24',796984,0,'','',30,0,0.37842,0.418,2,'No process matching mysqld found : CRITICAL','',''),(423696030,2,28629,0,1,1,0,1,'2024-12-30 22:40:33',475077,'2024-12-30 22:40:33',596037,0,'','',30,0,0.12096,0.475,0,'/: 16%left(1592MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696031,2,28638,0,1,1,0,1,'2024-12-30 22:40:52',559231,'2024-12-30 22:40:52',907560,0,'','',30,0,0.34833,0.559,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401448193s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.24;10100000;10100000;0;10',''),(423696032,2,26974,0,1,1,0,1,'2024-12-30 22:41:17',675598,'2024-12-30 22:41:17',795994,0,'','',30,0,0.1204,0.675,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696033,2,28624,0,1,1,0,1,'2024-12-30 22:41:18',681837,'2024-12-30 22:41:18',988069,0,'','',30,0,0.30623,0.681,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696034,2,23728,0,1,1,0,1,'2024-12-30 22:41:23',706597,'2024-12-30 22:41:23',734440,0,'','',30,0,0.02784,0.706,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%','rta=1.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696035,2,23729,0,1,1,3,1,'2024-12-30 22:41:17',677593,'2024-12-30 22:41:23',913790,0,'','',30,0,6.2362,0.677,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696036,2,26952,0,1,1,0,1,'2024-12-30 22:41:29',740595,'2024-12-30 22:41:29',748373,0,'','',30,0,0.00778,0.74,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696037,2,26969,0,1,1,0,1,'2024-12-30 22:41:30',743753,'2024-12-30 22:41:30',755246,0,'','',30,0,0.01149,0.743,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696038,2,27566,0,1,1,0,1,'2024-12-30 22:41:30',745760,'2024-12-30 22:41:30',827791,0,'','',30,0,0.08203,0.745,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696039,2,28625,0,1,1,2,1,'2024-12-30 22:41:32',769087,'2024-12-30 22:41:32',853566,0,'','',30,0,0.08448,0.769,2,'(null)','',''),(423696040,2,26947,0,1,1,1,1,'2024-12-30 22:41:32',771117,'2024-12-30 22:41:32',898689,0,'','',30,0,0.12757,0.77,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696041,2,26933,0,1,1,0,1,'2024-12-30 22:41:34',774841,'2024-12-30 22:41:35',224894,0,'','',30,0,0.45005,0.774,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827455788s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423696042,2,23727,0,1,1,0,1,'2024-12-30 22:41:34',777124,'2024-12-30 22:41:35',831189,0,'','',30,0,1.05407,0.777,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260348448s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29504.88;1010000000;1010',''),(423696043,2,28632,0,1,1,2,1,'2024-12-30 22:41:35',779908,'2024-12-30 22:41:35',864747,0,'','',30,0,0.08484,0.779,2,'(null)','',''),(423696044,2,28628,0,1,1,0,1,'2024-12-30 22:41:35',782326,'2024-12-30 22:41:35',905410,0,'','',30,0,0.12308,0.782,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696045,2,26945,0,1,1,0,1,'2024-12-30 22:41:37',839126,'2024-12-30 22:41:37',968011,0,'','',30,0,0.12888,0.839,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696046,2,26968,0,1,1,0,1,'2024-12-30 22:41:37',841122,'2024-12-30 22:41:37',988808,0,'','',30,0,0.14769,0.841,0,'Load : 0.54 0.32 0.19 : OK','load_1_min=0.54;9;30 load_5_min=0.32;15;35 load_15_min=0.19;20;40',''),(423696047,2,26957,0,1,1,0,1,'2024-12-30 22:41:37',843268,'2024-12-30 22:41:38',32355,0,'','',30,0,0.23387,0.843,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696048,2,26975,0,1,1,1,1,'2024-12-30 22:41:42',911951,'2024-12-30 22:41:43',577746,0,'','',30,0,0.6658,0.911,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696049,2,23730,0,1,1,2,1,'2024-12-30 22:41:43',916248,'2024-12-30 22:41:45',922280,0,'','',30,0,2.00603,0.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696050,2,26934,0,1,1,0,1,'2024-12-30 22:41:49',958241,'2024-12-30 22:41:50',0,0,'','',30,0,0.13988,0.958,0,'Load : 5.91 5.78 5.57 : OK','load_1_min=5.91;9;30 load_5_min=5.78;15;35 load_15_min=5.57;20;40',''),(423696051,2,28491,0,1,1,0,1,'2024-12-30 22:41:52',977738,'2024-12-30 22:41:53',331763,0,'','',30,0,0.35402,0.977,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401454235s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.92;10100000;10100000;0;10',''),(423696052,2,28626,0,1,1,0,1,'2024-12-30 22:41:55',984246,'2024-12-30 22:41:55',989390,0,'','',30,0,0.00514,0.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696053,2,28618,0,1,1,0,1,'2024-12-30 22:41:57',0,'2024-12-30 22:41:57',135404,0,'','',30,0,0.12606,1.009,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696054,2,26948,0,1,1,0,1,'2024-12-30 22:41:57',74,'2024-12-30 22:41:57',136792,0,'','',30,0,0.1255,0.011,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423696055,2,26963,0,1,1,0,1,'2024-12-30 22:42:03',155,'2024-12-30 22:42:03',6,0,'','',30,0,0.04515,0.023,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696056,2,26931,0,1,1,0,1,'2024-12-30 22:42:03',11126,'2024-12-30 22:42:03',149887,0,'','',30,0,0.12432,0.025,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423696057,2,26935,0,1,1,0,1,'2024-12-30 22:42:15',24915,'2024-12-30 22:42:15',30160,0,'','',30,0,0.0122,0.06,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696058,2,26967,0,1,1,1,1,'2024-12-30 22:42:16',7,'2024-12-30 22:42:16',745484,0,'','',30,0,0.66569,0.079,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423696059,2,26976,0,1,1,0,1,'2024-12-30 22:42:18',0,'2024-12-30 22:42:18',441328,0,'','',30,0,0.35129,0.09,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401498327s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696060,2,26928,0,1,1,3,1,'2024-12-30 22:42:18',0,'2024-12-30 22:42:24',326434,0,'','',30,0,6.23452,0.091,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696061,2,26953,0,1,1,0,1,'2024-12-30 22:42:25',121184,'2024-12-30 22:42:25',244924,0,'','',30,0,0.12374,0.121,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696062,2,28619,0,1,1,0,1,'2024-12-30 22:42:28',147614,'2024-12-30 22:42:28',271911,0,'','',30,0,0.1243,0.147,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423696063,2,28627,0,1,1,0,1,'2024-12-30 22:42:29',150828,'2024-12-30 22:42:29',484938,0,'','',30,0,0.33411,0.15,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401947352s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696064,2,26932,0,1,1,1,1,'2024-12-30 22:42:29',154986,'2024-12-30 22:42:29',821409,0,'','',30,0,0.66642,0.154,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423696065,2,26949,0,1,1,1,1,'2024-12-30 22:42:29',152787,'2024-12-30 22:42:29',821938,0,'','',30,0,0.66915,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696066,2,28631,0,1,1,0,1,'2024-12-30 22:42:32',202744,'2024-12-30 22:42:32',515311,0,'','',30,0,0.31257,0.202,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696067,2,28630,0,1,1,0,1,'2024-12-30 22:42:37',239920,'2024-12-30 22:42:37',361870,0,'','',30,0,0.12195,0.239,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696068,2,28623,0,1,1,0,1,'2024-12-30 22:42:37',241991,'2024-12-30 22:42:37',377666,0,'','',30,0,0.13567,0.241,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696069,2,26964,0,1,1,0,1,'2024-12-30 22:42:38',245379,'2024-12-30 22:42:38',373610,0,'','',30,0,0.12823,0.245,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696070,2,26943,0,1,1,2,1,'2024-12-30 22:42:38',247802,'2024-12-30 22:42:38',381215,0,'','',30,0,0.13341,0.247,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696071,2,26951,0,1,1,0,1,'2024-12-30 22:42:38',248902,'2024-12-30 22:42:38',413655,0,'','',30,0,0.16475,0.248,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696072,2,26962,0,1,1,0,1,'2024-12-30 22:42:38',251293,'2024-12-30 22:42:38',486751,0,'','',30,0,0.23546,0.251,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696073,2,26929,0,1,1,2,1,'2024-12-30 22:42:41',276271,'2024-12-30 22:42:43',282474,0,'','',30,0,2.0062,0.276,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696074,2,23725,0,1,1,3,1,'2024-12-30 22:42:37',243290,'2024-12-30 22:42:43',480466,0,'','',30,0,6.23718,0.243,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696075,2,26954,0,1,1,0,1,'2024-12-30 22:42:52',320024,'2024-12-30 22:42:52',444153,0,'','',30,0,0.12413,0.319,0,'/var: 36%left(17243MB/48432MB) (>10%) : OK','\'/var\'=31189MB;43589;46010;0;48432',''),(423696076,2,28280,0,1,1,0,1,'2024-12-30 22:42:52',322183,'2024-12-30 22:42:52',447184,0,'','',30,0,0.125,0.322,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423696077,2,26960,0,1,1,0,1,'2024-12-30 22:42:52',324193,'2024-12-30 22:42:52',462586,0,'','',30,0,0.13839,0.324,0,'Load : 1.29 1.37 1.49 : OK','load_1_min=1.29;2;6 load_5_min=1.37;3;7 load_15_min=1.49;4;9',''),(423696078,2,26977,0,1,1,0,1,'2024-12-30 22:42:52',326648,'2024-12-30 22:42:52',465236,0,'','',30,0,0.13859,0.326,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696079,2,27343,0,1,1,0,1,'2024-12-30 22:42:52',328786,'2024-12-30 22:42:53',124706,0,'','',30,0,0.79592,0.328,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239434701s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696080,2,26978,0,1,1,0,1,'2024-12-30 22:42:53',332167,'2024-12-30 22:42:53',340589,0,'','',30,0,0.00842,0.332,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696081,2,26971,0,1,1,0,1,'2024-12-30 22:42:53',334425,'2024-12-30 22:42:53',456644,0,'','',30,0,0.12222,0.334,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696082,2,28616,0,1,1,0,1,'2024-12-30 22:42:54',338423,'2024-12-30 22:42:54',751637,0,'','',30,0,0.41321,0.338,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696083,2,26965,0,1,1,0,1,'2024-12-30 22:42:56',358703,'2024-12-30 22:42:56',485514,0,'','',30,0,0.12681,0.358,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696084,2,28620,0,1,1,1,1,'2024-12-30 22:42:56',360736,'2024-12-30 22:42:57',11409,0,'','',30,0,0.66548,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696085,2,26946,0,1,1,3,1,'2024-12-30 22:42:57',365146,'2024-12-30 22:42:57',492114,0,'','',30,0,0.12697,0.365,3,'Unknown storage : /raid0 : ERROR','',''),(423696086,2,28284,0,1,1,0,1,'2024-12-30 22:42:58',368415,'2024-12-30 22:42:58',373796,0,'','',30,0,0.00538,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696087,2,28282,0,1,1,0,1,'2024-12-30 22:42:58',370473,'2024-12-30 22:42:58',505449,0,'','',30,0,0.13498,0.37,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696088,2,26970,0,1,1,0,1,'2024-12-30 22:42:58',372613,'2024-12-30 22:42:58',984421,0,'','',30,0,0.61181,0.372,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423696089,2,23726,0,1,1,2,1,'2024-12-30 22:42:58',374800,'2024-12-30 22:43:00',381151,0,'','',30,0,2.00635,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696090,2,26961,0,1,1,0,1,'2024-12-30 22:43:12',474006,'2024-12-30 22:43:12',482573,0,'','',30,0,0.00857,0.473,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696091,2,28637,0,1,1,0,1,'2024-12-30 22:43:12',475900,'2024-12-30 22:43:12',561802,0,'','',30,0,0.0859,0.475,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696092,2,26973,0,1,1,0,1,'2024-12-30 22:43:12',477059,'2024-12-30 22:43:12',598462,0,'','',30,0,0.1214,0.477,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696093,2,26955,0,1,1,0,1,'2024-12-30 22:43:13',480168,'2024-12-30 22:43:13',602179,0,'','',30,0,0.12201,0.48,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423696094,2,26950,0,1,1,0,1,'2024-12-30 22:43:14',483498,'2024-12-30 22:43:14',819414,0,'','',30,0,0.33592,0.483,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401143018s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696095,2,26972,0,1,1,3,1,'2024-12-30 22:43:15',486794,'2024-12-30 22:43:15',606565,0,'','',30,0,0.11977,0.486,3,'Unknown storage : /disk1 : ERROR','',''),(423696096,2,26930,0,1,1,0,1,'2024-12-30 22:43:17',520296,'2024-12-30 22:43:17',645646,0,'','',30,0,0.12535,0.52,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696097,2,26966,0,1,1,0,1,'2024-12-30 22:43:17',522208,'2024-12-30 22:43:17',651378,0,'','',30,0,0.12917,0.522,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=12%',''),(423696098,2,26944,0,1,1,0,1,'2024-12-30 22:43:17',524060,'2024-12-30 22:43:17',652767,0,'','',30,0,0.12871,0.524,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696099,2,28281,0,1,1,1,1,'2024-12-30 22:43:17',526218,'2024-12-30 22:43:18',194595,0,'','',30,0,0.66838,0.526,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696100,2,26956,0,1,1,1,1,'2024-12-30 22:43:17',528292,'2024-12-30 22:43:18',195571,0,'','',30,0,0.66728,0.528,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423696101,2,28617,0,1,1,2,1,'2024-12-30 22:43:24',584931,'2024-12-30 22:43:24',963507,0,'','',30,0,0.37858,0.584,2,'No process matching mysqld found : CRITICAL','',''),(423696102,2,28629,0,1,1,0,1,'2024-12-30 22:43:33',645268,'2024-12-30 22:43:33',767018,0,'','',30,0,0.12175,0.645,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696103,2,28638,0,1,1,0,1,'2024-12-30 22:43:52',739037,'2024-12-30 22:43:53',0,0,'','',30,0,0.34856,0.739,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401466210s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24601.2;10100000;10100000;0;100',''),(423696104,2,26974,0,1,1,0,1,'2024-12-30 22:44:17',855341,'2024-12-30 22:44:17',976287,0,'','',30,0,0.12095,0.855,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696105,2,28624,0,1,1,0,1,'2024-12-30 22:44:18',860541,'2024-12-30 22:44:19',182677,0,'','',30,0,0.32214,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696106,2,23728,0,1,1,0,1,'2024-12-30 22:44:23',886865,'2024-12-30 22:44:23',906301,0,'','',30,0,0.01944,0.886,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696107,2,23729,0,1,1,3,1,'2024-12-30 22:44:17',857246,'2024-12-30 22:44:24',0,0,'','',30,0,6.23557,0.857,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696108,2,26952,0,1,1,0,1,'2024-12-30 22:44:29',926374,'2024-12-30 22:44:29',934003,0,'','',30,0,0.00763,0.926,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696109,2,26969,0,1,1,0,1,'2024-12-30 22:44:30',928552,'2024-12-30 22:44:30',940563,0,'','',30,0,0.01201,0.928,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%','rta=0.365ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696110,2,27566,0,1,1,0,1,'2024-12-30 22:44:30',930422,'2024-12-30 22:44:31',6537,0,'','',30,0,0.08419,0.93,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696111,2,28625,0,1,1,2,1,'2024-12-30 22:44:32',951145,'2024-12-30 22:44:33',15344,0,'','',30,0,0.08461,0.951,2,'(null)','',''),(423696112,2,26947,0,1,1,1,1,'2024-12-30 22:44:32',953071,'2024-12-30 22:44:33',0,0,'','',30,0,0.12975,0.953,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696113,2,26933,0,1,1,0,1,'2024-12-30 22:44:34',958608,'2024-12-30 22:44:35',407783,0,'','',30,0,0.44917,0.958,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827473808s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423696114,2,23727,0,1,1,0,1,'2024-12-30 22:44:34',960844,'2024-12-30 22:44:36',405,0,'','',30,0,1.04541,0.96,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260366467s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29799.12;1010000000;1010',''),(423696115,2,28632,0,1,1,2,1,'2024-12-30 22:44:35',964996,'2024-12-30 22:44:36',4,0,'','',30,0,0.08407,0.964,2,'(null)','',''),(423696116,2,28628,0,1,1,0,1,'2024-12-30 22:44:35',966900,'2024-12-30 22:44:36',0,0,'','',30,0,0.12358,0.966,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696117,2,26945,0,1,1,0,1,'2024-12-30 22:44:37',1270,'2024-12-30 22:44:37',130320,0,'','',30,0,0.12795,0.002,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696118,2,26968,0,1,1,0,1,'2024-12-30 22:44:37',34,'2024-12-30 22:44:37',150940,0,'','',30,0,0.14665,0.004,0,'Load : 0.08 0.20 0.16 : OK','load_1_min=0.08;9;30 load_5_min=0.20;15;35 load_15_min=0.16;20;40',''),(423696119,2,26957,0,1,1,0,1,'2024-12-30 22:44:37',3199,'2024-12-30 22:44:37',241076,0,'','',30,0,0.2349,0.006,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696120,2,26975,0,1,1,1,1,'2024-12-30 22:44:42',1274,'2024-12-30 22:44:42',702498,0,'','',30,0,0.67877,0.023,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696121,2,23730,0,1,1,2,1,'2024-12-30 22:44:43',3,'2024-12-30 22:44:45',306,0,'','',30,0,2.00633,0.039,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696122,2,26934,0,1,1,0,1,'2024-12-30 22:44:49',30438,'2024-12-30 22:44:49',212837,0,'','',30,0,0.13949,0.073,0,'Load : 5.13 5.58 5.53 : OK','load_1_min=5.13;9;30 load_5_min=5.58;15;35 load_15_min=5.53;20;40',''),(423696123,2,28491,0,1,1,0,1,'2024-12-30 22:44:52',0,'2024-12-30 22:44:52',432291,0,'','',30,0,0.34719,0.084,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401472145s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.64;10100000;10100000;0;10',''),(423696124,2,28626,0,1,1,0,1,'2024-12-30 22:44:55',0,'2024-12-30 22:44:55',111072,0,'','',30,0,0.02001,0.09,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696125,2,28618,0,1,1,0,1,'2024-12-30 22:44:57',113511,'2024-12-30 22:44:57',235533,0,'','',30,0,0.12202,0.113,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696126,2,26948,0,1,1,0,1,'2024-12-30 22:44:57',115514,'2024-12-30 22:44:57',240626,0,'','',30,0,0.12511,0.115,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423696127,2,26963,0,1,1,0,1,'2024-12-30 22:45:03',131926,'2024-12-30 22:45:03',176729,0,'','',30,0,0.0448,0.131,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696128,2,26931,0,1,1,0,1,'2024-12-30 22:45:03',134121,'2024-12-30 22:45:03',257981,0,'','',30,0,0.12386,0.134,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=60%',''),(423696129,2,26935,0,1,1,0,1,'2024-12-30 22:45:15',189981,'2024-12-30 22:45:15',205293,0,'','',30,0,0.01531,0.189,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%','rta=0.506ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696130,2,26967,0,1,1,1,1,'2024-12-30 22:45:16',206013,'2024-12-30 22:45:16',870694,0,'','',30,0,0.66468,0.205,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423696131,2,26976,0,1,1,0,1,'2024-12-30 22:45:18',210829,'2024-12-30 22:45:18',560467,0,'','',30,0,0.34964,0.21,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401516341s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696132,2,26928,0,1,1,3,1,'2024-12-30 22:45:18',212779,'2024-12-30 22:45:24',445719,0,'','',30,0,6.23294,0.212,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696133,2,26953,0,1,1,0,1,'2024-12-30 22:45:25',267386,'2024-12-30 22:45:25',391183,0,'','',30,0,0.1238,0.267,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696134,2,28619,0,1,1,0,1,'2024-12-30 22:45:28',292159,'2024-12-30 22:45:28',418482,0,'','',30,0,0.12632,0.292,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423696135,2,28627,0,1,1,0,1,'2024-12-30 22:45:29',295381,'2024-12-30 22:45:29',636203,0,'','',30,0,0.34082,0.295,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401965368s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696136,2,26949,0,1,1,1,1,'2024-12-30 22:45:29',298484,'2024-12-30 22:45:29',965359,0,'','',30,0,0.66687,0.298,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696137,2,26932,0,1,1,1,1,'2024-12-30 22:45:29',296421,'2024-12-30 22:45:29',965832,0,'','',30,0,0.66941,0.296,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423696138,2,28631,0,1,1,0,1,'2024-12-30 22:45:32',347954,'2024-12-30 22:45:32',657777,0,'','',30,0,0.30982,0.347,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696139,2,28630,0,1,1,0,1,'2024-12-30 22:45:37',368265,'2024-12-30 22:45:37',492025,0,'','',30,0,0.12376,0.368,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696140,2,28623,0,1,1,0,1,'2024-12-30 22:45:37',370284,'2024-12-30 22:45:37',505435,0,'','',30,0,0.13515,0.37,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696141,2,26964,0,1,1,0,1,'2024-12-30 22:45:38',374718,'2024-12-30 22:45:38',504353,0,'','',30,0,0.12964,0.374,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696142,2,26943,0,1,1,2,1,'2024-12-30 22:45:38',377177,'2024-12-30 22:45:38',505338,0,'','',30,0,0.12816,0.377,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696143,2,26951,0,1,1,0,1,'2024-12-30 22:45:38',379374,'2024-12-30 22:45:38',534253,0,'','',30,0,0.15488,0.379,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696144,2,26962,0,1,1,0,1,'2024-12-30 22:45:38',381516,'2024-12-30 22:45:38',620260,0,'','',30,0,0.23874,0.381,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696145,2,26929,0,1,1,2,1,'2024-12-30 22:45:41',414451,'2024-12-30 22:45:43',420491,0,'','',30,0,2.00604,0.414,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696146,2,23725,0,1,1,3,1,'2024-12-30 22:45:37',371244,'2024-12-30 22:45:43',609265,0,'','',30,0,6.23802,0.371,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696147,2,26954,0,1,1,0,1,'2024-12-30 22:45:52',467885,'2024-12-30 22:45:52',591581,0,'','',30,0,0.1237,0.467,0,'/var: 36%left(17242MB/48432MB) (>10%) : OK','\'/var\'=31189MB;43589;46010;0;48432',''),(423696148,2,28280,0,1,1,0,1,'2024-12-30 22:45:52',470194,'2024-12-30 22:45:52',598431,0,'','',30,0,0.12824,0.47,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423696149,2,26977,0,1,1,0,1,'2024-12-30 22:45:52',474219,'2024-12-30 22:45:52',612836,0,'','',30,0,0.13862,0.474,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696150,2,26960,0,1,1,0,1,'2024-12-30 22:45:52',472250,'2024-12-30 22:45:52',614719,0,'','',30,0,0.14247,0.472,0,'Load : 1.27 1.33 1.45 : OK','load_1_min=1.27;2;6 load_5_min=1.33;3;7 load_15_min=1.45;4;9',''),(423696151,2,27343,0,1,1,0,1,'2024-12-30 22:45:52',475919,'2024-12-30 22:45:53',268332,0,'','',30,0,0.79241,0.475,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=239452717s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696152,2,26978,0,1,1,0,1,'2024-12-30 22:45:53',479334,'2024-12-30 22:45:53',487952,0,'','',30,0,0.00862,0.479,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696153,2,26971,0,1,1,0,1,'2024-12-30 22:45:53',481645,'2024-12-30 22:45:53',603594,0,'','',30,0,0.12195,0.481,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696154,2,28616,0,1,1,0,1,'2024-12-30 22:45:54',486447,'2024-12-30 22:45:54',899942,0,'','',30,0,0.4135,0.486,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696155,2,26965,0,1,1,0,1,'2024-12-30 22:45:56',510056,'2024-12-30 22:45:56',635891,0,'','',30,0,0.12584,0.51,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696156,2,28620,0,1,1,1,1,'2024-12-30 22:45:56',511987,'2024-12-30 22:45:57',185679,0,'','',30,0,0.67369,0.511,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696157,2,26946,0,1,1,3,1,'2024-12-30 22:45:57',515994,'2024-12-30 22:45:57',643101,0,'','',30,0,0.12711,0.515,3,'Unknown storage : /raid0 : ERROR','',''),(423696158,2,28284,0,1,1,0,1,'2024-12-30 22:45:58',520163,'2024-12-30 22:45:58',525381,0,'','',30,0,0.00522,0.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696159,2,28282,0,1,1,0,1,'2024-12-30 22:45:58',522095,'2024-12-30 22:45:58',657339,0,'','',30,0,0.13524,0.522,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696160,2,26970,0,1,1,0,1,'2024-12-30 22:45:58',524172,'2024-12-30 22:45:59',150702,0,'','',30,0,0.62653,0.524,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423696161,2,23726,0,1,1,2,1,'2024-12-30 22:45:58',525238,'2024-12-30 22:46:00',532985,0,'','',30,0,2.00775,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696162,2,26961,0,1,1,0,1,'2024-12-30 22:46:12',595914,'2024-12-30 22:46:12',604679,0,'','',30,0,0.00877,0.595,0,'OK - 192.168.77.8: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696163,2,28637,0,1,1,0,1,'2024-12-30 22:46:12',597898,'2024-12-30 22:46:12',683320,0,'','',30,0,0.08542,0.597,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696164,2,26973,0,1,1,0,1,'2024-12-30 22:46:12',599897,'2024-12-30 22:46:12',723511,0,'','',30,0,0.12361,0.599,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696165,2,26955,0,1,1,0,1,'2024-12-30 22:46:13',604172,'2024-12-30 22:46:13',726373,0,'','',30,0,0.1222,0.604,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423696166,2,26950,0,1,1,0,1,'2024-12-30 22:46:14',607327,'2024-12-30 22:46:14',948713,0,'','',30,0,0.34139,0.607,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401161034s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696167,2,26972,0,1,1,3,1,'2024-12-30 22:46:15',610692,'2024-12-30 22:46:15',730125,0,'','',30,0,0.11943,0.61,3,'Unknown storage : /disk1 : ERROR','',''),(423696168,2,26930,0,1,1,0,1,'2024-12-30 22:46:17',653123,'2024-12-30 22:46:17',781852,0,'','',30,0,0.12873,0.653,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696169,2,26944,0,1,1,0,1,'2024-12-30 22:46:17',656188,'2024-12-30 22:46:17',784231,0,'','',30,0,0.12804,0.656,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696170,2,26966,0,1,1,0,1,'2024-12-30 22:46:17',654196,'2024-12-30 22:46:17',785390,0,'','',30,0,0.13119,0.654,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=12%',''),(423696171,2,26956,0,1,1,1,1,'2024-12-30 22:46:17',660306,'2024-12-30 22:46:18',327204,0,'','',30,0,0.6669,0.66,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423696172,2,28281,0,1,1,1,1,'2024-12-30 22:46:17',657827,'2024-12-30 22:46:18',330828,0,'','',30,0,0.673,0.657,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696173,2,28617,0,1,1,2,1,'2024-12-30 22:46:24',708681,'2024-12-30 22:46:25',0,0,'','',30,0,0.37728,0.708,2,'No process matching mysqld found : CRITICAL','',''),(423696174,2,28629,0,1,1,0,1,'2024-12-30 22:46:33',786107,'2024-12-30 22:46:33',909683,0,'','',30,0,0.12358,0.786,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696175,2,28638,0,1,1,0,1,'2024-12-30 22:46:52',878395,'2024-12-30 22:46:53',238487,0,'','',30,0,0.36009,0.878,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401484225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.56;10100000;10100000;0;10',''),(423696176,2,26974,0,1,1,0,1,'2024-12-30 22:47:18',0,'2024-12-30 22:47:18',120384,0,'','',30,0,0.11954,1,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696177,2,28624,0,1,1,0,1,'2024-12-30 22:47:18',2613,'2024-12-30 22:47:18',319962,0,'','',30,0,0.3149,0.005,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696178,2,23728,0,1,1,0,1,'2024-12-30 22:47:23',1,'2024-12-30 22:47:23',3,0,'','',30,0,0.02037,0.018,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696179,2,23729,0,1,1,3,1,'2024-12-30 22:47:18',2,'2024-12-30 22:47:24',237259,0,'','',30,0,6.23438,1.002,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696180,2,26952,0,1,1,0,1,'2024-12-30 22:47:29',24320,'2024-12-30 22:47:29',27240,0,'','',30,0,0.00775,0.057,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696181,2,26969,0,1,1,0,1,'2024-12-30 22:47:30',25030,'2024-12-30 22:47:30',462,0,'','',30,0,0.01099,0.06,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696182,2,27566,0,1,1,0,1,'2024-12-30 22:47:30',26034,'2024-12-30 22:47:30',149344,0,'','',30,0,0.08668,0.062,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696183,2,28625,0,1,1,2,1,'2024-12-30 22:47:32',32437,'2024-12-30 22:47:32',162218,0,'','',30,0,0.08495,0.077,2,'(null)','',''),(423696184,2,26947,0,1,1,1,1,'2024-12-30 22:47:32',7,'2024-12-30 22:47:32',209277,0,'','',30,0,0.13013,0.079,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696185,2,26933,0,1,1,0,1,'2024-12-30 22:47:34',0,'2024-12-30 22:47:34',532355,0,'','',30,0,0.44756,0.084,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=827491723s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423696186,2,23727,0,1,1,0,1,'2024-12-30 22:47:34',0,'2024-12-30 22:47:35',140504,0,'','',30,0,1.04186,0.098,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260384382s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29459.6;1010000000;10100',''),(423696187,2,28632,0,1,1,2,1,'2024-12-30 22:47:35',101962,'2024-12-30 22:47:35',186131,0,'','',30,0,0.08417,0.101,2,'(null)','',''),(423696188,2,28628,0,1,1,0,1,'2024-12-30 22:47:35',104252,'2024-12-30 22:47:35',228508,0,'','',30,0,0.12426,0.104,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696189,2,26945,0,1,1,0,1,'2024-12-30 22:47:37',131229,'2024-12-30 22:47:37',260623,0,'','',30,0,0.12939,0.131,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696190,2,26968,0,1,1,0,1,'2024-12-30 22:47:37',133168,'2024-12-30 22:47:37',283685,0,'','',30,0,0.15052,0.133,0,'Load : 0.05 0.14 0.14 : OK','load_1_min=0.05;9;30 load_5_min=0.14;15;35 load_15_min=0.14;20;40',''),(423696191,2,26957,0,1,1,0,1,'2024-12-30 22:47:37',135304,'2024-12-30 22:47:37',378912,0,'','',30,0,0.24361,0.135,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696192,2,26975,0,1,1,1,1,'2024-12-30 22:47:42',152088,'2024-12-30 22:47:42',818301,0,'','',30,0,0.66621,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696193,2,23730,0,1,1,2,1,'2024-12-30 22:47:43',155253,'2024-12-30 22:47:45',162412,0,'','',30,0,2.00716,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696194,2,26934,0,1,1,0,1,'2024-12-30 22:47:49',175243,'2024-12-30 22:47:49',316085,0,'','',30,0,0.14084,0.175,0,'Load : 5.53 5.34 5.42 : OK','load_1_min=5.53;9;30 load_5_min=5.34;15;35 load_15_min=5.42;20;40',''),(423696195,2,28491,0,1,1,0,1,'2024-12-30 22:47:52',183740,'2024-12-30 22:47:52',538301,0,'','',30,0,0.35456,0.183,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401490155s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.4;10100000;10100000;0;100',''),(423696196,2,28626,0,1,1,0,1,'2024-12-30 22:47:55',190260,'2024-12-30 22:47:55',195406,0,'','',30,0,0.00515,0.19,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696197,2,28618,0,1,1,0,1,'2024-12-30 22:47:57',213606,'2024-12-30 22:47:57',337340,0,'','',30,0,0.12373,0.213,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696198,2,26948,0,1,1,0,1,'2024-12-30 22:47:57',215510,'2024-12-30 22:47:57',343148,0,'','',30,0,0.12764,0.215,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423696199,2,26963,0,1,1,0,1,'2024-12-30 22:48:03',242618,'2024-12-30 22:48:03',287575,0,'','',30,0,0.04496,0.242,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696200,2,26931,0,1,1,0,1,'2024-12-30 22:48:03',244848,'2024-12-30 22:48:03',367998,0,'','',30,0,0.12315,0.244,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=64%',''),(423696201,2,26935,0,1,1,0,1,'2024-12-30 22:48:15',297627,'2024-12-30 22:48:15',308027,0,'','',30,0,0.0104,0.297,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%','rta=0.271ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696202,2,26967,0,1,1,1,1,'2024-12-30 22:48:16',313403,'2024-12-30 22:48:16',980799,0,'','',30,0,0.6674,0.313,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423696203,2,26976,0,1,1,0,1,'2024-12-30 22:48:18',318265,'2024-12-30 22:48:18',670224,0,'','',30,0,0.35196,0.318,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401534354s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696204,2,26928,0,1,1,3,1,'2024-12-30 22:48:18',320214,'2024-12-30 22:48:24',555246,0,'','',30,0,6.23503,0.32,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696205,2,26953,0,1,1,0,1,'2024-12-30 22:48:25',376415,'2024-12-30 22:48:25',499758,0,'','',30,0,0.12334,0.376,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696206,2,28619,0,1,1,0,1,'2024-12-30 22:48:28',402032,'2024-12-30 22:48:28',526822,0,'','',30,0,0.12479,0.402,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423696207,2,28627,0,1,1,0,1,'2024-12-30 22:48:29',406071,'2024-12-30 22:48:29',743694,0,'','',30,0,0.33762,0.406,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401983378s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696208,2,26949,0,1,1,1,1,'2024-12-30 22:48:29',408056,'2024-12-30 22:48:30',32121,0,'','',30,0,0.66851,0.408,1,'SNMP WARNING - 1 2 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423696209,2,26932,0,1,1,1,1,'2024-12-30 22:48:29',410239,'2024-12-30 22:48:30',4092,0,'','',30,0,0.66751,0.41,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423696210,2,28631,0,1,1,0,1,'2024-12-30 22:48:32',459445,'2024-12-30 22:48:32',768892,0,'','',30,0,0.30945,0.459,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696211,2,28630,0,1,1,0,1,'2024-12-30 22:48:37',488603,'2024-12-30 22:48:37',610694,0,'','',30,0,0.12209,0.488,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696212,2,28623,0,1,1,0,1,'2024-12-30 22:48:37',490589,'2024-12-30 22:48:37',625938,0,'','',30,0,0.13535,0.49,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423696213,2,26964,0,1,1,0,1,'2024-12-30 22:48:38',495831,'2024-12-30 22:48:38',627036,0,'','',30,0,0.1312,0.495,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696214,2,26943,0,1,1,2,1,'2024-12-30 22:48:38',497742,'2024-12-30 22:48:38',634294,0,'','',30,0,0.13655,0.497,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696215,2,26951,0,1,1,0,1,'2024-12-30 22:48:38',499954,'2024-12-30 22:48:38',654474,0,'','',30,0,0.15452,0.499,0,'Load : 0.39 0.09 0.03 : OK','load_1_min=0.39;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423696216,2,26962,0,1,1,0,1,'2024-12-30 22:48:38',501890,'2024-12-30 22:48:38',734911,0,'','',30,0,0.23302,0.501,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696217,2,26929,0,1,1,2,1,'2024-12-30 22:48:41',518770,'2024-12-30 22:48:43',526031,0,'','',30,0,2.00726,0.518,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696218,2,23725,0,1,1,3,1,'2024-12-30 22:48:37',492766,'2024-12-30 22:48:43',727126,0,'','',30,0,6.23436,0.492,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696219,2,26954,0,1,1,0,1,'2024-12-30 22:48:52',582851,'2024-12-30 22:48:52',706569,0,'','',30,0,0.12372,0.582,0,'/var: 36%left(17242MB/48432MB) (>10%) : OK','\'/var\'=31190MB;43589;46010;0;48432',''),(423696220,2,28280,0,1,1,0,1,'2024-12-30 22:48:52',584843,'2024-12-30 22:48:52',710665,0,'','',30,0,0.12582,0.584,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=3%',''),(423696221,2,26977,0,1,1,0,1,'2024-12-30 22:48:52',586730,'2024-12-30 22:48:52',727590,0,'','',30,0,0.14086,0.586,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696222,2,26960,0,1,1,0,1,'2024-12-30 22:48:52',589162,'2024-12-30 22:48:52',728767,0,'','',30,0,0.13961,0.589,0,'Load : 1.35 1.38 1.45 : OK','load_1_min=1.35;2;6 load_5_min=1.38;3;7 load_15_min=1.45;4;9',''),(423696223,2,27343,0,1,1,0,1,'2024-12-30 22:48:52',591301,'2024-12-30 22:48:53',392291,0,'','',30,0,0.80099,0.591,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=239470729s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696224,2,26978,0,1,1,0,1,'2024-12-30 22:48:53',594365,'2024-12-30 22:48:53',603166,0,'','',30,0,0.0088,0.594,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696225,2,26971,0,1,1,0,1,'2024-12-30 22:48:53',596693,'2024-12-30 22:48:53',719104,0,'','',30,0,0.12241,0.596,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696226,2,28616,0,1,1,0,1,'2024-12-30 22:48:54',599556,'2024-12-30 22:48:55',799,0,'','',30,0,0.41482,0.599,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696227,2,26965,0,1,1,0,1,'2024-12-30 22:48:56',628673,'2024-12-30 22:48:56',758186,0,'','',30,0,0.12951,0.628,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696228,2,28620,0,1,1,1,1,'2024-12-30 22:48:56',630651,'2024-12-30 22:48:57',296940,0,'','',30,0,0.66629,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696229,2,26946,0,1,1,3,1,'2024-12-30 22:48:57',635173,'2024-12-30 22:48:57',761188,0,'','',30,0,0.12601,0.635,3,'Unknown storage : /raid0 : ERROR','',''),(423696230,2,28284,0,1,1,0,1,'2024-12-30 22:48:58',638325,'2024-12-30 22:48:58',643856,0,'','',30,0,0.00553,0.638,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696231,2,28282,0,1,1,0,1,'2024-12-30 22:48:58',640295,'2024-12-30 22:48:58',774274,0,'','',30,0,0.13398,0.64,0,'Load : 0.06 0.05 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423696232,2,26970,0,1,1,0,1,'2024-12-30 22:48:58',642479,'2024-12-30 22:48:59',273676,0,'','',30,0,0.6312,0.642,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423696233,2,23726,0,1,1,2,1,'2024-12-30 22:48:58',644674,'2024-12-30 22:49:00',651946,0,'','',30,0,2.00727,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696234,2,26961,0,1,1,0,1,'2024-12-30 22:49:12',727647,'2024-12-30 22:49:12',735682,0,'','',30,0,0.00804,0.727,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696235,2,28637,0,1,1,0,1,'2024-12-30 22:49:12',729597,'2024-12-30 22:49:12',818212,0,'','',30,0,0.08861,0.729,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696236,2,26973,0,1,1,0,1,'2024-12-30 22:49:12',731637,'2024-12-30 22:49:12',853969,0,'','',30,0,0.12233,0.731,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696237,2,26955,0,1,1,0,1,'2024-12-30 22:49:13',735852,'2024-12-30 22:49:13',857125,0,'','',30,0,0.12127,0.735,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423696238,2,26950,0,1,1,0,1,'2024-12-30 22:49:14',740012,'2024-12-30 22:49:15',31308,0,'','',30,0,0.3351,0.739,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401179051s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696239,2,26972,0,1,1,3,1,'2024-12-30 22:49:15',743184,'2024-12-30 22:49:15',862312,0,'','',30,0,0.11913,0.743,3,'Unknown storage : /disk1 : ERROR','',''),(423696240,2,26930,0,1,1,0,1,'2024-12-30 22:49:17',769508,'2024-12-30 22:49:17',895425,0,'','',30,0,0.12592,0.769,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696241,2,26966,0,1,1,0,1,'2024-12-30 22:49:17',773592,'2024-12-30 22:49:17',902642,0,'','',30,0,0.12905,0.773,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=15%',''),(423696242,2,26944,0,1,1,0,1,'2024-12-30 22:49:17',771486,'2024-12-30 22:49:17',905024,0,'','',30,0,0.13354,0.771,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696243,2,26956,0,1,1,1,1,'2024-12-30 22:49:17',775792,'2024-12-30 22:49:18',444288,0,'','',30,0,0.6685,0.775,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423696244,2,28281,0,1,1,1,1,'2024-12-30 22:49:17',777786,'2024-12-30 22:49:18',447701,0,'','',30,0,0.66992,0.777,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696245,2,28617,0,1,1,2,1,'2024-12-30 22:49:24',826749,'2024-12-30 22:49:25',204177,0,'','',30,0,0.37743,0.826,2,'No process matching mysqld found : CRITICAL','',''),(423696246,2,28629,0,1,1,0,1,'2024-12-30 22:49:33',877257,'2024-12-30 22:49:33',998813,0,'','',30,0,0.12156,0.877,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696247,2,28638,0,1,1,0,1,'2024-12-30 22:49:52',972448,'2024-12-30 22:49:53',321765,0,'','',30,0,0.34932,0.972,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401502234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24576.64;10100000;10100000;0;10',''),(423696248,2,26974,0,1,1,0,1,'2024-12-30 22:50:18',31620,'2024-12-30 22:50:18',195410,0,'','',30,0,0.11981,0.075,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423696249,2,28624,0,1,1,0,1,'2024-12-30 22:50:18',32634,'2024-12-30 22:50:18',389584,0,'','',30,0,0.31201,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696250,2,23728,0,1,1,0,1,'2024-12-30 22:50:23',0,'2024-12-30 22:50:23',126214,0,'','',30,0,0.02679,0.099,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696251,2,23729,0,1,1,3,1,'2024-12-30 22:50:18',7,'2024-12-30 22:50:24',314669,0,'','',30,0,6.23515,0.079,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696252,2,26952,0,1,1,0,1,'2024-12-30 22:50:29',138420,'2024-12-30 22:50:29',146433,0,'','',30,0,0.00801,0.138,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696253,2,26969,0,1,1,0,1,'2024-12-30 22:50:30',142569,'2024-12-30 22:50:30',152558,0,'','',30,0,0.00999,0.142,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696254,2,27566,0,1,1,0,1,'2024-12-30 22:50:30',144512,'2024-12-30 22:50:30',233056,0,'','',30,0,0.08854,0.144,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696255,2,28625,0,1,1,2,1,'2024-12-30 22:50:32',161894,'2024-12-30 22:50:32',247195,0,'','',30,0,0.0853,0.161,2,'(null)','',''),(423696256,2,26947,0,1,1,1,1,'2024-12-30 22:50:32',163632,'2024-12-30 22:50:32',293530,0,'','',30,0,0.1299,0.163,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696257,2,26933,0,1,1,0,1,'2024-12-30 22:50:34',168229,'2024-12-30 22:50:34',649306,0,'','',30,0,0.48108,0.168,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=827509731s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696258,2,23727,0,1,1,0,1,'2024-12-30 22:50:34',170516,'2024-12-30 22:50:35',212474,0,'','',30,0,1.04196,0.17,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260402392s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29450.4;1010000000;10100',''),(423696259,2,28632,0,1,1,2,1,'2024-12-30 22:50:35',174375,'2024-12-30 22:50:35',258590,0,'','',30,0,0.08421,0.174,2,'(null)','',''),(423696260,2,28628,0,1,1,0,1,'2024-12-30 22:50:35',176646,'2024-12-30 22:50:35',300495,0,'','',30,0,0.12385,0.176,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696261,2,26945,0,1,1,0,1,'2024-12-30 22:50:37',273578,'2024-12-30 22:50:37',401938,0,'','',30,0,0.12836,0.273,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696262,2,26968,0,1,1,0,1,'2024-12-30 22:50:37',275571,'2024-12-30 22:50:37',423950,0,'','',30,0,0.14838,0.275,0,'Load : 0.16 0.18 0.16 : OK','load_1_min=0.16;9;30 load_5_min=0.18;15;35 load_15_min=0.16;20;40',''),(423696263,2,26957,0,1,1,0,1,'2024-12-30 22:50:37',276652,'2024-12-30 22:50:37',513213,0,'','',30,0,0.23656,0.276,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696264,2,26975,0,1,1,1,1,'2024-12-30 22:50:42',304457,'2024-12-30 22:50:42',972300,0,'','',30,0,0.66784,0.304,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696265,2,23730,0,1,1,2,1,'2024-12-30 22:50:43',308634,'2024-12-30 22:50:45',315591,0,'','',30,0,2.00696,0.308,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696266,2,26934,0,1,1,0,1,'2024-12-30 22:50:49',349663,'2024-12-30 22:50:49',490313,0,'','',30,0,0.14065,0.349,0,'Load : 5.68 5.61 5.52 : OK','load_1_min=5.68;9;30 load_5_min=5.61;15;35 load_15_min=5.52;20;40',''),(423696267,2,28491,0,1,1,0,1,'2024-12-30 22:50:52',385439,'2024-12-30 22:50:52',734568,0,'','',30,0,0.34913,0.385,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401508175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.08;10100000;10100000;0;10',''),(423696268,2,28626,0,1,1,0,1,'2024-12-30 22:50:55',393148,'2024-12-30 22:50:55',398498,0,'','',30,0,0.00535,0.393,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696269,2,28618,0,1,1,0,1,'2024-12-30 22:50:57',415690,'2024-12-30 22:50:57',537455,0,'','',30,0,0.12176,0.415,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696270,2,26948,0,1,1,0,1,'2024-12-30 22:50:57',417548,'2024-12-30 22:50:57',542998,0,'','',30,0,0.12545,0.417,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423696271,2,26963,0,1,1,0,1,'2024-12-30 22:51:03',444193,'2024-12-30 22:51:03',489601,0,'','',30,0,0.04541,0.444,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696272,2,26931,0,1,1,0,1,'2024-12-30 22:51:03',446362,'2024-12-30 22:51:03',569703,0,'','',30,0,0.12334,0.446,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=63%',''),(423696273,2,26935,0,1,1,0,1,'2024-12-30 22:51:15',498985,'2024-12-30 22:51:15',552248,0,'','',30,0,0.05326,0.498,0,'OK - 84.38.95.222: rta 2.428ms, lost 0%','rta=2.428ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696274,2,26967,0,1,1,1,1,'2024-12-30 22:51:16',518647,'2024-12-30 22:51:17',191561,0,'','',30,0,0.67291,0.518,1,'SNMP WARNING - 2 6 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423696275,2,26976,0,1,1,0,1,'2024-12-30 22:51:18',528515,'2024-12-30 22:51:18',877468,0,'','',30,0,0.34895,0.528,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401552377s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696276,2,26928,0,1,1,3,1,'2024-12-30 22:51:18',530476,'2024-12-30 22:51:24',766929,0,'','',30,0,6.23645,0.53,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696277,2,26953,0,1,1,0,1,'2024-12-30 22:51:25',567625,'2024-12-30 22:51:25',691373,0,'','',30,0,0.12375,0.567,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696278,2,28619,0,1,1,0,1,'2024-12-30 22:51:28',592115,'2024-12-30 22:51:28',717979,0,'','',30,0,0.12586,0.592,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423696279,2,28627,0,1,1,0,1,'2024-12-30 22:51:29',596330,'2024-12-30 22:51:29',932967,0,'','',30,0,0.33664,0.596,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402001397s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423696280,2,26949,0,1,1,1,1,'2024-12-30 22:51:29',597359,'2024-12-30 22:51:30',266914,0,'','',30,0,0.66956,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696281,2,26932,0,1,1,1,1,'2024-12-30 22:51:29',599369,'2024-12-30 22:51:30',268405,0,'','',30,0,0.66904,0.599,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423696282,2,28631,0,1,1,0,1,'2024-12-30 22:51:32',641033,'2024-12-30 22:51:32',952197,0,'','',30,0,0.31116,0.64,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696283,2,28630,0,1,1,0,1,'2024-12-30 22:51:37',667278,'2024-12-30 22:51:37',788964,0,'','',30,0,0.12169,0.667,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696284,2,28623,0,1,1,0,1,'2024-12-30 22:51:37',669341,'2024-12-30 22:51:37',805080,0,'','',30,0,0.13574,0.669,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423696285,2,26964,0,1,1,0,1,'2024-12-30 22:51:38',674314,'2024-12-30 22:51:38',801756,0,'','',30,0,0.12744,0.674,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696286,2,26943,0,1,1,2,1,'2024-12-30 22:51:38',675389,'2024-12-30 22:51:38',807980,0,'','',30,0,0.13259,0.675,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696287,2,26951,0,1,1,0,1,'2024-12-30 22:51:38',677372,'2024-12-30 22:51:38',833081,0,'','',30,0,0.15571,0.677,0,'Load : 0.07 0.11 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423696288,2,26962,0,1,1,0,1,'2024-12-30 22:51:38',678666,'2024-12-30 22:51:38',926635,0,'','',30,0,0.24797,0.678,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696289,2,26929,0,1,1,2,1,'2024-12-30 22:51:41',701979,'2024-12-30 22:51:43',709503,0,'','',30,0,2.00752,0.701,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696290,2,23725,0,1,1,3,1,'2024-12-30 22:51:37',671543,'2024-12-30 22:51:43',907527,0,'','',30,0,6.23598,0.671,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696291,2,26954,0,1,1,0,1,'2024-12-30 22:51:52',771095,'2024-12-30 22:51:52',894546,0,'','',30,0,0.12345,0.771,0,'/var: 36%left(17242MB/48432MB) (>10%) : OK','\'/var\'=31190MB;43589;46010;0;48432',''),(423696292,2,28280,0,1,1,0,1,'2024-12-30 22:51:52',773033,'2024-12-30 22:51:52',898226,0,'','',30,0,0.12519,0.773,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423696293,2,26977,0,1,1,0,1,'2024-12-30 22:51:52',775144,'2024-12-30 22:51:52',913368,0,'','',30,0,0.13822,0.775,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696294,2,26960,0,1,1,0,1,'2024-12-30 22:51:52',777334,'2024-12-30 22:51:52',919449,0,'','',30,0,0.14211,0.777,0,'Load : 1.68 1.49 1.47 : OK','load_1_min=1.68;2;6 load_5_min=1.49;3;7 load_15_min=1.47;4;9','');
INSERT INTO `nagios_servicechecks` VALUES (423696295,2,27343,0,1,1,0,1,'2024-12-30 22:51:52',777991,'2024-12-30 22:51:53',554934,0,'','',30,0,0.77694,0.777,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239488749s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423696296,2,26978,0,1,1,0,1,'2024-12-30 22:51:53',782313,'2024-12-30 22:51:53',793551,0,'','',30,0,0.01124,0.782,0,'OK - 192.168.77.208: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696297,2,26971,0,1,1,0,1,'2024-12-30 22:51:53',783187,'2024-12-30 22:51:53',906883,0,'','',30,0,0.1237,0.783,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696298,2,28616,0,1,1,0,1,'2024-12-30 22:51:54',787382,'2024-12-30 22:51:55',200920,0,'','',30,0,0.41354,0.787,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696299,2,26965,0,1,1,0,1,'2024-12-30 22:51:56',815680,'2024-12-30 22:51:56',942519,0,'','',30,0,0.12684,0.815,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696300,2,28620,0,1,1,1,1,'2024-12-30 22:51:56',817749,'2024-12-30 22:51:57',486249,0,'','',30,0,0.6685,0.817,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696301,2,26946,0,1,1,3,1,'2024-12-30 22:51:57',822835,'2024-12-30 22:51:57',949877,0,'','',30,0,0.12704,0.822,3,'Unknown storage : /raid0 : ERROR','',''),(423696302,2,28284,0,1,1,0,1,'2024-12-30 22:51:58',825998,'2024-12-30 22:51:58',831312,0,'','',30,0,0.00531,0.825,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696303,2,28282,0,1,1,0,1,'2024-12-30 22:51:58',828095,'2024-12-30 22:51:58',963260,0,'','',30,0,0.13517,0.828,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423696304,2,26970,0,1,1,0,1,'2024-12-30 22:51:58',830271,'2024-12-30 22:51:59',444379,0,'','',30,0,0.61411,0.83,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423696305,2,23726,0,1,1,2,1,'2024-12-30 22:51:58',832159,'2024-12-30 22:52:00',838676,0,'','',30,0,2.00652,0.832,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696306,2,26961,0,1,1,0,1,'2024-12-30 22:52:12',911615,'2024-12-30 22:52:12',919709,0,'','',30,0,0.00809,0.911,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696307,2,28637,0,1,1,0,1,'2024-12-30 22:52:12',913682,'2024-12-30 22:52:13',1735,0,'','',30,0,0.08962,0.913,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696308,2,26973,0,1,1,0,1,'2024-12-30 22:52:12',915856,'2024-12-30 22:52:13',3,0,'','',30,0,0.12246,0.915,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696309,2,26955,0,1,1,0,1,'2024-12-30 22:52:13',919908,'2024-12-30 22:52:14',2205,0,'','',30,0,0.12245,0.919,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423696310,2,26950,0,1,1,0,1,'2024-12-30 22:52:14',923204,'2024-12-30 22:52:15',266695,0,'','',30,0,0.34349,0.923,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401197073s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696311,2,26972,0,1,1,3,1,'2024-12-30 22:52:15',926488,'2024-12-30 22:52:16',19546,0,'','',30,0,0.11964,0.926,3,'Unknown storage : /disk1 : ERROR','',''),(423696312,2,26930,0,1,1,0,1,'2024-12-30 22:52:17',949741,'2024-12-30 22:52:18',489,0,'','',30,0,0.12546,0.949,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696313,2,26966,0,1,1,0,1,'2024-12-30 22:52:17',952100,'2024-12-30 22:52:18',0,0,'','',30,0,0.12948,0.952,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=13%',''),(423696314,2,26944,0,1,1,0,1,'2024-12-30 22:52:17',954203,'2024-12-30 22:52:18',0,0,'','',30,0,0.13141,0.954,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696315,2,26956,0,1,1,1,1,'2024-12-30 22:52:17',956141,'2024-12-30 22:52:18',624885,0,'','',30,0,0.66874,0.956,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423696316,2,28281,0,1,1,1,1,'2024-12-30 22:52:17',957762,'2024-12-30 22:52:18',627213,0,'','',30,0,0.66945,0.957,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696317,2,28617,0,1,1,2,1,'2024-12-30 22:52:24',5693,'2024-12-30 22:52:24',391699,0,'','',30,0,0.37862,0.013,2,'No process matching mysqld found : CRITICAL','',''),(423696318,2,28629,0,1,1,0,1,'2024-12-30 22:52:33',15101,'2024-12-30 22:52:33',157989,0,'','',30,0,0.12261,0.035,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696319,2,28638,0,1,1,0,1,'2024-12-30 22:52:52',135199,'2024-12-30 22:52:52',487849,0,'','',30,0,0.35265,0.135,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401520150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.44;10100000;10100000;0;10',''),(423696320,2,26974,0,1,1,0,1,'2024-12-30 22:53:18',253698,'2024-12-30 22:53:18',372851,0,'','',30,0,0.11915,0.253,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696321,2,28624,0,1,1,0,1,'2024-12-30 22:53:18',255704,'2024-12-30 22:53:18',561049,0,'','',30,0,0.30534,0.255,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696322,2,23728,0,1,1,0,1,'2024-12-30 22:53:23',287001,'2024-12-30 22:53:23',324075,0,'','',30,0,0.03707,0.286,0,'OK - 192.168.77.159: rta 1.617ms, lost 0%','rta=1.617ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696323,2,23729,0,1,1,3,1,'2024-12-30 22:53:18',257734,'2024-12-30 22:53:24',492520,0,'','',30,0,6.23479,0.257,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696324,2,26952,0,1,1,0,1,'2024-12-30 22:53:29',319419,'2024-12-30 22:53:29',327897,0,'','',30,0,0.00848,0.319,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696325,2,26969,0,1,1,0,1,'2024-12-30 22:53:30',322754,'2024-12-30 22:53:30',334155,0,'','',30,0,0.0114,0.322,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696326,2,27566,0,1,1,0,1,'2024-12-30 22:53:30',324796,'2024-12-30 22:53:30',414352,0,'','',30,0,0.08956,0.324,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696327,2,28625,0,1,1,2,1,'2024-12-30 22:53:32',346442,'2024-12-30 22:53:32',431299,0,'','',30,0,0.08486,0.346,2,'(null)','',''),(423696328,2,26947,0,1,1,1,1,'2024-12-30 22:53:32',348386,'2024-12-30 22:53:32',478117,0,'','',30,0,0.12973,0.348,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696329,2,26933,0,1,1,0,1,'2024-12-30 22:53:34',353736,'2024-12-30 22:53:34',826689,0,'','',30,0,0.47295,0.353,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=827527751s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696330,2,23727,0,1,1,0,1,'2024-12-30 22:53:34',356031,'2024-12-30 22:53:35',421916,0,'','',30,0,1.06588,0.356,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260420410s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29145.28;1010000000;1010',''),(423696331,2,28632,0,1,1,2,1,'2024-12-30 22:53:35',359308,'2024-12-30 22:53:35',444302,0,'','',30,0,0.08499,0.359,2,'(null)','',''),(423696332,2,28628,0,1,1,0,1,'2024-12-30 22:53:35',361819,'2024-12-30 22:53:35',485312,0,'','',30,0,0.12349,0.361,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696333,2,26945,0,1,1,0,1,'2024-12-30 22:53:37',399167,'2024-12-30 22:53:37',531660,0,'','',30,0,0.13249,0.399,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696334,2,26968,0,1,1,0,1,'2024-12-30 22:53:37',401179,'2024-12-30 22:53:37',549619,0,'','',30,0,0.14844,0.401,0,'Load : 0.03 0.13 0.14 : OK','load_1_min=0.03;9;30 load_5_min=0.13;15;35 load_15_min=0.14;20;40',''),(423696335,2,26957,0,1,1,0,1,'2024-12-30 22:53:37',403348,'2024-12-30 22:53:37',636617,0,'','',30,0,0.23327,0.403,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696336,2,26975,0,1,1,1,1,'2024-12-30 22:53:42',423359,'2024-12-30 22:53:43',0,0,'','',30,0,0.66902,0.423,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696337,2,23730,0,1,1,2,1,'2024-12-30 22:53:43',427725,'2024-12-30 22:53:45',434647,0,'','',30,0,2.00692,0.427,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696338,2,26934,0,1,1,0,1,'2024-12-30 22:53:49',467138,'2024-12-30 22:53:49',606498,0,'','',30,0,0.13936,0.467,0,'Load : 6.13 5.76 5.59 : OK','load_1_min=6.13;9;30 load_5_min=5.76;15;35 load_15_min=5.59;20;40',''),(423696339,2,28491,0,1,1,0,1,'2024-12-30 22:53:52',486230,'2024-12-30 22:53:52',843422,0,'','',30,0,0.35719,0.486,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401526186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24644.4;10100000;10100000;0;100',''),(423696340,2,28626,0,1,1,0,1,'2024-12-30 22:53:55',493141,'2024-12-30 22:53:55',498275,0,'','',30,0,0.00513,0.493,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696341,2,28618,0,1,1,0,1,'2024-12-30 22:53:57',512685,'2024-12-30 22:53:57',635271,0,'','',30,0,0.12259,0.512,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696342,2,26948,0,1,1,0,1,'2024-12-30 22:53:57',514686,'2024-12-30 22:53:57',640611,0,'','',30,0,0.12593,0.514,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423696343,2,26963,0,1,1,0,1,'2024-12-30 22:54:03',548198,'2024-12-30 22:54:03',593466,0,'','',30,0,0.04527,0.548,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696344,2,26931,0,1,1,0,1,'2024-12-30 22:54:03',549872,'2024-12-30 22:54:03',672485,0,'','',30,0,0.12261,0.549,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=62%',''),(423696345,2,26935,0,1,1,0,1,'2024-12-30 22:54:15',605258,'2024-12-30 22:54:15',615137,0,'','',30,0,0.00988,0.605,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696346,2,26967,0,1,1,1,1,'2024-12-30 22:54:16',618985,'2024-12-30 22:54:17',283940,0,'','',30,0,0.66495,0.618,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423696347,2,26976,0,1,1,0,1,'2024-12-30 22:54:18',622913,'2024-12-30 22:54:18',974874,0,'','',30,0,0.35196,0.622,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401570390s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696348,2,26928,0,1,1,3,1,'2024-12-30 22:54:18',624858,'2024-12-30 22:54:24',858947,0,'','',30,0,6.23409,0.624,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696349,2,26953,0,1,1,0,1,'2024-12-30 22:54:25',657260,'2024-12-30 22:54:25',862228,0,'','',30,0,0.20497,0.657,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696350,2,28619,0,1,1,0,1,'2024-12-30 22:54:28',690687,'2024-12-30 22:54:28',816929,0,'','',30,0,0.12624,0.69,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423696351,2,28627,0,1,1,0,1,'2024-12-30 22:54:29',694054,'2024-12-30 22:54:30',2,0,'','',30,0,0.33583,0.694,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402019406s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423696352,2,26949,0,1,1,1,1,'2024-12-30 22:54:29',696321,'2024-12-30 22:54:30',362685,0,'','',30,0,0.66636,0.696,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423696353,2,26932,0,1,1,1,1,'2024-12-30 22:54:29',698466,'2024-12-30 22:54:30',365541,0,'','',30,0,0.66707,0.698,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423696354,2,28631,0,1,1,0,1,'2024-12-30 22:54:32',725727,'2024-12-30 22:54:33',14801,0,'','',30,0,0.30899,0.725,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696355,2,28630,0,1,1,0,1,'2024-12-30 22:54:37',752547,'2024-12-30 22:54:37',875133,0,'','',30,0,0.12259,0.752,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696356,2,28623,0,1,1,0,1,'2024-12-30 22:54:37',754493,'2024-12-30 22:54:37',894145,0,'','',30,0,0.13965,0.754,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696357,2,26964,0,1,1,0,1,'2024-12-30 22:54:38',760808,'2024-12-30 22:54:38',889351,0,'','',30,0,0.12854,0.76,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696358,2,26943,0,1,1,2,1,'2024-12-30 22:54:38',763190,'2024-12-30 22:54:38',892457,0,'','',30,0,0.12927,0.763,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696359,2,26951,0,1,1,0,1,'2024-12-30 22:54:38',764118,'2024-12-30 22:54:38',918916,0,'','',30,0,0.1548,0.764,0,'Load : 0.02 0.06 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423696360,2,26962,0,1,1,0,1,'2024-12-30 22:54:38',766554,'2024-12-30 22:54:39',3505,0,'','',30,0,0.24011,0.766,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696361,2,26929,0,1,1,2,1,'2024-12-30 22:54:41',790870,'2024-12-30 22:54:43',798343,0,'','',30,0,2.00747,0.79,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696362,2,23725,0,1,1,3,1,'2024-12-30 22:54:37',756582,'2024-12-30 22:54:43',992514,0,'','',30,0,6.23593,0.756,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696363,2,26954,0,1,1,0,1,'2024-12-30 22:54:52',835893,'2024-12-30 22:54:52',960389,0,'','',30,0,0.1245,0.835,0,'/var: 36%left(17241MB/48432MB) (>10%) : OK','\'/var\'=31191MB;43589;46010;0;48432',''),(423696364,2,28280,0,1,1,0,1,'2024-12-30 22:54:52',838101,'2024-12-30 22:54:52',964170,0,'','',30,0,0.12607,0.838,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423696365,2,26977,0,1,1,0,1,'2024-12-30 22:54:52',840280,'2024-12-30 22:54:52',978533,0,'','',30,0,0.13825,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696366,2,26960,0,1,1,0,1,'2024-12-30 22:54:52',841978,'2024-12-30 22:54:52',981340,0,'','',30,0,0.13936,0.841,0,'Load : 1.77 1.60 1.50 : OK','load_1_min=1.77;2;6 load_5_min=1.60;3;7 load_15_min=1.50;4;9',''),(423696367,2,27343,0,1,1,0,1,'2024-12-30 22:54:52',844111,'2024-12-30 22:54:53',622227,0,'','',30,0,0.77812,0.844,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239506757s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696368,2,26978,0,1,1,0,1,'2024-12-30 22:54:53',847106,'2024-12-30 22:54:53',855725,0,'','',30,0,0.00862,0.846,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696369,2,26971,0,1,1,0,1,'2024-12-30 22:54:53',849341,'2024-12-30 22:54:53',971977,0,'','',30,0,0.12264,0.849,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696370,2,28616,0,1,1,0,1,'2024-12-30 22:54:54',852150,'2024-12-30 22:54:55',266359,0,'','',30,0,0.41421,0.852,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696371,2,26965,0,1,1,0,1,'2024-12-30 22:54:56',879569,'2024-12-30 22:54:57',6,0,'','',30,0,0.12741,0.879,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696372,2,28620,0,1,1,1,1,'2024-12-30 22:54:56',881541,'2024-12-30 22:54:57',548502,0,'','',30,0,0.66696,0.881,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696373,2,26946,0,1,1,3,1,'2024-12-30 22:54:57',884668,'2024-12-30 22:54:58',4828,0,'','',30,0,0.12667,0.884,3,'Unknown storage : /raid0 : ERROR','',''),(423696374,2,28284,0,1,1,0,1,'2024-12-30 22:54:58',887908,'2024-12-30 22:54:58',893507,0,'','',30,0,0.0056,0.887,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696375,2,28282,0,1,1,0,1,'2024-12-30 22:54:58',889908,'2024-12-30 22:54:59',164,0,'','',30,0,0.13458,0.889,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696376,2,26970,0,1,1,0,1,'2024-12-30 22:54:58',892082,'2024-12-30 22:54:59',485698,0,'','',30,0,0.59362,0.892,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423696377,2,23726,0,1,1,2,1,'2024-12-30 22:54:58',894270,'2024-12-30 22:55:00',901228,0,'','',30,0,2.00696,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696378,2,26961,0,1,1,0,1,'2024-12-30 22:55:12',979569,'2024-12-30 22:55:12',989314,0,'','',30,0,0.00975,0.979,0,'OK - 192.168.77.8: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696379,2,28637,0,1,1,0,1,'2024-12-30 22:55:12',981540,'2024-12-30 22:55:13',491,0,'','',30,0,0.09386,0.981,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696380,2,26973,0,1,1,0,1,'2024-12-30 22:55:12',982652,'2024-12-30 22:55:13',104411,0,'','',30,0,0.12176,0.982,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696381,2,26955,0,1,1,0,1,'2024-12-30 22:55:13',986761,'2024-12-30 22:55:14',107711,0,'','',30,0,0.12095,0.986,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423696382,2,26950,0,1,1,0,1,'2024-12-30 22:55:14',990931,'2024-12-30 22:55:15',337535,0,'','',30,0,0.3466,0.99,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401215085s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696383,2,26972,0,1,1,3,1,'2024-12-30 22:55:15',995094,'2024-12-30 22:55:16',113883,0,'','',30,0,0.11879,0.995,3,'Unknown storage : /disk1 : ERROR','',''),(423696384,2,26930,0,1,1,0,1,'2024-12-30 22:55:17',7251,'2024-12-30 22:55:17',144732,0,'','',30,0,0.12861,0.016,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696385,2,26944,0,1,1,0,1,'2024-12-30 22:55:17',131,'2024-12-30 22:55:17',148807,0,'','',30,0,0.12842,0.02,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696386,2,26966,0,1,1,0,1,'2024-12-30 22:55:17',1,'2024-12-30 22:55:17',149536,0,'','',30,0,0.13121,0.018,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=10% cpu1=15% cpu2=19% cpu3=16%',''),(423696387,2,26956,0,1,1,1,1,'2024-12-30 22:55:17',9647,'2024-12-30 22:55:17',689749,0,'','',30,0,0.66709,0.022,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423696388,2,28281,0,1,1,1,1,'2024-12-30 22:55:17',20,'2024-12-30 22:55:17',692875,0,'','',30,0,0.66791,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696389,2,28617,0,1,1,2,1,'2024-12-30 22:55:24',266,'2024-12-30 22:55:24',473929,0,'','',30,0,0.43263,0.041,2,'No process matching mysqld found : CRITICAL','',''),(423696390,2,28629,0,1,1,0,1,'2024-12-30 22:55:33',148548,'2024-12-30 22:55:33',270658,0,'','',30,0,0.12211,0.148,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696391,2,28638,0,1,1,0,1,'2024-12-30 22:55:52',242687,'2024-12-30 22:55:52',601643,0,'','',30,0,0.35896,0.242,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401538161s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.48;10100000;10100000;0;10',''),(423696392,2,26974,0,1,1,0,1,'2024-12-30 22:56:18',360857,'2024-12-30 22:56:18',480148,0,'','',30,0,0.11929,0.36,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696393,2,28624,0,1,1,0,1,'2024-12-30 22:56:18',362798,'2024-12-30 22:56:18',676003,0,'','',30,0,0.31321,0.362,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696394,2,23728,0,1,1,0,1,'2024-12-30 22:56:23',391394,'2024-12-30 22:56:23',412726,0,'','',30,0,0.02133,0.391,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696395,2,23729,0,1,1,3,1,'2024-12-30 22:56:18',363844,'2024-12-30 22:56:24',600867,0,'','',30,0,6.23702,0.363,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696396,2,26952,0,1,1,0,1,'2024-12-30 22:56:29',427778,'2024-12-30 22:56:29',435609,0,'','',30,0,0.00783,0.427,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696397,2,26969,0,1,1,0,1,'2024-12-30 22:56:30',430999,'2024-12-30 22:56:30',440914,0,'','',30,0,0.00992,0.43,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696398,2,27566,0,1,1,0,1,'2024-12-30 22:56:30',432951,'2024-12-30 22:56:30',526081,0,'','',30,0,0.09313,0.432,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696399,2,28625,0,1,1,2,1,'2024-12-30 22:56:32',453630,'2024-12-30 22:56:32',538305,0,'','',30,0,0.08468,0.453,2,'(null)','',''),(423696400,2,26947,0,1,1,1,1,'2024-12-30 22:56:32',455345,'2024-12-30 22:56:32',584579,0,'','',30,0,0.12923,0.455,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696401,2,26933,0,1,1,0,1,'2024-12-30 22:56:34',459039,'2024-12-30 22:56:34',907306,0,'','',30,0,0.44827,0.458,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827545762s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696402,2,23727,0,1,1,0,1,'2024-12-30 22:56:34',461301,'2024-12-30 22:56:35',515450,0,'','',30,0,1.05415,0.461,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260438422s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28936.96;1010000000;1010',''),(423696403,2,28632,0,1,1,2,1,'2024-12-30 22:56:35',465390,'2024-12-30 22:56:35',549709,0,'','',30,0,0.08432,0.465,2,'(null)','',''),(423696404,2,28628,0,1,1,0,1,'2024-12-30 22:56:35',467735,'2024-12-30 22:56:35',590158,0,'','',30,0,0.12242,0.467,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696405,2,26945,0,1,1,0,1,'2024-12-30 22:56:37',510641,'2024-12-30 22:56:37',643127,0,'','',30,0,0.13249,0.51,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696406,2,26968,0,1,1,0,1,'2024-12-30 22:56:37',512945,'2024-12-30 22:56:37',660175,0,'','',30,0,0.14723,0.512,0,'Load : 0.16 0.13 0.14 : OK','load_1_min=0.16;9;30 load_5_min=0.13;15;35 load_15_min=0.14;20;40',''),(423696407,2,26957,0,1,1,1,1,'2024-12-30 22:56:37',515161,'2024-12-30 22:56:37',747158,0,'','',30,0,0.232,0.515,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423696408,2,26975,0,1,1,1,1,'2024-12-30 22:56:42',552013,'2024-12-30 22:56:43',221875,0,'','',30,0,0.66986,0.551,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696409,2,23730,0,1,1,2,1,'2024-12-30 22:56:43',556222,'2024-12-30 22:56:44',550657,0,'','',30,0,0.99443,0.556,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696410,2,26934,0,1,1,0,1,'2024-12-30 22:56:49',589847,'2024-12-30 22:56:49',732796,0,'','',30,0,0.14295,0.589,0,'Load : 4.77 5.63 5.58 : OK','load_1_min=4.77;9;30 load_5_min=5.63;15;35 load_15_min=5.58;20;40',''),(423696411,2,28491,0,1,1,0,1,'2024-12-30 22:56:52',611513,'2024-12-30 22:56:52',964283,0,'','',30,0,0.35277,0.611,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401544198s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.56;10100000;10100000;0;10',''),(423696412,2,28626,0,1,1,0,1,'2024-12-30 22:56:55',619434,'2024-12-30 22:56:55',624647,0,'','',30,0,0.00521,0.619,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696413,2,26948,0,1,1,0,1,'2024-12-30 22:56:57',639935,'2024-12-30 22:56:57',764499,0,'','',30,0,0.12456,0.639,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423696414,2,28618,0,1,1,0,1,'2024-12-30 22:56:57',638860,'2024-12-30 22:56:57',764630,0,'','',30,0,0.12577,0.638,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696415,2,26963,0,1,1,0,1,'2024-12-30 22:57:03',662353,'2024-12-30 22:57:03',707244,0,'','',30,0,0.04489,0.662,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696416,2,26931,0,1,1,0,1,'2024-12-30 22:57:03',664614,'2024-12-30 22:57:03',787614,0,'','',30,0,0.123,0.664,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=63%',''),(423696417,2,26935,0,1,1,0,1,'2024-12-30 22:57:15',715477,'2024-12-30 22:57:15',725715,0,'','',30,0,0.01024,0.715,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696418,2,26967,0,1,1,1,1,'2024-12-30 22:57:16',729133,'2024-12-30 22:57:17',396166,0,'','',30,0,0.66703,0.729,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423696419,2,26976,0,1,1,0,1,'2024-12-30 22:57:18',741243,'2024-12-30 22:57:19',0,0,'','',30,0,0.35048,0.741,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401588404s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696420,2,26928,0,1,1,3,1,'2024-12-30 22:57:18',743195,'2024-12-30 22:57:24',977941,0,'','',30,0,6.23475,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696421,2,26953,0,1,1,0,1,'2024-12-30 22:57:25',787009,'2024-12-30 22:57:25',972795,0,'','',30,0,0.18579,0.786,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696422,2,28619,0,1,1,0,1,'2024-12-30 22:57:28',815259,'2024-12-30 22:57:28',940233,0,'','',30,0,0.12497,0.815,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423696423,2,28627,0,1,1,0,1,'2024-12-30 22:57:29',819049,'2024-12-30 22:57:30',152557,0,'','',30,0,0.33351,0.819,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402037417s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423696424,2,26949,0,1,1,1,1,'2024-12-30 22:57:29',820970,'2024-12-30 22:57:30',491745,0,'','',30,0,0.67078,0.82,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696425,2,26932,0,1,1,1,1,'2024-12-30 22:57:29',822102,'2024-12-30 22:57:30',493290,0,'','',30,0,0.67119,0.822,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423696426,2,28631,0,1,1,0,1,'2024-12-30 22:57:32',862547,'2024-12-30 22:57:33',173062,0,'','',30,0,0.31051,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696427,2,28630,0,1,1,0,1,'2024-12-30 22:57:37',894618,'2024-12-30 22:57:38',7267,0,'','',30,0,0.12152,0.894,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696428,2,28623,0,1,1,0,1,'2024-12-30 22:57:37',896686,'2024-12-30 22:57:38',13045,0,'','',30,0,0.13468,0.896,0,'Load : 0.10 0.03 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423696429,2,26943,0,1,1,2,1,'2024-12-30 22:57:38',904935,'2024-12-30 22:57:39',14819,0,'','',30,0,0.12981,0.904,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696430,2,26964,0,1,1,0,1,'2024-12-30 22:57:38',902813,'2024-12-30 22:57:39',15626,0,'','',30,0,0.1336,0.902,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696431,2,26951,0,1,1,0,1,'2024-12-30 22:57:38',906873,'2024-12-30 22:57:39',27343,0,'','',30,0,0.15844,0.906,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423696432,2,26962,0,1,1,0,1,'2024-12-30 22:57:38',907904,'2024-12-30 22:57:39',140287,0,'','',30,0,0.23238,0.907,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696433,2,26929,0,1,1,2,1,'2024-12-30 22:57:41',929915,'2024-12-30 22:57:43',937647,0,'','',30,0,2.00773,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696434,2,23725,0,1,1,3,1,'2024-12-30 22:57:37',898920,'2024-12-30 22:57:44',134556,0,'','',30,0,6.23564,0.898,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696435,2,26978,0,1,1,0,1,'2024-12-30 22:57:53',2,'2024-12-30 22:57:53',10,0,'','',30,0,0.00996,0.002,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696436,2,26954,0,1,1,0,1,'2024-12-30 22:57:52',993035,'2024-12-30 22:57:53',116693,0,'','',30,0,0.12366,0.992,0,'/var: 36%left(17241MB/48432MB) (>10%) : OK','\'/var\'=31191MB;43589;46010;0;48432',''),(423696437,2,28280,0,1,1,0,1,'2024-12-30 22:57:52',994982,'2024-12-30 22:57:53',121765,0,'','',30,0,0.12678,0.994,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423696438,2,26971,0,1,1,0,1,'2024-12-30 22:57:53',39,'2024-12-30 22:57:53',131386,0,'','',30,0,0.12659,0.004,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696439,2,26977,0,1,1,0,1,'2024-12-30 22:57:52',997163,'2024-12-30 22:57:53',135652,0,'','',30,0,0.13849,0.997,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696440,2,26960,0,1,1,0,1,'2024-12-30 22:57:52',999166,'2024-12-30 22:57:53',140497,0,'','',30,0,0.14133,0.999,0,'Load : 1.22 1.52 1.49 : OK','load_1_min=1.22;2;6 load_5_min=1.52;3;7 load_15_min=1.49;4;9',''),(423696441,2,27343,0,1,1,0,1,'2024-12-30 22:57:53',87,'2024-12-30 22:57:53',726223,0,'','',30,0,0.72494,1.001,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239524773s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696442,2,28616,0,1,1,0,1,'2024-12-30 22:57:54',0,'2024-12-30 22:57:54',423541,0,'','',30,0,0.41435,0.009,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696443,2,26965,0,1,1,0,1,'2024-12-30 22:57:56',9386,'2024-12-30 22:57:56',149941,0,'','',30,0,0.12769,0.022,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696444,2,28620,0,1,1,1,1,'2024-12-30 22:57:56',162,'2024-12-30 22:57:56',689898,0,'','',30,0,0.66562,0.024,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696445,2,26946,0,1,1,3,1,'2024-12-30 22:57:57',23,'2024-12-30 22:57:57',167960,0,'','',30,0,0.13997,0.027,3,'Unknown storage : /raid0 : ERROR','',''),(423696446,2,28284,0,1,1,0,1,'2024-12-30 22:57:58',19164,'2024-12-30 22:57:58',40,0,'','',30,0,0.00561,0.045,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696447,2,28282,0,1,1,0,1,'2024-12-30 22:57:58',20242,'2024-12-30 22:57:58',183067,0,'','',30,0,0.13564,0.047,0,'Load : 0.07 0.03 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423696448,2,26970,0,1,1,0,1,'2024-12-30 22:57:58',4,'2024-12-30 22:57:58',652131,0,'','',30,0,0.60253,0.049,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696449,2,23726,0,1,1,2,1,'2024-12-30 22:57:58',21341,'2024-12-30 22:58:00',5,0,'','',30,0,2.00662,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696450,2,26961,0,1,1,0,1,'2024-12-30 22:58:12',0,'2024-12-30 22:58:12',105272,0,'','',30,0,0.00915,0.096,0,'OK - 192.168.77.8: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696451,2,28637,0,1,1,0,1,'2024-12-30 22:58:12',0,'2024-12-30 22:58:12',141699,0,'','',30,0,0.04348,0.098,0,'SNMP OK - 191','iso.3.6.1.4.1.21695.1.2.2.4.2=191;;;;',''),(423696452,2,26973,0,1,1,0,1,'2024-12-30 22:58:12',0,'2024-12-30 22:58:12',220489,0,'','',30,0,0.12144,0.098,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696453,2,26955,0,1,1,0,1,'2024-12-30 22:58:13',102970,'2024-12-30 22:58:13',224037,0,'','',30,0,0.12107,0.102,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423696454,2,26950,0,1,1,0,1,'2024-12-30 22:58:14',106134,'2024-12-30 22:58:14',447689,0,'','',30,0,0.34155,0.106,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401233000s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696455,2,26972,0,1,1,3,1,'2024-12-30 22:58:15',108345,'2024-12-30 22:58:15',226752,0,'','',30,0,0.11841,0.108,3,'Unknown storage : /disk1 : ERROR','',''),(423696456,2,26930,0,1,1,0,1,'2024-12-30 22:58:17',145664,'2024-12-30 22:58:17',272946,0,'','',30,0,0.12728,0.145,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696457,2,26966,0,1,1,0,1,'2024-12-30 22:58:17',149876,'2024-12-30 22:58:17',280042,0,'','',30,0,0.13017,0.149,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=20% cpu3=15%',''),(423696458,2,26944,0,1,1,0,1,'2024-12-30 22:58:17',147654,'2024-12-30 22:58:17',280934,0,'','',30,0,0.13328,0.147,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696459,2,26956,0,1,1,1,1,'2024-12-30 22:58:17',152026,'2024-12-30 22:58:17',820853,0,'','',30,0,0.66883,0.151,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423696460,2,28281,0,1,1,1,1,'2024-12-30 22:58:17',154174,'2024-12-30 22:58:17',822855,0,'','',30,0,0.66868,0.154,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696461,2,28617,0,1,1,2,1,'2024-12-30 22:58:24',204713,'2024-12-30 22:58:24',581849,0,'','',30,0,0.37714,0.204,2,'No process matching mysqld found : CRITICAL','',''),(423696462,2,28629,0,1,1,0,1,'2024-12-30 22:58:33',268457,'2024-12-30 22:58:33',390103,0,'','',30,0,0.12165,0.268,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696463,2,28638,0,1,1,0,1,'2024-12-30 22:58:52',357453,'2024-12-30 22:58:52',711783,0,'','',30,0,0.35433,0.357,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401556173s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.6;10100000;10100000;0;100',''),(423696464,2,26974,0,1,1,0,1,'2024-12-30 22:59:18',458907,'2024-12-30 22:59:18',579320,0,'','',30,0,0.12041,0.458,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696465,2,28624,0,1,1,0,1,'2024-12-30 22:59:18',460999,'2024-12-30 22:59:18',774143,0,'','',30,0,0.31314,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696466,2,23728,0,1,1,0,1,'2024-12-30 22:59:23',489302,'2024-12-30 22:59:23',513342,0,'','',30,0,0.02404,0.489,0,'OK - 192.168.77.159: rta 0.921ms, lost 0%','rta=0.921ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696467,2,23729,0,1,1,3,1,'2024-12-30 22:59:18',462949,'2024-12-30 22:59:24',701561,0,'','',30,0,6.23861,0.462,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696468,2,26952,0,1,1,0,1,'2024-12-30 22:59:29',530671,'2024-12-30 22:59:29',538459,0,'','',30,0,0.00779,0.53,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696469,2,26969,0,1,1,0,1,'2024-12-30 22:59:30',534926,'2024-12-30 22:59:30',546204,0,'','',30,0,0.01128,0.534,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696470,2,27566,0,1,1,0,1,'2024-12-30 22:59:30',536887,'2024-12-30 22:59:30',580859,0,'','',30,0,0.04397,0.536,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696471,2,28625,0,1,1,2,1,'2024-12-30 22:59:32',565366,'2024-12-30 22:59:32',649584,0,'','',30,0,0.08422,0.565,2,'(null)','',''),(423696472,2,26947,0,1,1,1,1,'2024-12-30 22:59:32',567265,'2024-12-30 22:59:32',695565,0,'','',30,0,0.1283,0.567,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696473,2,26933,0,1,1,0,1,'2024-12-30 22:59:34',572966,'2024-12-30 22:59:35',211,0,'','',30,0,0.45942,0.572,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=827563775s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696474,2,23727,0,1,1,0,1,'2024-12-30 22:59:34',575278,'2024-12-30 22:59:35',663816,0,'','',30,0,1.08854,0.575,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1260456435s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29079.2;1010000000;10100',''),(423696475,2,28632,0,1,1,2,1,'2024-12-30 22:59:35',579173,'2024-12-30 22:59:35',665662,0,'','',30,0,0.08649,0.578,2,'(null)','',''),(423696476,2,28628,0,1,1,0,1,'2024-12-30 22:59:35',581317,'2024-12-30 22:59:35',704328,0,'','',30,0,0.12301,0.581,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696477,2,26945,0,1,1,0,1,'2024-12-30 22:59:37',637369,'2024-12-30 22:59:37',766483,0,'','',30,0,0.12911,0.637,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696478,2,26968,0,1,1,0,1,'2024-12-30 22:59:37',639285,'2024-12-30 22:59:37',788802,0,'','',30,0,0.14952,0.639,0,'Load : 0.17 0.25 0.18 : OK','load_1_min=0.17;9;30 load_5_min=0.25;15;35 load_15_min=0.18;20;40',''),(423696479,2,26957,0,1,1,0,1,'2024-12-30 22:59:37',641472,'2024-12-30 22:59:37',877236,0,'','',30,0,0.23576,0.641,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696480,2,26975,0,1,1,1,1,'2024-12-30 22:59:42',661389,'2024-12-30 22:59:43',327652,0,'','',30,0,0.66626,0.661,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696481,2,23730,0,1,1,2,1,'2024-12-30 22:59:43',665764,'2024-12-30 22:59:45',672351,0,'','',30,0,2.00659,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696482,2,26934,0,1,1,0,1,'2024-12-30 22:59:49',697122,'2024-12-30 22:59:49',839159,0,'','',30,0,0.14204,0.696,0,'Load : 5.42 5.49 5.54 : OK','load_1_min=5.42;9;30 load_5_min=5.49;15;35 load_15_min=5.54;20;40',''),(423696483,2,28491,0,1,1,0,1,'2024-12-30 22:59:52',719772,'2024-12-30 22:59:53',29674,0,'','',30,0,0.35198,0.719,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401562208s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650;10100000;10100000;0;10000',''),(423696484,2,28626,0,1,1,0,1,'2024-12-30 22:59:55',726440,'2024-12-30 22:59:55',731632,0,'','',30,0,0.00519,0.726,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696485,2,26948,0,1,1,0,1,'2024-12-30 22:59:57',754955,'2024-12-30 22:59:57',879010,0,'','',30,0,0.12405,0.754,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423696486,2,28618,0,1,1,0,1,'2024-12-30 22:59:57',756959,'2024-12-30 22:59:57',880658,0,'','',30,0,0.1237,0.756,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696487,2,26963,0,1,1,0,1,'2024-12-30 23:00:03',787916,'2024-12-30 23:00:03',832628,0,'','',30,0,0.04471,0.787,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696488,2,26931,0,1,1,0,1,'2024-12-30 23:00:03',789941,'2024-12-30 23:00:03',913035,0,'','',30,0,0.12309,0.789,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=81% cpu1=74% cpu2=69% cpu3=66%',''),(423696489,2,26935,0,1,1,0,1,'2024-12-30 23:00:15',860674,'2024-12-30 23:00:15',871693,0,'','',30,0,0.01102,0.86,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696490,2,26967,0,1,1,1,1,'2024-12-30 23:00:16',879074,'2024-12-30 23:00:17',561499,0,'','',30,0,0.68242,0.879,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423696491,2,26976,0,1,1,0,1,'2024-12-30 23:00:18',884438,'2024-12-30 23:00:19',240907,0,'','',30,0,0.35647,0.884,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401606419s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696492,2,26928,0,1,1,3,1,'2024-12-30 23:00:18',886382,'2024-12-30 23:00:25',123538,0,'','',30,0,6.23716,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696493,2,26953,0,1,1,0,1,'2024-12-30 23:00:25',930310,'2024-12-30 23:00:26',44,0,'','',30,0,0.12468,0.93,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696494,2,28619,0,1,1,0,1,'2024-12-30 23:00:28',966541,'2024-12-30 23:00:29',0,0,'','',30,0,0.12423,0.966,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423696495,2,28627,0,1,1,0,1,'2024-12-30 23:00:29',970104,'2024-12-30 23:00:30',310936,0,'','',30,0,0.34083,0.969,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402055431s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423696496,2,26949,0,1,1,1,1,'2024-12-30 23:00:29',972074,'2024-12-30 23:00:30',638904,0,'','',30,0,0.66683,0.972,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696497,2,26932,0,1,1,1,1,'2024-12-30 23:00:29',974278,'2024-12-30 23:00:30',641447,0,'','',30,0,0.66717,0.974,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423696498,2,28631,0,1,1,0,1,'2024-12-30 23:00:32',110,'2024-12-30 23:00:32',321246,0,'','',30,0,0.30555,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696499,2,28630,0,1,1,0,1,'2024-12-30 23:00:37',2,'2024-12-30 23:00:37',152412,0,'','',30,0,0.12245,0.029,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696500,2,28623,0,1,1,0,1,'2024-12-30 23:00:37',24,'2024-12-30 23:00:37',189410,0,'','',30,0,0.1585,0.03,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696501,2,26964,0,1,1,0,1,'2024-12-30 23:00:38',26529,'2024-12-30 23:00:38',189817,0,'','',30,0,0.12618,0.063,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696502,2,26943,0,1,1,2,1,'2024-12-30 23:00:38',394,'2024-12-30 23:00:38',191599,0,'','',30,0,0.13032,0.061,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696503,2,26951,0,1,1,0,1,'2024-12-30 23:00:38',53,'2024-12-30 23:00:38',219957,0,'','',30,0,0.15407,0.065,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696504,2,26962,0,1,1,0,1,'2024-12-30 23:00:38',6,'2024-12-30 23:00:38',320439,0,'','',30,0,0.25234,0.068,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696505,2,26929,0,1,1,2,1,'2024-12-30 23:00:41',7,'2024-12-30 23:00:43',0,0,'','',30,0,2.00792,0.079,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696506,2,23725,0,1,1,3,1,'2024-12-30 23:00:37',3054,'2024-12-30 23:00:43',293910,0,'','',30,0,6.23634,0.057,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696507,2,26954,0,1,1,0,1,'2024-12-30 23:00:52',130246,'2024-12-30 23:00:52',253261,0,'','',30,0,0.12301,0.13,0,'/var: 36%left(17241MB/48432MB) (>10%) : OK','\'/var\'=31191MB;43589;46010;0;48432',''),(423696508,2,28280,0,1,1,0,1,'2024-12-30 23:00:52',132324,'2024-12-30 23:00:52',257101,0,'','',30,0,0.12478,0.132,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423696509,2,26960,0,1,1,0,1,'2024-12-30 23:00:52',136702,'2024-12-30 23:00:52',277543,0,'','',30,0,0.14084,0.136,0,'Load : 1.84 1.70 1.56 : OK','load_1_min=1.84;2;6 load_5_min=1.70;3;7 load_15_min=1.56;4;9',''),(423696510,2,26977,0,1,1,0,1,'2024-12-30 23:00:52',134451,'2024-12-30 23:00:52',279977,0,'','',30,0,0.14553,0.134,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696511,2,26978,0,1,1,0,1,'2024-12-30 23:00:53',140468,'2024-12-30 23:00:53',163861,0,'','',30,0,0.02339,0.14,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696512,2,26971,0,1,1,0,1,'2024-12-30 23:00:53',157380,'2024-12-30 23:00:53',278756,0,'','',30,0,0.12138,0.157,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696513,2,27343,0,1,1,0,1,'2024-12-30 23:00:53',159459,'2024-12-30 23:00:53',890610,0,'','',30,0,0.73115,0.159,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=239542791s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696514,2,28616,0,1,1,0,1,'2024-12-30 23:00:54',163582,'2024-12-30 23:00:54',576375,0,'','',30,0,0.41279,0.163,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696515,2,26965,0,1,1,0,1,'2024-12-30 23:00:56',173224,'2024-12-30 23:00:56',302564,0,'','',30,0,0.12934,0.173,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696516,2,28620,0,1,1,1,1,'2024-12-30 23:00:56',175049,'2024-12-30 23:00:56',842142,0,'','',30,0,0.66709,0.175,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696517,2,26946,0,1,1,3,1,'2024-12-30 23:00:57',180889,'2024-12-30 23:00:57',306869,0,'','',30,0,0.12598,0.18,3,'Unknown storage : /raid0 : ERROR','',''),(423696518,2,28284,0,1,1,0,1,'2024-12-30 23:00:58',184119,'2024-12-30 23:00:58',218567,0,'','',30,0,0.03445,0.184,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696519,2,28282,0,1,1,0,1,'2024-12-30 23:00:58',186125,'2024-12-30 23:00:58',349714,0,'','',30,0,0.16359,0.186,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696520,2,26970,0,1,1,0,1,'2024-12-30 23:00:58',188251,'2024-12-30 23:00:58',806728,0,'','',30,0,0.61848,0.188,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696521,2,23726,0,1,1,2,1,'2024-12-30 23:00:58',190371,'2024-12-30 23:01:00',217740,0,'','',30,0,2.02737,0.19,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696522,2,26961,0,1,1,0,1,'2024-12-30 23:01:12',234956,'2024-12-30 23:01:12',242660,0,'','',30,0,0.0077,0.234,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696523,2,28637,0,1,1,0,1,'2024-12-30 23:01:12',236990,'2024-12-30 23:01:12',284167,0,'','',30,0,0.04718,0.236,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696524,2,26973,0,1,1,0,1,'2024-12-30 23:01:12',239143,'2024-12-30 23:01:12',361313,0,'','',30,0,0.12217,0.239,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696525,2,26955,0,1,1,0,1,'2024-12-30 23:01:13',243433,'2024-12-30 23:01:13',366094,0,'','',30,0,0.12266,0.243,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423696526,2,26950,0,1,1,0,1,'2024-12-30 23:01:14',247585,'2024-12-30 23:01:14',582530,0,'','',30,0,0.33494,0.247,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401251017s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696527,2,26972,0,1,1,3,1,'2024-12-30 23:01:15',251759,'2024-12-30 23:01:15',370783,0,'','',30,0,0.11902,0.251,3,'Unknown storage : /disk1 : ERROR','',''),(423696528,2,26930,0,1,1,0,1,'2024-12-30 23:01:17',280097,'2024-12-30 23:01:17',405806,0,'','',30,0,0.12571,0.28,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696529,2,26966,0,1,1,0,1,'2024-12-30 23:01:17',282079,'2024-12-30 23:01:17',411403,0,'','',30,0,0.12932,0.282,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=11% cpu1=15% cpu2=21% cpu3=16%',''),(423696530,2,26944,0,1,1,0,1,'2024-12-30 23:01:17',284202,'2024-12-30 23:01:17',417382,0,'','',30,0,0.13318,0.284,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696531,2,26956,0,1,1,1,1,'2024-12-30 23:01:17',286183,'2024-12-30 23:01:17',955156,0,'','',30,0,0.66897,0.286,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423696532,2,28281,0,1,1,1,1,'2024-12-30 23:01:17',287195,'2024-12-30 23:01:17',955831,0,'','',30,0,0.66864,0.287,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696533,2,28617,0,1,1,2,1,'2024-12-30 23:01:24',334420,'2024-12-30 23:01:24',712122,0,'','',30,0,0.3777,0.334,2,'No process matching mysqld found : CRITICAL','',''),(423696534,2,28629,0,1,1,0,1,'2024-12-30 23:01:33',387024,'2024-12-30 23:01:33',508929,0,'','',30,0,0.1219,0.386,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696535,2,28638,0,1,1,0,1,'2024-12-30 23:01:52',492427,'2024-12-30 23:01:52',846597,0,'','',30,0,0.35417,0.492,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401574186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.04;10100000;10100000;0;10',''),(423696536,2,26974,0,1,1,0,1,'2024-12-30 23:02:18',612624,'2024-12-30 23:02:18',731966,0,'','',30,0,0.11934,0.612,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423696537,2,28624,0,1,1,0,1,'2024-12-30 23:02:18',614698,'2024-12-30 23:02:18',928027,0,'','',30,0,0.31333,0.614,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696538,2,23728,0,1,1,0,1,'2024-12-30 23:02:23',638731,'2024-12-30 23:02:23',665336,0,'','',30,0,0.02661,0.638,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696539,2,23729,0,1,1,3,1,'2024-12-30 23:02:18',616620,'2024-12-30 23:02:24',853303,0,'','',30,0,6.23668,0.616,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696540,2,26952,0,1,1,0,1,'2024-12-30 23:02:29',672237,'2024-12-30 23:02:29',680177,0,'','',30,0,0.00794,0.672,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696541,2,26969,0,1,1,0,1,'2024-12-30 23:02:30',676577,'2024-12-30 23:02:30',687212,0,'','',30,0,0.01064,0.676,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696542,2,27566,0,1,1,0,1,'2024-12-30 23:02:30',678498,'2024-12-30 23:02:30',723940,0,'','',30,0,0.04544,0.678,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696543,2,28625,0,1,1,2,1,'2024-12-30 23:02:32',697974,'2024-12-30 23:02:32',782033,0,'','',30,0,0.08406,0.697,2,'(null)','',''),(423696544,2,26947,0,1,1,1,1,'2024-12-30 23:02:32',699896,'2024-12-30 23:02:32',829264,0,'','',30,0,0.12937,0.699,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696545,2,26933,0,1,1,0,1,'2024-12-30 23:02:34',704520,'2024-12-30 23:02:35',205508,0,'','',30,0,0.50099,0.704,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=827581789s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696546,2,23727,0,1,1,0,1,'2024-12-30 23:02:34',706777,'2024-12-30 23:02:35',741598,0,'','',30,0,1.03482,0.706,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1260474449s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29027.92;1010000000;1010',''),(423696547,2,28632,0,1,1,2,1,'2024-12-30 23:02:35',709827,'2024-12-30 23:02:35',795546,0,'','',30,0,0.08572,0.709,2,'(null)','',''),(423696548,2,28628,0,1,1,0,1,'2024-12-30 23:02:35',711491,'2024-12-30 23:02:35',836677,0,'','',30,0,0.12519,0.711,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696549,2,26945,0,1,1,0,1,'2024-12-30 23:02:37',762240,'2024-12-30 23:02:37',896506,0,'','',30,0,0.13427,0.762,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696550,2,26968,0,1,1,0,1,'2024-12-30 23:02:37',764220,'2024-12-30 23:02:37',912489,0,'','',30,0,0.14827,0.764,0,'Load : 0.01 0.13 0.15 : OK','load_1_min=0.01;9;30 load_5_min=0.13;15;35 load_15_min=0.15;20;40',''),(423696551,2,26957,0,1,1,0,1,'2024-12-30 23:02:37',766276,'2024-12-30 23:02:37',998836,0,'','',30,0,0.23256,0.766,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696552,2,26975,0,1,1,1,1,'2024-12-30 23:02:42',795347,'2024-12-30 23:02:43',461497,0,'','',30,0,0.66615,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696553,2,23730,0,1,1,2,1,'2024-12-30 23:02:43',799667,'2024-12-30 23:02:45',807001,0,'','',30,0,2.00733,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696554,2,26934,0,1,1,0,1,'2024-12-30 23:02:49',840092,'2024-12-30 23:02:49',981070,0,'','',30,0,0.14098,0.84,0,'Load : 6.10 5.67 5.59 : OK','load_1_min=6.10;9;30 load_5_min=5.67;15;35 load_15_min=5.59;20;40',''),(423696555,2,28491,0,1,1,0,1,'2024-12-30 23:02:52',864728,'2024-12-30 23:02:53',212905,0,'','',30,0,0.34818,0.864,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401580223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24746.48;10100000;10100000;0;10',''),(423696556,2,28626,0,1,1,0,1,'2024-12-30 23:02:55',872302,'2024-12-30 23:02:55',877389,0,'','',30,0,0.00509,0.872,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696557,2,28618,0,1,1,0,1,'2024-12-30 23:02:57',901684,'2024-12-30 23:02:58',10488,0,'','',30,0,0.12269,0.901,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696558,2,26948,0,1,1,0,1,'2024-12-30 23:02:57',899699,'2024-12-30 23:02:58',10488,0,'','',30,0,0.12467,0.899,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423696559,2,26963,0,1,1,0,1,'2024-12-30 23:03:03',924973,'2024-12-30 23:03:03',970288,0,'','',30,0,0.04532,0.924,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696560,2,26931,0,1,1,0,1,'2024-12-30 23:03:03',927133,'2024-12-30 23:03:04',4,0,'','',30,0,0.12253,0.927,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=61%',''),(423696561,2,26935,0,1,1,0,1,'2024-12-30 23:03:15',970539,'2024-12-30 23:03:15',983711,0,'','',30,0,0.01317,0.97,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%','rta=0.416ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696562,2,26967,0,1,1,1,1,'2024-12-30 23:03:16',985812,'2024-12-30 23:03:17',655010,0,'','',30,0,0.6692,0.985,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423696563,2,26976,0,1,1,0,1,'2024-12-30 23:03:18',995934,'2024-12-30 23:03:19',350579,0,'','',30,0,0.35464,0.995,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401624432s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696564,2,26953,0,1,1,0,1,'2024-12-30 23:03:25',10883,'2024-12-30 23:03:25',148781,0,'','',30,0,0.12358,0.025,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696565,2,26928,0,1,1,3,1,'2024-12-30 23:03:18',996995,'2024-12-30 23:03:25',235990,0,'','',30,0,6.239,0.996,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696566,2,28619,0,1,1,0,1,'2024-12-30 23:03:28',27,'2024-12-30 23:03:28',158588,0,'','',30,0,0.12462,0.033,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=5%',''),(423696567,2,28627,0,1,1,0,1,'2024-12-30 23:03:29',249,'2024-12-30 23:03:29',378677,0,'','',30,0,0.34148,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402073338s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696568,2,26949,0,1,1,1,1,'2024-12-30 23:03:29',3,'2024-12-30 23:03:29',708427,0,'','',30,0,0.66926,0.039,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696569,2,26932,0,1,1,1,1,'2024-12-30 23:03:29',267,'2024-12-30 23:03:29',709141,0,'','',30,0,0.66776,0.041,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423696570,2,28631,0,1,1,0,1,'2024-12-30 23:03:32',30068,'2024-12-30 23:03:32',375980,0,'','',30,0,0.30342,0.072,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696571,2,28630,0,1,1,0,1,'2024-12-30 23:03:37',0,'2024-12-30 23:03:37',205522,0,'','',30,0,0.12212,0.083,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696572,2,28623,0,1,1,0,1,'2024-12-30 23:03:37',0,'2024-12-30 23:03:37',224327,0,'','',30,0,0.13889,0.085,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696573,2,26964,0,1,1,0,1,'2024-12-30 23:03:38',0,'2024-12-30 23:03:38',218413,0,'','',30,0,0.12777,0.09,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696574,2,26943,0,1,1,2,1,'2024-12-30 23:03:38',0,'2024-12-30 23:03:38',226451,0,'','',30,0,0.13342,0.092,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696575,2,26951,0,1,1,0,1,'2024-12-30 23:03:38',0,'2024-12-30 23:03:38',268053,0,'','',30,0,0.17419,0.093,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423696576,2,26962,0,1,1,0,1,'2024-12-30 23:03:38',0,'2024-12-30 23:03:38',338860,0,'','',30,0,0.24278,0.096,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696577,2,26929,0,1,1,2,1,'2024-12-30 23:03:41',113653,'2024-12-30 23:03:43',120576,0,'','',30,0,2.00692,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696578,2,23725,0,1,1,3,1,'2024-12-30 23:03:37',0,'2024-12-30 23:03:43',323829,0,'','',30,0,6.23627,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696579,2,26954,0,1,1,0,1,'2024-12-30 23:03:52',179024,'2024-12-30 23:03:52',301027,0,'','',30,0,0.122,0.178,0,'/var: 36%left(17240MB/48432MB) (>10%) : OK','\'/var\'=31192MB;43589;46010;0;48432',''),(423696580,2,28280,0,1,1,0,1,'2024-12-30 23:03:52',181019,'2024-12-30 23:03:52',305915,0,'','',30,0,0.1249,0.18,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423696581,2,26960,0,1,1,0,1,'2024-12-30 23:03:52',182958,'2024-12-30 23:03:52',323018,0,'','',30,0,0.14006,0.182,0,'Load : 1.59 1.64 1.56 : OK','load_1_min=1.59;2;6 load_5_min=1.64;3;7 load_15_min=1.56;4;9',''),(423696582,2,26977,0,1,1,0,1,'2024-12-30 23:03:52',184106,'2024-12-30 23:03:52',325027,0,'','',30,0,0.14092,0.184,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696583,2,26978,0,1,1,0,1,'2024-12-30 23:03:53',187109,'2024-12-30 23:03:53',195858,0,'','',30,0,0.00875,0.187,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696584,2,26971,0,1,1,0,1,'2024-12-30 23:03:53',189500,'2024-12-30 23:03:53',312125,0,'','',30,0,0.12262,0.189,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696585,2,27343,0,1,1,0,1,'2024-12-30 23:03:53',191266,'2024-12-30 23:03:53',904040,0,'','',30,0,0.71277,0.191,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239560796s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696586,2,28616,0,1,1,0,1,'2024-12-30 23:03:54',195500,'2024-12-30 23:03:54',611552,0,'','',30,0,0.41605,0.195,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696587,2,26965,0,1,1,0,1,'2024-12-30 23:03:56',226966,'2024-12-30 23:03:56',364594,0,'','',30,0,0.13763,0.226,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696588,2,28620,0,1,1,1,1,'2024-12-30 23:03:56',229186,'2024-12-30 23:03:56',904136,0,'','',30,0,0.67495,0.229,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696589,2,26946,0,1,1,3,1,'2024-12-30 23:03:57',236030,'2024-12-30 23:03:57',362362,0,'','',30,0,0.12633,0.235,3,'Unknown storage : /raid0 : ERROR','',''),(423696590,2,28284,0,1,1,0,1,'2024-12-30 23:03:58',240284,'2024-12-30 23:03:58',245820,0,'','',30,0,0.00554,0.24,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696591,2,28282,0,1,1,0,1,'2024-12-30 23:03:58',242232,'2024-12-30 23:03:58',379279,0,'','',30,0,0.13705,0.242,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696592,2,26970,0,1,1,0,1,'2024-12-30 23:03:58',243345,'2024-12-30 23:03:58',855272,0,'','',30,0,0.61193,0.243,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696593,2,23726,0,1,1,2,1,'2024-12-30 23:03:58',245401,'2024-12-30 23:04:00',252333,0,'','',30,0,2.00693,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696594,2,26961,0,1,1,0,1,'2024-12-30 23:04:12',327887,'2024-12-30 23:04:12',334901,0,'','',30,0,0.00701,0.327,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696595,2,28637,0,1,1,0,1,'2024-12-30 23:04:12',329791,'2024-12-30 23:04:12',376211,0,'','',30,0,0.04642,0.329,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696596,2,26973,0,1,1,0,1,'2024-12-30 23:04:12',331835,'2024-12-30 23:04:12',454305,0,'','',30,0,0.12247,0.331,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696597,2,26955,0,1,1,0,1,'2024-12-30 23:04:13',335172,'2024-12-30 23:04:13',457420,0,'','',30,0,0.12225,0.335,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423696598,2,26950,0,1,1,0,1,'2024-12-30 23:04:14',338392,'2024-12-30 23:04:14',683373,0,'','',30,0,0.34498,0.338,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401269030s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696599,2,26972,0,1,1,3,1,'2024-12-30 23:04:15',340680,'2024-12-30 23:04:15',460429,0,'','',30,0,0.11975,0.34,3,'Unknown storage : /disk1 : ERROR','',''),(423696600,2,26930,0,1,1,0,1,'2024-12-30 23:04:17',371189,'2024-12-30 23:04:17',497823,0,'','',30,0,0.12663,0.371,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696601,2,26944,0,1,1,0,1,'2024-12-30 23:04:17',375279,'2024-12-30 23:04:17',503090,0,'','',30,0,0.12781,0.375,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696602,2,26966,0,1,1,0,1,'2024-12-30 23:04:17',373175,'2024-12-30 23:04:17',504334,0,'','',30,0,0.13116,0.373,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=15%',''),(423696603,2,26956,0,1,1,1,1,'2024-12-30 23:04:17',377496,'2024-12-30 23:04:18',4,0,'','',30,0,0.67063,0.377,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423696604,2,28281,0,1,1,1,1,'2024-12-30 23:04:17',379379,'2024-12-30 23:04:18',4,0,'','',30,0,0.66966,0.379,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696605,2,28617,0,1,1,2,1,'2024-12-30 23:04:24',433817,'2024-12-30 23:04:24',811726,0,'','',30,0,0.37791,0.433,2,'No process matching mysqld found : CRITICAL','',''),(423696606,2,28629,0,1,1,0,1,'2024-12-30 23:04:33',474110,'2024-12-30 23:04:33',596127,0,'','',30,0,0.12202,0.474,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696607,2,28638,0,1,1,0,1,'2024-12-30 23:04:52',576604,'2024-12-30 23:04:52',929385,0,'','',30,0,0.35278,0.576,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401592195s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.64;10100000;10100000;0;10',''),(423696608,2,26974,0,1,1,0,1,'2024-12-30 23:05:18',704557,'2024-12-30 23:05:18',825907,0,'','',30,0,0.12135,0.704,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696609,2,28624,0,1,1,0,1,'2024-12-30 23:05:18',706220,'2024-12-30 23:05:19',1,0,'','',30,0,0.31368,0.706,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696610,2,23728,0,1,1,0,1,'2024-12-30 23:05:23',731749,'2024-12-30 23:05:23',758737,0,'','',30,0,0.02699,0.731,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696611,2,23729,0,1,1,3,1,'2024-12-30 23:05:18',707611,'2024-12-30 23:05:24',945132,0,'','',30,0,6.23752,0.707,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696612,2,26952,0,1,1,0,1,'2024-12-30 23:05:29',775511,'2024-12-30 23:05:29',783376,0,'','',30,0,0.00787,0.775,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696613,2,26969,0,1,1,0,1,'2024-12-30 23:05:30',777771,'2024-12-30 23:05:30',790628,0,'','',30,0,0.01286,0.777,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696614,2,27566,0,1,1,0,1,'2024-12-30 23:05:30',778735,'2024-12-30 23:05:30',825910,0,'','',30,0,0.04718,0.778,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696615,2,28625,0,1,1,2,1,'2024-12-30 23:05:32',795159,'2024-12-30 23:05:32',879192,0,'','',30,0,0.08403,0.795,2,'(null)','',''),(423696616,2,26947,0,1,1,1,1,'2024-12-30 23:05:32',797157,'2024-12-30 23:05:32',926143,0,'','',30,0,0.12899,0.797,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696617,2,26933,0,1,1,0,1,'2024-12-30 23:05:34',802801,'2024-12-30 23:05:35',253375,0,'','',30,0,0.45057,0.802,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827599800s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696618,2,23727,0,1,1,0,1,'2024-12-30 23:05:34',805089,'2024-12-30 23:05:35',870104,0,'','',30,0,1.06502,0.805,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260492463s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29411.52;1010000000;1010',''),(423696619,2,28632,0,1,1,2,1,'2024-12-30 23:05:35',809112,'2024-12-30 23:05:35',893683,0,'','',30,0,0.08457,0.809,2,'(null)','',''),(423696620,2,28628,0,1,1,0,1,'2024-12-30 23:05:35',811481,'2024-12-30 23:05:35',934555,0,'','',30,0,0.12307,0.811,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696621,2,26945,0,1,1,0,1,'2024-12-30 23:05:37',853383,'2024-12-30 23:05:37',982397,0,'','',30,0,0.12901,0.853,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696622,2,26968,0,1,1,0,1,'2024-12-30 23:05:37',855403,'2024-12-30 23:05:38',34,0,'','',30,0,0.14888,0.855,0,'Load : 0.00 0.06 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.11;20;40',''),(423696623,2,26957,0,1,1,0,1,'2024-12-30 23:05:37',857612,'2024-12-30 23:05:38',0,0,'','',30,0,0.24088,0.857,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696624,2,26975,0,1,1,1,1,'2024-12-30 23:05:42',885980,'2024-12-30 23:05:43',546680,0,'','',30,0,0.6607,0.885,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696625,2,23730,0,1,1,2,1,'2024-12-30 23:05:43',888165,'2024-12-30 23:05:45',894883,0,'','',30,0,2.00672,0.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696626,2,26934,0,1,1,0,1,'2024-12-30 23:05:49',921694,'2024-12-30 23:05:50',50,0,'','',30,0,0.14122,0.921,0,'Load : 5.37 5.61 5.59 : OK','load_1_min=5.37;9;30 load_5_min=5.61;15;35 load_15_min=5.59;20;40',''),(423696627,2,28491,0,1,1,0,1,'2024-12-30 23:05:52',946462,'2024-12-30 23:05:53',299965,0,'','',30,0,0.3535,0.946,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401598231s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.4;10100000;10100000;0;100',''),(423696628,2,28626,0,1,1,0,1,'2024-12-30 23:05:55',952242,'2024-12-30 23:05:55',957374,0,'','',30,0,0.00513,0.952,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696629,2,28618,0,1,1,0,1,'2024-12-30 23:05:57',977880,'2024-12-30 23:05:58',102917,0,'','',30,0,0.12504,0.977,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696630,2,26948,0,1,1,0,1,'2024-12-30 23:05:57',978910,'2024-12-30 23:05:58',103314,0,'','',30,0,0.1244,0.978,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423696631,2,26963,0,1,1,0,1,'2024-12-30 23:06:03',4741,'2024-12-30 23:06:03',23665,0,'','',30,0,0.04496,0.011,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696632,2,26931,0,1,1,0,1,'2024-12-30 23:06:03',88,'2024-12-30 23:06:03',135924,0,'','',30,0,0.12283,0.013,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=65%',''),(423696633,2,26935,0,1,1,0,1,'2024-12-30 23:06:15',345,'2024-12-30 23:06:15',25676,0,'','',30,0,0.00892,0.053,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696634,2,26967,0,1,1,1,1,'2024-12-30 23:06:16',28786,'2024-12-30 23:06:16',738112,0,'','',30,0,0.66795,0.07,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423696635,2,26976,0,1,1,0,1,'2024-12-30 23:06:18',59,'2024-12-30 23:06:18',425323,0,'','',30,0,0.35138,0.073,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401642342s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696636,2,26928,0,1,1,3,1,'2024-12-30 23:06:18',31237,'2024-12-30 23:06:24',309199,0,'','',30,0,6.23419,0.074,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696637,2,26953,0,1,1,0,1,'2024-12-30 23:06:25',119833,'2024-12-30 23:06:25',244591,0,'','',30,0,0.12476,0.119,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696638,2,28619,0,1,1,0,1,'2024-12-30 23:06:28',145435,'2024-12-30 23:06:28',269631,0,'','',30,0,0.1242,0.145,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=5%',''),(423696639,2,28627,0,1,1,0,1,'2024-12-30 23:06:29',148772,'2024-12-30 23:06:29',482587,0,'','',30,0,0.33381,0.148,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402091348s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696640,2,26932,0,1,1,1,1,'2024-12-30 23:06:29',152637,'2024-12-30 23:06:29',820035,0,'','',30,0,0.6674,0.152,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423696641,2,26949,0,1,1,1,1,'2024-12-30 23:06:29',150709,'2024-12-30 23:06:29',821400,0,'','',30,0,0.67069,0.15,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696642,2,28631,0,1,1,0,1,'2024-12-30 23:06:32',178420,'2024-12-30 23:06:32',496342,0,'','',30,0,0.31792,0.178,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696643,2,28630,0,1,1,0,1,'2024-12-30 23:06:37',199718,'2024-12-30 23:06:37',321058,0,'','',30,0,0.12134,0.199,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696644,2,28623,0,1,1,0,1,'2024-12-30 23:06:37',201675,'2024-12-30 23:06:37',335653,0,'','',30,0,0.13398,0.201,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423696645,2,26964,0,1,1,0,1,'2024-12-30 23:06:38',208007,'2024-12-30 23:06:38',339984,0,'','',30,0,0.13198,0.207,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696646,2,26943,0,1,1,2,1,'2024-12-30 23:06:38',210404,'2024-12-30 23:06:38',340982,0,'','',30,0,0.13058,0.21,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696647,2,26951,0,1,1,0,1,'2024-12-30 23:06:38',212544,'2024-12-30 23:06:38',371756,0,'','',30,0,0.15921,0.212,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696648,2,26962,0,1,1,0,1,'2024-12-30 23:06:38',214501,'2024-12-30 23:06:38',450144,0,'','',30,0,0.23564,0.214,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696649,2,26929,0,1,1,2,1,'2024-12-30 23:06:41',245252,'2024-12-30 23:06:43',251585,0,'','',30,0,2.00633,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696650,2,23725,0,1,1,3,1,'2024-12-30 23:06:37',203646,'2024-12-30 23:06:43',438672,0,'','',30,0,6.23503,0.203,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696651,2,26954,0,1,1,0,1,'2024-12-30 23:06:52',290393,'2024-12-30 23:06:52',414037,0,'','',30,0,0.12364,0.29,0,'/var: 36%left(17240MB/48432MB) (>10%) : OK','\'/var\'=31192MB;43589;46010;0;48432',''),(423696652,2,28280,0,1,1,0,1,'2024-12-30 23:06:52',292588,'2024-12-30 23:06:52',421605,0,'','',30,0,0.12902,0.292,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423696653,2,26960,0,1,1,0,1,'2024-12-30 23:06:52',294505,'2024-12-30 23:06:52',435747,0,'','',30,0,0.14124,0.294,0,'Load : 1.51 1.63 1.56 : OK','load_1_min=1.51;2;6 load_5_min=1.63;3;7 load_15_min=1.56;4;9',''),(423696654,2,26977,0,1,1,0,1,'2024-12-30 23:06:52',297022,'2024-12-30 23:06:52',439562,0,'','',30,0,0.14254,0.296,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696655,2,26978,0,1,1,0,1,'2024-12-30 23:06:53',300714,'2024-12-30 23:06:53',311690,0,'','',30,0,0.01098,0.3,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696656,2,26971,0,1,1,0,1,'2024-12-30 23:06:53',301715,'2024-12-30 23:06:53',426091,0,'','',30,0,0.12438,0.301,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696657,2,27343,0,1,1,0,1,'2024-12-30 23:06:53',303678,'2024-12-30 23:06:54',7702,0,'','',30,0,0.71335,0.303,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239578808s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696658,2,28616,0,1,1,0,1,'2024-12-30 23:06:54',308002,'2024-12-30 23:06:54',721006,0,'','',30,0,0.413,0.307,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696659,2,26965,0,1,1,0,1,'2024-12-30 23:06:56',330862,'2024-12-30 23:06:56',457444,0,'','',30,0,0.12658,0.33,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696660,2,28620,0,1,1,1,1,'2024-12-30 23:06:56',332798,'2024-12-30 23:06:57',14,0,'','',30,0,0.6689,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696661,2,26946,0,1,1,3,1,'2024-12-30 23:06:57',334885,'2024-12-30 23:06:57',462182,0,'','',30,0,0.1273,0.334,3,'Unknown storage : /raid0 : ERROR','',''),(423696662,2,28284,0,1,1,0,1,'2024-12-30 23:06:58',338050,'2024-12-30 23:06:58',343590,0,'','',30,0,0.00554,0.338,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696663,2,28282,0,1,1,0,1,'2024-12-30 23:06:58',339830,'2024-12-30 23:06:58',478159,0,'','',30,0,0.13833,0.339,0,'Load : 0.06 0.03 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423696664,2,26970,0,1,1,0,1,'2024-12-30 23:06:58',341122,'2024-12-30 23:06:58',981414,0,'','',30,0,0.64029,0.341,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696665,2,23726,0,1,1,2,1,'2024-12-30 23:06:58',343254,'2024-12-30 23:07:00',350243,0,'','',30,0,2.00699,0.343,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696666,2,26961,0,1,1,0,1,'2024-12-30 23:07:12',438052,'2024-12-30 23:07:12',445576,0,'','',30,0,0.00752,0.438,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696667,2,28637,0,1,1,0,1,'2024-12-30 23:07:12',439957,'2024-12-30 23:07:12',489535,0,'','',30,0,0.04958,0.439,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696668,2,26973,0,1,1,0,1,'2024-12-30 23:07:12',442077,'2024-12-30 23:07:12',563610,0,'','',30,0,0.12153,0.442,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696669,2,26955,0,1,1,0,1,'2024-12-30 23:07:13',445393,'2024-12-30 23:07:13',568488,0,'','',30,0,0.12309,0.445,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423696670,2,26950,0,1,1,0,1,'2024-12-30 23:07:14',448607,'2024-12-30 23:07:14',785004,0,'','',30,0,0.3364,0.448,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401287044s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696671,2,26972,0,1,1,3,1,'2024-12-30 23:07:15',451839,'2024-12-30 23:07:15',571772,0,'','',30,0,0.11993,0.451,3,'Unknown storage : /disk1 : ERROR','',''),(423696672,2,26930,0,1,1,0,1,'2024-12-30 23:07:17',473179,'2024-12-30 23:07:17',597500,0,'','',30,0,0.12432,0.473,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696673,2,26944,0,1,1,0,1,'2024-12-30 23:07:17',475187,'2024-12-30 23:07:17',602340,0,'','',30,0,0.12715,0.475,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696674,2,26966,0,1,1,0,1,'2024-12-30 23:07:17',477348,'2024-12-30 23:07:17',608892,0,'','',30,0,0.13154,0.477,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=9% cpu1=13% cpu2=17% cpu3=12%',''),(423696675,2,26956,0,1,1,1,1,'2024-12-30 23:07:17',479483,'2024-12-30 23:07:18',150707,0,'','',30,0,0.67122,0.479,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423696676,2,28281,0,1,1,1,1,'2024-12-30 23:07:17',481649,'2024-12-30 23:07:18',151250,0,'','',30,0,0.6696,0.481,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696677,2,28617,0,1,1,2,1,'2024-12-30 23:07:24',524445,'2024-12-30 23:07:24',903025,0,'','',30,0,0.37858,0.524,2,'No process matching mysqld found : CRITICAL','',''),(423696678,2,28629,0,1,1,0,1,'2024-12-30 23:07:33',583653,'2024-12-30 23:07:33',705772,0,'','',30,0,0.12212,0.583,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696679,2,28638,0,1,1,0,1,'2024-12-30 23:07:52',687326,'2024-12-30 23:07:53',338,0,'','',30,0,0.36496,0.687,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.15s;;;; uptime=1401610206s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24807.44;10100000;10100000;0;10',''),(423696680,2,26974,0,1,1,0,1,'2024-12-30 23:08:18',820869,'2024-12-30 23:08:18',940452,0,'','',30,0,0.11958,0.82,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696681,2,28624,0,1,1,0,1,'2024-12-30 23:08:18',822507,'2024-12-30 23:08:19',129949,0,'','',30,0,0.30744,0.822,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696682,2,23728,0,1,1,0,1,'2024-12-30 23:08:23',853159,'2024-12-30 23:08:23',873817,0,'','',30,0,0.02066,0.853,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%','rta=0.769ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696683,2,23729,0,1,1,3,1,'2024-12-30 23:08:18',822981,'2024-12-30 23:08:25',23625,0,'','',30,0,6.23313,0.822,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696684,2,26952,0,1,1,0,1,'2024-12-30 23:08:29',885633,'2024-12-30 23:08:29',897053,0,'','',30,0,0.01142,0.885,0,'OK - 192.168.77.29: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696685,2,26969,0,1,1,0,1,'2024-12-30 23:08:30',889876,'2024-12-30 23:08:30',900538,0,'','',30,0,0.01066,0.889,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696686,2,27566,0,1,1,0,1,'2024-12-30 23:08:30',891793,'2024-12-30 23:08:30',939524,0,'','',30,0,0.04773,0.891,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696687,2,28625,0,1,1,2,1,'2024-12-30 23:08:32',913419,'2024-12-30 23:08:32',997666,0,'','',30,0,0.08425,0.913,2,'(null)','',''),(423696688,2,26947,0,1,1,1,1,'2024-12-30 23:08:32',915166,'2024-12-30 23:08:33',2363,0,'','',30,0,0.12957,0.915,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696689,2,26933,0,1,1,0,1,'2024-12-30 23:08:34',921280,'2024-12-30 23:08:35',428981,0,'','',30,0,0.5077,0.921,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=827617813s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696690,2,23727,0,1,1,0,1,'2024-12-30 23:08:34',923710,'2024-12-30 23:08:35',973477,0,'','',30,0,1.04977,0.923,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260510474s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29011.68;1010000000;1010',''),(423696691,2,28632,0,1,1,2,1,'2024-12-30 23:08:35',927455,'2024-12-30 23:08:36',79,0,'','',30,0,0.08433,0.927,2,'(null)','',''),(423696692,2,28628,0,1,1,0,1,'2024-12-30 23:08:35',929453,'2024-12-30 23:08:36',347,0,'','',30,0,0.12394,0.929,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696693,2,26945,0,1,1,0,1,'2024-12-30 23:08:37',964757,'2024-12-30 23:08:38',0,0,'','',30,0,0.12843,0.964,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696694,2,26968,0,1,1,0,1,'2024-12-30 23:08:37',966753,'2024-12-30 23:08:38',116586,0,'','',30,0,0.14983,0.966,0,'Load : 0.00 0.03 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.08;20;40',''),(423696695,2,26957,0,1,1,0,1,'2024-12-30 23:08:37',968885,'2024-12-30 23:08:38',205202,0,'','',30,0,0.23632,0.968,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696696,2,26975,0,1,1,1,1,'2024-12-30 23:08:42',47,'2024-12-30 23:08:42',667903,0,'','',30,0,0.66732,0,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696697,2,23730,0,1,1,2,1,'2024-12-30 23:08:43',1986,'2024-12-30 23:08:44',999551,0,'','',30,0,1.99585,0.003,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696698,2,26934,0,1,1,0,1,'2024-12-30 23:08:49',11207,'2024-12-30 23:08:49',188452,0,'','',30,0,0.16275,0.025,0,'Load : 5.28 5.35 5.48 : OK','load_1_min=5.28;9;30 load_5_min=5.35;15;35 load_15_min=5.48;20;40',''),(423696699,2,28491,0,1,1,0,1,'2024-12-30 23:08:52',353,'2024-12-30 23:08:52',402472,0,'','',30,0,0.34829,0.054,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401616142s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24875.36;10100000;10100000;0;10',''),(423696700,2,28626,0,1,1,0,1,'2024-12-30 23:08:55',5,'2024-12-30 23:08:55',31096,0,'','',30,0,0.01488,0.059,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696701,2,28618,0,1,1,0,1,'2024-12-30 23:08:57',7,'2024-12-30 23:08:57',199800,0,'','',30,0,0.12177,0.078,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696702,2,26948,0,1,1,0,1,'2024-12-30 23:08:57',0,'2024-12-30 23:08:57',205733,0,'','',30,0,0.1257,0.08,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423696703,2,26963,0,1,1,0,1,'2024-12-30 23:09:03',0,'2024-12-30 23:09:03',138734,0,'','',30,0,0.0447,0.093,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696704,2,26931,0,1,1,0,1,'2024-12-30 23:09:03',0,'2024-12-30 23:09:03',218928,0,'','',30,0,0.12269,0.096,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=67% cpu3=63%',''),(423696705,2,26935,0,1,1,0,1,'2024-12-30 23:09:15',153840,'2024-12-30 23:09:15',166160,0,'','',30,0,0.01232,0.153,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%','rta=0.385ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696706,2,26967,0,1,1,1,1,'2024-12-30 23:09:16',165870,'2024-12-30 23:09:16',836006,0,'','',30,0,0.67014,0.165,1,'SNMP WARNING - 3 9 81','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423696707,2,26976,0,1,1,0,1,'2024-12-30 23:09:18',172223,'2024-12-30 23:09:18',520894,0,'','',30,0,0.34867,0.172,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401660354s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696708,2,26928,0,1,1,3,1,'2024-12-30 23:09:18',174529,'2024-12-30 23:09:24',409575,0,'','',30,0,6.23505,0.174,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696709,2,26953,0,1,1,0,1,'2024-12-30 23:09:25',207560,'2024-12-30 23:09:25',331664,0,'','',30,0,0.1241,0.207,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696710,2,28619,0,1,1,0,1,'2024-12-30 23:09:28',232000,'2024-12-30 23:09:28',356812,0,'','',30,0,0.12481,0.231,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423696711,2,28627,0,1,1,0,1,'2024-12-30 23:09:29',235194,'2024-12-30 23:09:29',571521,0,'','',30,0,0.33633,0.235,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402109357s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696712,2,26949,0,1,1,1,1,'2024-12-30 23:09:29',239350,'2024-12-30 23:09:29',902356,0,'','',30,0,0.66301,0.239,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696713,2,26932,0,1,1,1,1,'2024-12-30 23:09:29',237181,'2024-12-30 23:09:29',928677,0,'','',30,0,0.6915,0.237,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423696714,2,28631,0,1,1,0,1,'2024-12-30 23:09:32',282578,'2024-12-30 23:09:32',587605,0,'','',30,0,0.30503,0.282,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696715,2,28630,0,1,1,0,1,'2024-12-30 23:09:37',318742,'2024-12-30 23:09:37',441168,0,'','',30,0,0.12243,0.318,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696716,2,28623,0,1,1,0,1,'2024-12-30 23:09:37',321136,'2024-12-30 23:09:37',455529,0,'','',30,0,0.13439,0.321,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423696717,2,26964,0,1,1,0,1,'2024-12-30 23:09:38',326913,'2024-12-30 23:09:38',454870,0,'','',30,0,0.12796,0.326,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696718,2,26943,0,1,1,2,1,'2024-12-30 23:09:38',328725,'2024-12-30 23:09:38',456847,0,'','',30,0,0.12812,0.328,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696719,2,26951,0,1,1,0,1,'2024-12-30 23:09:38',329984,'2024-12-30 23:09:38',484920,0,'','',30,0,0.15494,0.329,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696720,2,26962,0,1,1,0,1,'2024-12-30 23:09:38',332249,'2024-12-30 23:09:38',570210,0,'','',30,0,0.23796,0.332,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696721,2,26929,0,1,1,2,1,'2024-12-30 23:09:41',355188,'2024-12-30 23:09:43',362022,0,'','',30,0,2.00683,0.355,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696722,2,23725,0,1,1,3,1,'2024-12-30 23:09:37',323311,'2024-12-30 23:09:43',558548,0,'','',30,0,6.23524,0.323,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696723,2,26954,0,1,1,0,1,'2024-12-30 23:09:52',407608,'2024-12-30 23:09:52',531821,0,'','',30,0,0.12421,0.407,0,'/var: 36%left(17239MB/48432MB) (>10%) : OK','\'/var\'=31192MB;43589;46010;0;48432',''),(423696724,2,28280,0,1,1,0,1,'2024-12-30 23:09:52',409677,'2024-12-30 23:09:52',535355,0,'','',30,0,0.12568,0.409,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423696725,2,26960,0,1,1,0,1,'2024-12-30 23:09:52',411771,'2024-12-30 23:09:52',551933,0,'','',30,0,0.14016,0.411,0,'Load : 1.55 1.53 1.53 : OK','load_1_min=1.55;2;6 load_5_min=1.53;3;7 load_15_min=1.53;4;9',''),(423696726,2,26977,0,1,1,0,1,'2024-12-30 23:09:52',413942,'2024-12-30 23:09:52',558622,0,'','',30,0,0.14468,0.413,0,'Load : 0.06 0.02 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423696727,2,26978,0,1,1,0,1,'2024-12-30 23:09:53',415879,'2024-12-30 23:09:53',426508,0,'','',30,0,0.01063,0.415,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696728,2,26971,0,1,1,0,1,'2024-12-30 23:09:53',418050,'2024-12-30 23:09:53',541439,0,'','',30,0,0.12339,0.418,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696729,2,27343,0,1,1,0,1,'2024-12-30 23:09:53',419775,'2024-12-30 23:09:54',131609,0,'','',30,0,0.71183,0.419,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239596820s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696730,2,28616,0,1,1,0,1,'2024-12-30 23:09:54',423138,'2024-12-30 23:09:54',838034,0,'','',30,0,0.4149,0.422,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696731,2,26965,0,1,1,0,1,'2024-12-30 23:09:56',451229,'2024-12-30 23:09:56',578244,0,'','',30,0,0.12701,0.451,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696732,2,28620,0,1,1,1,1,'2024-12-30 23:09:56',453324,'2024-12-30 23:09:57',122436,0,'','',30,0,0.66911,0.453,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696733,2,26946,0,1,1,3,1,'2024-12-30 23:09:57',457723,'2024-12-30 23:09:57',583857,0,'','',30,0,0.12613,0.457,3,'Unknown storage : /raid0 : ERROR','',''),(423696734,2,28284,0,1,1,0,1,'2024-12-30 23:09:58',460971,'2024-12-30 23:09:58',466362,0,'','',30,0,0.00539,0.46,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696735,2,28282,0,1,1,0,1,'2024-12-30 23:09:58',463008,'2024-12-30 23:09:58',598966,0,'','',30,0,0.13596,0.462,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696736,2,26970,0,1,1,0,1,'2024-12-30 23:09:58',465215,'2024-12-30 23:09:59',0,0,'','',30,0,0.61657,0.465,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696737,2,23726,0,1,1,2,1,'2024-12-30 23:09:58',467169,'2024-12-30 23:10:00',474608,0,'','',30,0,2.00744,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696738,2,26961,0,1,1,0,1,'2024-12-30 23:10:12',543017,'2024-12-30 23:10:12',550915,0,'','',30,0,0.0079,0.542,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696739,2,28637,0,1,1,0,1,'2024-12-30 23:10:12',545067,'2024-12-30 23:10:12',594043,0,'','',30,0,0.04898,0.545,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696740,2,26973,0,1,1,0,1,'2024-12-30 23:10:12',546151,'2024-12-30 23:10:12',668352,0,'','',30,0,0.1222,0.546,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696741,2,26955,0,1,1,0,1,'2024-12-30 23:10:13',550161,'2024-12-30 23:10:13',671604,0,'','',30,0,0.12144,0.55,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423696742,2,26950,0,1,1,0,1,'2024-12-30 23:10:14',554306,'2024-12-30 23:10:14',895090,0,'','',30,0,0.34078,0.554,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401305059s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696743,2,26972,0,1,1,3,1,'2024-12-30 23:10:15',556537,'2024-12-30 23:10:15',675929,0,'','',30,0,0.11939,0.556,3,'Unknown storage : /disk1 : ERROR','',''),(423696744,2,26930,0,1,1,0,1,'2024-12-30 23:10:17',594056,'2024-12-30 23:10:17',719001,0,'','',30,0,0.12495,0.594,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696745,2,26944,0,1,1,0,1,'2024-12-30 23:10:17',596088,'2024-12-30 23:10:17',725298,0,'','',30,0,0.12921,0.596,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696746,2,26966,0,1,1,0,1,'2024-12-30 23:10:17',598023,'2024-12-30 23:10:17',728628,0,'','',30,0,0.1306,0.597,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=13% cpu1=17% cpu2=22% cpu3=17%',''),(423696747,2,28281,0,1,1,1,1,'2024-12-30 23:10:17',601342,'2024-12-30 23:10:18',268759,0,'','',30,0,0.66742,0.601,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696748,2,26956,0,1,1,1,1,'2024-12-30 23:10:17',599111,'2024-12-30 23:10:18',269301,0,'','',30,0,0.67019,0.599,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423696749,2,28617,0,1,1,2,1,'2024-12-30 23:10:24',637296,'2024-12-30 23:10:25',6448,0,'','',30,0,0.37716,0.637,2,'No process matching mysqld found : CRITICAL','',''),(423696750,2,28629,0,1,1,0,1,'2024-12-30 23:10:33',694793,'2024-12-30 23:10:33',816452,0,'','',30,0,0.12166,0.694,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696751,2,28638,0,1,1,0,1,'2024-12-30 23:10:52',788000,'2024-12-30 23:10:53',142759,0,'','',30,0,0.35476,0.787,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401628216s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24814.08;10100000;10100000;0;10',''),(423696752,2,26974,0,1,1,0,1,'2024-12-30 23:11:18',900310,'2024-12-30 23:11:19',1,0,'','',30,0,0.11954,0.9,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696753,2,28624,0,1,1,0,1,'2024-12-30 23:11:18',902378,'2024-12-30 23:11:19',215675,0,'','',30,0,0.3133,0.902,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696754,2,23728,0,1,1,0,1,'2024-12-30 23:11:23',933429,'2024-12-30 23:11:23',960585,0,'','',30,0,0.02716,0.933,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696755,2,23729,0,1,1,3,1,'2024-12-30 23:11:18',904473,'2024-12-30 23:11:25',140319,0,'','',30,0,6.23585,0.904,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696756,2,26952,0,1,1,0,1,'2024-12-30 23:11:29',955398,'2024-12-30 23:11:29',963555,0,'','',30,0,0.00816,0.955,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696757,2,26969,0,1,1,0,1,'2024-12-30 23:11:30',958560,'2024-12-30 23:11:30',969399,0,'','',30,0,0.01084,0.958,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696758,2,27566,0,1,1,0,1,'2024-12-30 23:11:30',960496,'2024-12-30 23:11:31',0,0,'','',30,0,0.04876,0.96,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696759,2,28625,0,1,1,2,1,'2024-12-30 23:11:32',982717,'2024-12-30 23:11:33',28442,0,'','',30,0,0.08471,0.982,2,'(null)','',''),(423696760,2,26947,0,1,1,1,1,'2024-12-30 23:11:32',984902,'2024-12-30 23:11:33',114206,0,'','',30,0,0.1293,0.984,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696761,2,26933,0,1,1,0,1,'2024-12-30 23:11:34',989030,'2024-12-30 23:11:35',698796,0,'','',30,0,0.70977,0.988,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=827635821s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696762,2,23727,0,1,1,0,1,'2024-12-30 23:11:34',991319,'2024-12-30 23:11:36',4,0,'','',30,0,1.05678,0.991,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260528481s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28936.64;1010000000;1010',''),(423696763,2,28632,0,1,1,2,1,'2024-12-30 23:11:35',995172,'2024-12-30 23:11:36',7,0,'','',30,0,0.08435,0.995,2,'(null)','',''),(423696764,2,28628,0,1,1,0,1,'2024-12-30 23:11:35',997456,'2024-12-30 23:11:36',121104,0,'','',30,0,0.12365,0.997,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696765,2,26945,0,1,1,0,1,'2024-12-30 23:11:37',2,'2024-12-30 23:11:37',167050,0,'','',30,0,0.13828,0.028,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696766,2,26968,0,1,1,0,1,'2024-12-30 23:11:37',12753,'2024-12-30 23:11:37',194629,0,'','',30,0,0.16391,0.03,0,'Load : 0.59 0.42 0.22 : OK','load_1_min=0.59;9;30 load_5_min=0.42;15;35 load_15_min=0.22;20;40',''),(423696767,2,26957,0,1,1,0,1,'2024-12-30 23:11:37',1637,'2024-12-30 23:11:37',268868,0,'','',30,0,0.23741,0.031,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696768,2,26975,0,1,1,1,1,'2024-12-30 23:11:42',307,'2024-12-30 23:11:42',723565,0,'','',30,0,0.67717,0.046,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696769,2,23730,0,1,1,2,1,'2024-12-30 23:11:43',4,'2024-12-30 23:11:45',45,0,'','',30,0,2.00624,0.049,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696770,2,26934,0,1,1,0,1,'2024-12-30 23:11:49',0,'2024-12-30 23:11:49',226183,0,'','',30,0,0.13921,0.086,0,'Load : 5.99 5.51 5.50 : OK','load_1_min=5.99;9;30 load_5_min=5.51;15;35 load_15_min=5.50;20;40',''),(423696771,2,28491,0,1,1,0,1,'2024-12-30 23:11:52',0,'2024-12-30 23:11:52',445369,0,'','',30,0,0.3478,0.097,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401634147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24842.64;10100000;10100000;0;10',''),(423696772,2,28626,0,1,1,0,1,'2024-12-30 23:11:55',106211,'2024-12-30 23:11:55',125519,0,'','',30,0,0.01931,0.106,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696773,2,28618,0,1,1,0,1,'2024-12-30 23:11:57',128543,'2024-12-30 23:11:57',251933,0,'','',30,0,0.12339,0.128,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696774,2,26948,0,1,1,0,1,'2024-12-30 23:11:57',130815,'2024-12-30 23:11:57',256068,0,'','',30,0,0.12525,0.13,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423696775,2,26963,0,1,1,0,1,'2024-12-30 23:12:03',146960,'2024-12-30 23:12:03',192551,0,'','',30,0,0.04559,0.146,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696776,2,26931,0,1,1,0,1,'2024-12-30 23:12:03',148639,'2024-12-30 23:12:03',273222,0,'','',30,0,0.12458,0.148,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=60%',''),(423696777,2,26935,0,1,1,0,1,'2024-12-30 23:12:15',197138,'2024-12-30 23:12:15',209987,0,'','',30,0,0.01285,0.197,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696778,2,26967,0,1,1,1,1,'2024-12-30 23:12:16',210565,'2024-12-30 23:12:16',876343,0,'','',30,0,0.66578,0.21,1,'SNMP WARNING - 3 11 78','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423696779,2,26976,0,1,1,0,1,'2024-12-30 23:12:18',216644,'2024-12-30 23:12:18',574499,0,'','',30,0,0.35785,0.216,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401678360s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696780,2,26928,0,1,1,3,1,'2024-12-30 23:12:18',218628,'2024-12-30 23:12:24',453558,0,'','',30,0,6.23493,0.218,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696781,2,26953,0,1,1,0,1,'2024-12-30 23:12:25',256801,'2024-12-30 23:12:25',380818,0,'','',30,0,0.12402,0.256,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696782,2,28619,0,1,1,0,1,'2024-12-30 23:12:28',288132,'2024-12-30 23:12:28',414563,0,'','',30,0,0.12643,0.288,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423696783,2,28627,0,1,1,0,1,'2024-12-30 23:12:29',291507,'2024-12-30 23:12:29',629666,0,'','',30,0,0.33816,0.291,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402127362s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696784,2,26949,0,1,1,1,1,'2024-12-30 23:12:29',293776,'2024-12-30 23:12:29',961263,0,'','',30,0,0.66749,0.293,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696785,2,26932,0,1,1,1,1,'2024-12-30 23:12:29',294683,'2024-12-30 23:12:29',961861,0,'','',30,0,0.66718,0.294,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423696786,2,28631,0,1,1,0,1,'2024-12-30 23:12:32',343178,'2024-12-30 23:12:32',654646,0,'','',30,0,0.31147,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696787,2,28630,0,1,1,0,1,'2024-12-30 23:12:37',365503,'2024-12-30 23:12:37',488476,0,'','',30,0,0.12297,0.365,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696788,2,28623,0,1,1,0,1,'2024-12-30 23:12:37',367604,'2024-12-30 23:12:37',503219,0,'','',30,0,0.13562,0.367,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423696789,2,26964,0,1,1,0,1,'2024-12-30 23:12:38',377227,'2024-12-30 23:12:38',504019,0,'','',30,0,0.12679,0.377,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696790,2,26943,0,1,1,2,1,'2024-12-30 23:12:38',379232,'2024-12-30 23:12:38',511890,0,'','',30,0,0.13266,0.379,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696791,2,26951,0,1,1,0,1,'2024-12-30 23:12:38',381388,'2024-12-30 23:12:38',534668,0,'','',30,0,0.15328,0.381,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696792,2,26962,0,1,1,0,1,'2024-12-30 23:12:38',383553,'2024-12-30 23:12:38',617204,0,'','',30,0,0.23365,0.383,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696793,2,26929,0,1,1,2,1,'2024-12-30 23:12:41',412961,'2024-12-30 23:12:43',420167,0,'','',30,0,2.00721,0.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696794,2,23725,0,1,1,3,1,'2024-12-30 23:12:37',369214,'2024-12-30 23:12:43',612408,0,'','',30,0,6.24319,0.369,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696795,2,26954,0,1,1,0,1,'2024-12-30 23:12:52',484722,'2024-12-30 23:12:52',608382,0,'','',30,0,0.12366,0.484,0,'/var: 36%left(17239MB/48432MB) (>10%) : OK','\'/var\'=31193MB;43589;46010;0;48432',''),(423696796,2,28280,0,1,1,0,1,'2024-12-30 23:12:52',486652,'2024-12-30 23:12:52',616943,0,'','',30,0,0.13029,0.486,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423696797,2,26977,0,1,1,0,1,'2024-12-30 23:12:52',490875,'2024-12-30 23:12:52',629228,0,'','',30,0,0.13835,0.49,0,'Load : 0.06 0.07 0.02 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423696798,2,26960,0,1,1,0,1,'2024-12-30 23:12:52',488792,'2024-12-30 23:12:52',630773,0,'','',30,0,0.14198,0.488,0,'Load : 1.45 1.46 1.49 : OK','load_1_min=1.45;2;6 load_5_min=1.46;3;7 load_15_min=1.49;4;9',''),(423696799,2,26978,0,1,1,0,1,'2024-12-30 23:12:53',493749,'2024-12-30 23:12:53',504584,0,'','',30,0,0.01083,0.493,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696800,2,26971,0,1,1,0,1,'2024-12-30 23:12:53',494771,'2024-12-30 23:12:53',616928,0,'','',30,0,0.12216,0.494,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696801,2,27343,0,1,1,0,1,'2024-12-30 23:12:53',496890,'2024-12-30 23:12:54',210116,0,'','',30,0,0.71323,0.496,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239614829s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696802,2,28616,0,1,1,0,1,'2024-12-30 23:12:54',499732,'2024-12-30 23:12:54',913224,0,'','',30,0,0.41349,0.499,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696803,2,26965,0,1,1,0,1,'2024-12-30 23:12:56',524603,'2024-12-30 23:12:56',655120,0,'','',30,0,0.13052,0.524,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696804,2,28620,0,1,1,1,1,'2024-12-30 23:12:56',526550,'2024-12-30 23:12:57',197102,0,'','',30,0,0.67055,0.526,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696805,2,26946,0,1,1,3,1,'2024-12-30 23:12:57',530443,'2024-12-30 23:12:57',657184,0,'','',30,0,0.12674,0.53,3,'Unknown storage : /raid0 : ERROR','',''),(423696806,2,28284,0,1,1,0,1,'2024-12-30 23:12:58',532622,'2024-12-30 23:12:58',541584,0,'','',30,0,0.00896,0.532,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696807,2,28282,0,1,1,0,1,'2024-12-30 23:12:58',533715,'2024-12-30 23:12:58',669763,0,'','',30,0,0.13605,0.533,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423696808,2,26970,0,1,1,0,1,'2024-12-30 23:12:58',535729,'2024-12-30 23:12:59',202697,0,'','',30,0,0.66697,0.535,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696809,2,23726,0,1,1,2,1,'2024-12-30 23:12:58',537945,'2024-12-30 23:13:00',544639,0,'','',30,0,2.00669,0.537,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696810,2,26961,0,1,1,0,1,'2024-12-30 23:13:12',616351,'2024-12-30 23:13:12',625220,0,'','',30,0,0.00887,0.616,0,'OK - 192.168.77.8: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696811,2,28637,0,1,1,0,1,'2024-12-30 23:13:12',618335,'2024-12-30 23:13:12',667223,0,'','',30,0,0.04889,0.618,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696812,2,26973,0,1,1,0,1,'2024-12-30 23:13:12',620409,'2024-12-30 23:13:12',742787,0,'','',30,0,0.12238,0.62,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696813,2,26955,0,1,1,0,1,'2024-12-30 23:13:13',624687,'2024-12-30 23:13:13',747278,0,'','',30,0,0.12259,0.624,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423696814,2,26950,0,1,1,0,1,'2024-12-30 23:13:14',627769,'2024-12-30 23:13:14',963689,0,'','',30,0,0.33592,0.627,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401323070s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696815,2,26972,0,1,1,3,1,'2024-12-30 23:13:15',631153,'2024-12-30 23:13:15',751204,0,'','',30,0,0.12005,0.631,3,'Unknown storage : /disk1 : ERROR','',''),(423696816,2,26930,0,1,1,0,1,'2024-12-30 23:13:17',662550,'2024-12-30 23:13:17',790791,0,'','',30,0,0.12824,0.662,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696817,2,26966,0,1,1,0,1,'2024-12-30 23:13:17',666191,'2024-12-30 23:13:17',797681,0,'','',30,0,0.13149,0.666,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=13% cpu1=19% cpu2=26% cpu3=20%',''),(423696818,2,26944,0,1,1,0,1,'2024-12-30 23:13:17',664511,'2024-12-30 23:13:17',799011,0,'','',30,0,0.1345,0.664,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696819,2,26956,0,1,1,1,1,'2024-12-30 23:13:17',670890,'2024-12-30 23:13:18',337210,0,'','',30,0,0.66632,0.67,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423696820,2,28281,0,1,1,1,1,'2024-12-30 23:13:17',668764,'2024-12-30 23:13:18',338038,0,'','',30,0,0.66927,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696821,2,28617,0,1,1,2,1,'2024-12-30 23:13:24',717020,'2024-12-30 23:13:25',0,0,'','',30,0,0.37728,0.716,2,'No process matching mysqld found : CRITICAL','',''),(423696822,2,28629,0,1,1,0,1,'2024-12-30 23:13:33',777535,'2024-12-30 23:13:33',899782,0,'','',30,0,0.12225,0.777,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696823,2,28638,0,1,1,0,1,'2024-12-30 23:13:52',872702,'2024-12-30 23:13:53',228746,0,'','',30,0,0.35604,0.872,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401646224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.16;10100000;10100000;0;10',''),(423696824,2,26974,0,1,1,0,1,'2024-12-30 23:14:18',999373,'2024-12-30 23:14:19',120481,0,'','',30,0,0.12111,0.999,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696825,2,28624,0,1,1,0,1,'2024-12-30 23:14:19',251,'2024-12-30 23:14:19',317609,0,'','',30,0,0.31724,1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696826,2,23728,0,1,1,0,1,'2024-12-30 23:14:23',6965,'2024-12-30 23:14:23',20108,0,'','',30,0,0.03175,0.015,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696827,2,23729,0,1,1,3,1,'2024-12-30 23:14:19',19,'2024-12-30 23:14:25',240091,0,'','',30,0,6.23769,1.002,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696828,2,26952,0,1,1,0,1,'2024-12-30 23:14:29',2,'2024-12-30 23:14:29',42,0,'','',30,0,0.023,0.029,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696829,2,26969,0,1,1,0,1,'2024-12-30 23:14:30',19082,'2024-12-30 23:14:30',23657,0,'','',30,0,0.01094,0.045,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696830,2,27566,0,1,1,0,1,'2024-12-30 23:14:30',20083,'2024-12-30 23:14:30',0,0,'','',30,0,0.05027,0.047,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696831,2,28625,0,1,1,2,1,'2024-12-30 23:14:32',23484,'2024-12-30 23:14:32',139961,0,'','',30,0,0.08429,0.055,2,'(null)','',''),(423696832,2,26947,0,1,1,1,1,'2024-12-30 23:14:32',3060,'2024-12-30 23:14:32',186467,0,'','',30,0,0.12882,0.057,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696833,2,26933,0,1,1,0,1,'2024-12-30 23:14:34',25733,'2024-12-30 23:14:34',463649,0,'','',30,0,0.40144,0.062,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=827653731s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696834,2,28632,0,1,1,2,1,'2024-12-30 23:14:35',3997,'2024-12-30 23:14:35',160445,0,'','',30,0,0.08409,0.076,2,'(null)','',''),(423696835,2,23727,0,1,1,0,1,'2024-12-30 23:14:34',58,'2024-12-30 23:14:35',172122,0,'','',30,0,1.09919,0.072,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1260546390s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29166.88;1010000000;1010',''),(423696836,2,28628,0,1,1,0,1,'2024-12-30 23:14:35',7,'2024-12-30 23:14:35',201746,0,'','',30,0,0.12294,0.078,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696837,2,26945,0,1,1,0,1,'2024-12-30 23:14:37',116790,'2024-12-30 23:14:37',244601,0,'','',30,0,0.12781,0.116,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696838,2,26968,0,1,1,0,1,'2024-12-30 23:14:37',118471,'2024-12-30 23:14:37',266797,0,'','',30,0,0.14833,0.118,0,'Load : 2.01 0.80 0.37 : OK','load_1_min=2.01;9;30 load_5_min=0.80;15;35 load_15_min=0.37;20;40',''),(423696839,2,26957,0,1,1,0,1,'2024-12-30 23:14:37',119858,'2024-12-30 23:14:37',353635,0,'','',30,0,0.23378,0.119,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696840,2,26975,0,1,1,1,1,'2024-12-30 23:14:42',135123,'2024-12-30 23:14:42',800255,0,'','',30,0,0.66513,0.135,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696841,2,23730,0,1,1,2,1,'2024-12-30 23:14:43',138456,'2024-12-30 23:14:45',144706,0,'','',30,0,2.00625,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696842,2,26934,0,1,1,0,1,'2024-12-30 23:14:49',182882,'2024-12-30 23:14:49',329115,0,'','',30,0,0.14623,0.182,0,'Load : 6.04 5.75 5.59 : OK','load_1_min=6.04;9;30 load_5_min=5.75;15;35 load_15_min=5.59;20;40',''),(423696843,2,28491,0,1,1,0,1,'2024-12-30 23:14:52',203611,'2024-12-30 23:14:52',551457,0,'','',30,0,0.34785,0.203,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401652157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.28;10100000;10100000;0;10',''),(423696844,2,28626,0,1,1,0,1,'2024-12-30 23:14:55',209372,'2024-12-30 23:14:55',214886,0,'','',30,0,0.00551,0.209,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696845,2,28618,0,1,1,0,1,'2024-12-30 23:14:57',230843,'2024-12-30 23:14:57',353063,0,'','',30,0,0.12222,0.23,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696846,2,26948,0,1,1,0,1,'2024-12-30 23:14:57',232845,'2024-12-30 23:14:57',358072,0,'','',30,0,0.12523,0.232,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423696847,2,26963,0,1,1,0,1,'2024-12-30 23:15:03',260338,'2024-12-30 23:15:03',306169,0,'','',30,0,0.04583,0.26,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696848,2,26931,0,1,1,0,1,'2024-12-30 23:15:03',262537,'2024-12-30 23:15:03',386630,0,'','',30,0,0.12409,0.262,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423696849,2,26935,0,1,1,0,1,'2024-12-30 23:15:15',317325,'2024-12-30 23:15:15',330308,0,'','',30,0,0.01298,0.317,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%','rta=0.418ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696850,2,26967,0,1,1,1,1,'2024-12-30 23:15:16',334462,'2024-12-30 23:15:17',11,0,'','',30,0,0.66692,0.334,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423696851,2,26976,0,1,1,0,1,'2024-12-30 23:15:18',342800,'2024-12-30 23:15:18',701174,0,'','',30,0,0.35837,0.342,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401696375s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696852,2,26928,0,1,1,3,1,'2024-12-30 23:15:18',344860,'2024-12-30 23:15:24',581913,0,'','',30,0,6.23705,0.344,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696853,2,26953,0,1,1,0,1,'2024-12-30 23:15:25',395932,'2024-12-30 23:15:25',519072,0,'','',30,0,0.12314,0.395,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696854,2,28619,0,1,1,0,1,'2024-12-30 23:15:28',416416,'2024-12-30 23:15:28',540869,0,'','',30,0,0.12445,0.416,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423696855,2,28627,0,1,1,0,1,'2024-12-30 23:15:29',419601,'2024-12-30 23:15:29',763302,0,'','',30,0,0.3437,0.419,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402145375s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696856,2,26949,0,1,1,1,1,'2024-12-30 23:15:29',421577,'2024-12-30 23:15:30',0,0,'','',30,0,0.66792,0.421,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696857,2,26932,0,1,1,1,1,'2024-12-30 23:15:29',423788,'2024-12-30 23:15:30',0,0,'','',30,0,0.66631,0.423,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423696858,2,28631,0,1,1,0,1,'2024-12-30 23:15:32',466974,'2024-12-30 23:15:32',768204,0,'','',30,0,0.30123,0.466,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696859,2,28630,0,1,1,0,1,'2024-12-30 23:15:37',498812,'2024-12-30 23:15:37',621675,0,'','',30,0,0.12286,0.498,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696860,2,28623,0,1,1,0,1,'2024-12-30 23:15:37',500833,'2024-12-30 23:15:37',635655,0,'','',30,0,0.13482,0.5,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423696861,2,26964,0,1,1,0,1,'2024-12-30 23:15:38',507233,'2024-12-30 23:15:38',634279,0,'','',30,0,0.12705,0.507,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696862,2,26943,0,1,1,2,1,'2024-12-30 23:15:38',509585,'2024-12-30 23:15:38',642098,0,'','',30,0,0.13251,0.509,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696863,2,26951,0,1,1,0,1,'2024-12-30 23:15:38',510626,'2024-12-30 23:15:38',663885,0,'','',30,0,0.15326,0.51,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696864,2,26962,0,1,1,0,1,'2024-12-30 23:15:38',511501,'2024-12-30 23:15:38',748673,0,'','',30,0,0.23717,0.511,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696865,2,26929,0,1,1,2,1,'2024-12-30 23:15:41',532266,'2024-12-30 23:15:43',539508,0,'','',30,0,2.00724,0.532,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696866,2,23725,0,1,1,3,1,'2024-12-30 23:15:37',503052,'2024-12-30 23:15:43',739397,0,'','',30,0,6.23635,0.503,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696867,2,26954,0,1,1,0,1,'2024-12-30 23:15:52',599292,'2024-12-30 23:15:52',722618,0,'','',30,0,0.12333,0.599,0,'/var: 36%left(17239MB/48432MB) (>10%) : OK','\'/var\'=31193MB;43589;46010;0;48432',''),(423696868,2,28280,0,1,1,0,1,'2024-12-30 23:15:52',601280,'2024-12-30 23:15:52',726320,0,'','',30,0,0.12504,0.601,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423696869,2,26977,0,1,1,0,1,'2024-12-30 23:15:52',603409,'2024-12-30 23:15:52',744287,0,'','',30,0,0.14088,0.603,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423696870,2,26960,0,1,1,0,1,'2024-12-30 23:15:52',605261,'2024-12-30 23:15:52',744880,0,'','',30,0,0.13962,0.605,0,'Load : 1.09 1.29 1.42 : OK','load_1_min=1.09;2;6 load_5_min=1.29;3;7 load_15_min=1.42;4;9',''),(423696871,2,26978,0,1,1,0,1,'2024-12-30 23:15:53',608547,'2024-12-30 23:15:53',617471,0,'','',30,0,0.00892,0.608,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696872,2,26971,0,1,1,0,1,'2024-12-30 23:15:53',609496,'2024-12-30 23:15:53',734892,0,'','',30,0,0.1254,0.609,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696873,2,27343,0,1,1,0,1,'2024-12-30 23:15:53',611523,'2024-12-30 23:15:54',324086,0,'','',30,0,0.71256,0.611,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239632842s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696874,2,28616,0,1,1,0,1,'2024-12-30 23:15:54',614791,'2024-12-30 23:15:55',2,0,'','',30,0,0.41346,0.614,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696875,2,26965,0,1,1,0,1,'2024-12-30 23:15:56',634010,'2024-12-30 23:15:56',760467,0,'','',30,0,0.12646,0.633,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696876,2,28620,0,1,1,1,1,'2024-12-30 23:15:56',636060,'2024-12-30 23:15:57',309513,0,'','',30,0,0.67345,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696877,2,26946,0,1,1,3,1,'2024-12-30 23:15:57',639223,'2024-12-30 23:15:57',765390,0,'','',30,0,0.12617,0.639,3,'Unknown storage : /raid0 : ERROR','',''),(423696878,2,28284,0,1,1,0,1,'2024-12-30 23:15:58',642428,'2024-12-30 23:15:58',648372,0,'','',30,0,0.00594,0.642,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696879,2,28282,0,1,1,0,1,'2024-12-30 23:15:58',644515,'2024-12-30 23:15:58',779856,0,'','',30,0,0.13534,0.644,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423696880,2,26970,0,1,1,0,1,'2024-12-30 23:15:58',646717,'2024-12-30 23:15:59',286089,0,'','',30,0,0.63937,0.646,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696881,2,23726,0,1,1,2,1,'2024-12-30 23:15:58',647585,'2024-12-30 23:16:00',653921,0,'','',30,0,2.00634,0.647,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696882,2,26961,0,1,1,0,1,'2024-12-30 23:16:12',720705,'2024-12-30 23:16:12',728984,0,'','',30,0,0.00828,0.72,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696883,2,28637,0,1,1,0,1,'2024-12-30 23:16:12',722861,'2024-12-30 23:16:12',775656,0,'','',30,0,0.0528,0.722,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696884,2,26973,0,1,1,0,1,'2024-12-30 23:16:12',725052,'2024-12-30 23:16:12',846830,0,'','',30,0,0.12178,0.725,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696885,2,26955,0,1,1,0,1,'2024-12-30 23:16:13',727937,'2024-12-30 23:16:13',850117,0,'','',30,0,0.12218,0.727,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=68%',''),(423696886,2,26950,0,1,1,0,1,'2024-12-30 23:16:14',732293,'2024-12-30 23:16:15',6,0,'','',30,0,0.33758,0.732,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401341085s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696887,2,26972,0,1,1,3,1,'2024-12-30 23:16:15',736646,'2024-12-30 23:16:15',856377,0,'','',30,0,0.11973,0.736,3,'Unknown storage : /disk1 : ERROR','',''),(423696888,2,26930,0,1,1,0,1,'2024-12-30 23:16:17',767912,'2024-12-30 23:16:17',893066,0,'','',30,0,0.12515,0.767,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696889,2,26944,0,1,1,0,1,'2024-12-30 23:16:17',772278,'2024-12-30 23:16:17',900672,0,'','',30,0,0.12839,0.772,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696890,2,26966,0,1,1,0,1,'2024-12-30 23:16:17',770064,'2024-12-30 23:16:17',901323,0,'','',30,0,0.13126,0.77,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=16% cpu1=19% cpu2=27% cpu3=22%',''),(423696891,2,28281,0,1,1,1,1,'2024-12-30 23:16:17',776109,'2024-12-30 23:16:18',444489,0,'','',30,0,0.66838,0.776,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696892,2,26956,0,1,1,1,1,'2024-12-30 23:16:17',774148,'2024-12-30 23:16:18',449590,0,'','',30,0,0.67544,0.774,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423696893,2,28617,0,1,1,2,1,'2024-12-30 23:16:24',828408,'2024-12-30 23:16:25',207387,0,'','',30,0,0.37898,0.828,2,'No process matching mysqld found : CRITICAL','',''),(423696894,2,28629,0,1,1,0,1,'2024-12-30 23:16:33',887456,'2024-12-30 23:16:34',0,0,'','',30,0,0.12108,0.887,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696895,2,28638,0,1,1,0,1,'2024-12-30 23:16:52',977356,'2024-12-30 23:16:53',325845,0,'','',30,0,0.34849,0.977,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401664234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.84;10100000;10100000;0;10',''),(423696896,2,26974,0,1,1,0,1,'2024-12-30 23:17:18',382,'2024-12-30 23:17:18',177722,0,'','',30,0,0.12004,0.057,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423696897,2,28624,0,1,1,0,1,'2024-12-30 23:17:19',49,'2024-12-30 23:17:19',368177,0,'','',30,0,0.30621,0.061,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696898,2,23728,0,1,1,0,1,'2024-12-30 23:17:23',0,'2024-12-30 23:17:23',113752,0,'','',30,0,0.02676,0.086,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%','rta=1.087ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696899,2,23729,0,1,1,3,1,'2024-12-30 23:17:19',26565,'2024-12-30 23:17:25',298737,0,'','',30,0,6.23503,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696900,2,26952,0,1,1,0,1,'2024-12-30 23:17:29',305548,'2024-12-30 23:17:29',313353,0,'','',30,0,0.00781,0.305,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696901,2,26969,0,1,1,0,1,'2024-12-30 23:17:30',308769,'2024-12-30 23:17:30',321792,0,'','',30,0,0.01302,0.308,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696902,2,27566,0,1,1,0,1,'2024-12-30 23:17:30',309846,'2024-12-30 23:17:30',359964,0,'','',30,0,0.05012,0.309,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696903,2,28625,0,1,1,2,1,'2024-12-30 23:17:32',329251,'2024-12-30 23:17:32',413882,0,'','',30,0,0.08463,0.329,2,'(null)','',''),(423696904,2,26947,0,1,1,1,1,'2024-12-30 23:17:32',331243,'2024-12-30 23:17:32',459751,0,'','',30,0,0.12851,0.331,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696905,2,26933,0,1,1,0,1,'2024-12-30 23:17:34',335829,'2024-12-30 23:17:34',746718,0,'','',30,0,0.41089,0.335,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=827671759s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696906,2,23727,0,1,1,0,1,'2024-12-30 23:17:34',338076,'2024-12-30 23:17:35',392903,0,'','',30,0,1.05483,0.338,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260564418s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29025.12;1010000000;1010',''),(423696907,2,28632,0,1,1,2,1,'2024-12-30 23:17:35',340962,'2024-12-30 23:17:35',425288,0,'','',30,0,0.08433,0.34,2,'(null)','',''),(423696908,2,28628,0,1,1,0,1,'2024-12-30 23:17:35',343400,'2024-12-30 23:17:35',466564,0,'','',30,0,0.12316,0.343,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696909,2,26945,0,1,1,0,1,'2024-12-30 23:17:37',415266,'2024-12-30 23:17:37',546991,0,'','',30,0,0.13173,0.415,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696910,2,26968,0,1,1,0,1,'2024-12-30 23:17:37',417289,'2024-12-30 23:17:37',564416,0,'','',30,0,0.14713,0.417,0,'Load : 0.12 0.44 0.30 : OK','load_1_min=0.12;9;30 load_5_min=0.44;15;35 load_15_min=0.30;20;40',''),(423696911,2,26957,0,1,1,0,1,'2024-12-30 23:17:37',419483,'2024-12-30 23:17:37',654696,0,'','',30,0,0.23521,0.419,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423696912,2,26975,0,1,1,1,1,'2024-12-30 23:17:42',443109,'2024-12-30 23:17:43',109843,0,'','',30,0,0.66673,0.443,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696913,2,23730,0,1,1,2,1,'2024-12-30 23:17:43',446410,'2024-12-30 23:17:45',452429,0,'','',30,0,2.00602,0.446,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696914,2,26934,0,1,1,0,1,'2024-12-30 23:17:49',480404,'2024-12-30 23:17:49',619381,0,'','',30,0,0.13898,0.48,0,'Load : 5.97 5.87 5.66 : OK','load_1_min=5.97;9;30 load_5_min=5.87;15;35 load_15_min=5.66;20;40',''),(423696915,2,28491,0,1,1,0,1,'2024-12-30 23:17:52',512965,'2024-12-30 23:17:52',862075,0,'','',30,0,0.34911,0.512,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401670188s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24737.92;10100000;10100000;0;10',''),(423696916,2,28626,0,1,1,0,1,'2024-12-30 23:17:55',520410,'2024-12-30 23:17:55',525534,0,'','',30,0,0.00512,0.52,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696917,2,28618,0,1,1,0,1,'2024-12-30 23:17:57',543754,'2024-12-30 23:17:57',666121,0,'','',30,0,0.12237,0.543,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696918,2,26948,0,1,1,0,1,'2024-12-30 23:17:57',545704,'2024-12-30 23:17:57',672227,0,'','',30,0,0.12652,0.545,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423696919,2,26963,0,1,1,0,1,'2024-12-30 23:18:03',573728,'2024-12-30 23:18:03',621081,0,'','',30,0,0.04735,0.573,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696920,2,26931,0,1,1,0,1,'2024-12-30 23:18:03',574807,'2024-12-30 23:18:03',698965,0,'','',30,0,0.12416,0.574,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=63%',''),(423696921,2,26935,0,1,1,0,1,'2024-12-30 23:18:15',620731,'2024-12-30 23:18:15',636654,0,'','',30,0,0.01592,0.62,0,'OK - 84.38.95.222: rta 0.546ms, lost 0%','rta=0.546ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696922,2,26967,0,1,1,1,1,'2024-12-30 23:18:16',654402,'2024-12-30 23:18:17',322723,0,'','',30,0,0.66832,0.654,1,'SNMP WARNING - 3 11 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423696923,2,26976,0,1,1,0,1,'2024-12-30 23:18:18',664259,'2024-12-30 23:18:19',1,0,'','',30,0,0.35555,0.664,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401714409s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696924,2,26928,0,1,1,3,1,'2024-12-30 23:18:18',666132,'2024-12-30 23:18:24',900075,0,'','',30,0,6.23394,0.666,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696925,2,26953,0,1,1,0,1,'2024-12-30 23:18:25',755400,'2024-12-30 23:18:25',913791,0,'','',30,0,0.15839,0.755,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696926,2,28619,0,1,1,0,1,'2024-12-30 23:18:28',781839,'2024-12-30 23:18:28',907033,0,'','',30,0,0.12519,0.781,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423696927,2,28627,0,1,1,0,1,'2024-12-30 23:18:29',785076,'2024-12-30 23:18:30',123133,0,'','',30,0,0.33806,0.785,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402163410s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696928,2,26949,0,1,1,1,1,'2024-12-30 23:18:29',787060,'2024-12-30 23:18:30',456965,0,'','',30,0,0.6699,0.787,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696929,2,26932,0,1,1,1,1,'2024-12-30 23:18:29',789254,'2024-12-30 23:18:30',458326,0,'','',30,0,0.66907,0.789,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423696930,2,28631,0,1,1,0,1,'2024-12-30 23:18:32',825467,'2024-12-30 23:18:33',131351,0,'','',30,0,0.30588,0.825,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696931,2,28630,0,1,1,0,1,'2024-12-30 23:18:37',853283,'2024-12-30 23:18:37',975583,0,'','',30,0,0.1223,0.853,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696932,2,28623,0,1,1,0,1,'2024-12-30 23:18:37',855000,'2024-12-30 23:18:37',988918,0,'','',30,0,0.13392,0.854,0,'Load : 0.11 0.08 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423696933,2,26964,0,1,1,0,1,'2024-12-30 23:18:38',860530,'2024-12-30 23:18:38',987057,0,'','',30,0,0.12653,0.86,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423696934,2,26943,0,1,1,2,1,'2024-12-30 23:18:38',862896,'2024-12-30 23:18:38',995290,0,'','',30,0,0.13239,0.862,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423696935,2,26951,0,1,1,0,1,'2024-12-30 23:18:38',865117,'2024-12-30 23:18:39',1,0,'','',30,0,0.15308,0.865,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423696936,2,26962,0,1,1,0,1,'2024-12-30 23:18:38',867300,'2024-12-30 23:18:39',103144,0,'','',30,0,0.23584,0.867,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423696937,2,26929,0,1,1,2,1,'2024-12-30 23:18:41',901195,'2024-12-30 23:18:43',907482,0,'','',30,0,2.00629,0.901,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696938,2,23725,0,1,1,3,1,'2024-12-30 23:18:37',857073,'2024-12-30 23:18:44',0,0,'','',30,0,6.23638,0.857,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423696939,2,26954,0,1,1,0,1,'2024-12-30 23:18:52',940773,'2024-12-30 23:18:53',3375,0,'','',30,0,0.1238,0.94,0,'/var: 36%left(17238MB/48432MB) (>10%) : OK','\'/var\'=31194MB;43589;46010;0;48432',''),(423696940,2,28280,0,1,1,0,1,'2024-12-30 23:18:52',942810,'2024-12-30 23:18:53',29225,0,'','',30,0,0.12824,0.942,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423696941,2,26977,0,1,1,0,1,'2024-12-30 23:18:52',943856,'2024-12-30 23:18:53',0,0,'','',30,0,0.13862,0.943,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423696942,2,26960,0,1,1,0,1,'2024-12-30 23:18:52',945900,'2024-12-30 23:18:53',0,0,'','',30,0,0.14081,0.945,0,'Load : 1.66 1.39 1.42 : OK','load_1_min=1.66;2;6 load_5_min=1.39;3;7 load_15_min=1.42;4;9',''),(423696943,2,26978,0,1,1,0,1,'2024-12-30 23:18:53',948779,'2024-12-30 23:18:53',957415,0,'','',30,0,0.00864,0.948,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696944,2,26971,0,1,1,0,1,'2024-12-30 23:18:53',951085,'2024-12-30 23:18:54',58,0,'','',30,0,0.12186,0.951,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423696945,2,27343,0,1,1,0,1,'2024-12-30 23:18:53',953179,'2024-12-30 23:18:54',674738,0,'','',30,0,0.72156,0.953,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239650877s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423696946,2,28616,0,1,1,0,1,'2024-12-30 23:18:54',956852,'2024-12-30 23:18:55',369903,0,'','',30,0,0.41305,0.956,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423696947,2,26965,0,1,1,0,1,'2024-12-30 23:18:56',980458,'2024-12-30 23:18:57',109191,0,'','',30,0,0.12873,0.98,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423696948,2,28620,0,1,1,1,1,'2024-12-30 23:18:56',981249,'2024-12-30 23:18:57',648745,0,'','',30,0,0.6675,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696949,2,26946,0,1,1,3,1,'2024-12-30 23:18:57',991215,'2024-12-30 23:18:58',116525,0,'','',30,0,0.12531,0.991,3,'Unknown storage : /raid0 : ERROR','',''),(423696950,2,28284,0,1,1,0,1,'2024-12-30 23:18:58',995325,'2024-12-30 23:18:59',0,0,'','',30,0,0.00555,0.995,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696951,2,28282,0,1,1,0,1,'2024-12-30 23:18:58',997054,'2024-12-30 23:18:59',132773,0,'','',30,0,0.13572,0.997,0,'Load : 0.08 0.07 0.02 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423696952,2,26970,0,1,1,0,1,'2024-12-30 23:18:58',999407,'2024-12-30 23:18:59',584487,0,'','',30,0,0.58508,0.999,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423696953,2,23726,0,1,1,2,1,'2024-12-30 23:18:59',116,'2024-12-30 23:19:01',3669,0,'','',30,0,2.00548,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696954,2,26961,0,1,1,0,1,'2024-12-30 23:19:12',30315,'2024-12-30 23:19:12',0,0,'','',30,0,0.00822,0.073,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696955,2,28637,0,1,1,0,1,'2024-12-30 23:19:12',31502,'2024-12-30 23:19:12',127057,0,'','',30,0,0.05164,0.075,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423696956,2,26973,0,1,1,0,1,'2024-12-30 23:19:12',32310,'2024-12-30 23:19:12',199985,0,'','',30,0,0.12292,0.077,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423696957,2,26955,0,1,1,0,1,'2024-12-30 23:19:13',7,'2024-12-30 23:19:13',200958,0,'','',30,0,0.12177,0.079,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423696958,2,26950,0,1,1,0,1,'2024-12-30 23:19:14',0,'2024-12-30 23:19:14',417130,0,'','',30,0,0.33564,0.081,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401359023s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696959,2,26972,0,1,1,3,1,'2024-12-30 23:19:15',0,'2024-12-30 23:19:15',204391,0,'','',30,0,0.11969,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423696960,2,26930,0,1,1,0,1,'2024-12-30 23:19:17',105272,'2024-12-30 23:19:17',234483,0,'','',30,0,0.12921,0.105,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423696961,2,26966,0,1,1,0,1,'2024-12-30 23:19:17',109338,'2024-12-30 23:19:17',239787,0,'','',30,0,0.13045,0.109,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=11% cpu1=16% cpu2=21% cpu3=16%',''),(423696962,2,26944,0,1,1,0,1,'2024-12-30 23:19:17',107264,'2024-12-30 23:19:17',243116,0,'','',30,0,0.13585,0.107,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423696963,2,26956,0,1,1,1,1,'2024-12-30 23:19:17',113420,'2024-12-30 23:19:17',781212,0,'','',30,0,0.66779,0.113,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423696964,2,28281,0,1,1,1,1,'2024-12-30 23:19:17',111534,'2024-12-30 23:19:17',781890,0,'','',30,0,0.67036,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423696965,2,28617,0,1,1,2,1,'2024-12-30 23:19:24',158906,'2024-12-30 23:19:24',536866,0,'','',30,0,0.37796,0.158,2,'No process matching mysqld found : CRITICAL','',''),(423696966,2,28629,0,1,1,0,1,'2024-12-30 23:19:33',211241,'2024-12-30 23:19:33',332685,0,'','',30,0,0.12144,0.211,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696967,2,28638,0,1,1,0,1,'2024-12-30 23:19:52',302596,'2024-12-30 23:19:52',659444,0,'','',30,0,0.35685,0.302,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401682167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24729.36;10100000;10100000;0;10',''),(423696968,2,26974,0,1,1,0,1,'2024-12-30 23:20:18',417976,'2024-12-30 23:20:18',537336,0,'','',30,0,0.11936,0.417,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423696969,2,28624,0,1,1,0,1,'2024-12-30 23:20:19',421163,'2024-12-30 23:20:19',724417,0,'','',30,0,0.30325,0.421,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423696970,2,23728,0,1,1,0,1,'2024-12-30 23:20:23',444842,'2024-12-30 23:20:23',472339,0,'','',30,0,0.0275,0.444,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696971,2,23729,0,1,1,3,1,'2024-12-30 23:20:19',423096,'2024-12-30 23:20:25',764994,0,'','',30,0,6.3419,0.423,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423696972,2,26952,0,1,1,0,1,'2024-12-30 23:20:29',662841,'2024-12-30 23:20:29',670781,0,'','',30,0,0.00794,0.662,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696973,2,26969,0,1,1,0,1,'2024-12-30 23:20:30',664990,'2024-12-30 23:20:30',676285,0,'','',30,0,0.01129,0.664,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423696974,2,27566,0,1,1,0,1,'2024-12-30 23:20:30',666926,'2024-12-30 23:20:30',718291,0,'','',30,0,0.05137,0.666,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423696975,2,28625,0,1,1,2,1,'2024-12-30 23:20:32',684311,'2024-12-30 23:20:32',769041,0,'','',30,0,0.08473,0.684,2,'(null)','',''),(423696976,2,26947,0,1,1,1,1,'2024-12-30 23:20:32',686217,'2024-12-30 23:20:32',816258,0,'','',30,0,0.13004,0.686,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423696977,2,26933,0,1,1,0,1,'2024-12-30 23:20:34',691650,'2024-12-30 23:20:35',161088,0,'','',30,0,0.46944,0.691,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=827689796s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423696978,2,23727,0,1,1,0,1,'2024-12-30 23:20:34',693906,'2024-12-30 23:20:35',761581,0,'','',30,0,1.06767,0.693,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260582455s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29690.88;1010000000;1010',''),(423696979,2,28632,0,1,1,2,1,'2024-12-30 23:20:35',697895,'2024-12-30 23:20:35',783104,0,'','',30,0,0.08521,0.697,2,'(null)','',''),(423696980,2,28628,0,1,1,0,1,'2024-12-30 23:20:35',700234,'2024-12-30 23:20:35',823535,0,'','',30,0,0.1233,0.7,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696981,2,26945,0,1,1,0,1,'2024-12-30 23:20:37',761237,'2024-12-30 23:20:37',894484,0,'','',30,0,0.13325,0.761,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423696982,2,26968,0,1,1,0,1,'2024-12-30 23:20:37',763317,'2024-12-30 23:20:37',909280,0,'','',30,0,0.14596,0.763,0,'Load : 0.01 0.25 0.25 : OK','load_1_min=0.01;9;30 load_5_min=0.25;15;35 load_15_min=0.25;20;40',''),(423696983,2,26957,0,1,1,1,1,'2024-12-30 23:20:37',765339,'2024-12-30 23:20:37',998150,0,'','',30,0,0.23281,0.765,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423696984,2,26975,0,1,1,1,1,'2024-12-30 23:20:42',803095,'2024-12-30 23:20:43',469878,0,'','',30,0,0.66678,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423696985,2,23730,0,1,1,2,1,'2024-12-30 23:20:43',806254,'2024-12-30 23:20:44',803844,0,'','',30,0,0.99759,0.806,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423696986,2,26934,0,1,1,0,1,'2024-12-30 23:20:49',841129,'2024-12-30 23:20:49',982469,0,'','',30,0,0.14134,0.841,0,'Load : 5.18 5.39 5.50 : OK','load_1_min=5.18;9;30 load_5_min=5.39;15;35 load_15_min=5.50;20;40',''),(423696987,2,28491,0,1,1,0,1,'2024-12-30 23:20:52',865629,'2024-12-30 23:20:53',214346,0,'','',30,0,0.34872,0.865,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401688223s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.16;10100000;10100000;0;10',''),(423696988,2,28626,0,1,1,0,1,'2024-12-30 23:20:55',871141,'2024-12-30 23:20:55',876537,0,'','',30,0,0.0054,0.871,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696989,2,28618,0,1,1,0,1,'2024-12-30 23:20:57',890472,'2024-12-30 23:20:58',5208,0,'','',30,0,0.12166,0.89,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423696990,2,26948,0,1,1,0,1,'2024-12-30 23:20:57',892477,'2024-12-30 23:20:58',1,0,'','',30,0,0.12651,0.892,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423696991,2,26963,0,1,1,0,1,'2024-12-30 23:21:03',918449,'2024-12-30 23:21:03',963673,0,'','',30,0,0.04522,0.918,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423696992,2,26931,0,1,1,0,1,'2024-12-30 23:21:03',920672,'2024-12-30 23:21:04',290,0,'','',30,0,0.12362,0.92,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=64%',''),(423696993,2,26935,0,1,1,0,1,'2024-12-30 23:21:15',972444,'2024-12-30 23:21:15',981266,0,'','',30,0,0.00882,0.972,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423696994,2,26967,0,1,1,1,1,'2024-12-30 23:21:16',990218,'2024-12-30 23:21:17',658130,0,'','',30,0,0.66791,0.99,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423696995,2,26976,0,1,1,0,1,'2024-12-30 23:21:18',997486,'2024-12-30 23:21:19',346953,0,'','',30,0,0.34947,0.997,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401732445s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423696996,2,26953,0,1,1,0,1,'2024-12-30 23:21:25',12,'2024-12-30 23:21:25',158750,0,'','',30,0,0.14377,0.014,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423696997,2,26928,0,1,1,3,1,'2024-12-30 23:21:18',999353,'2024-12-30 23:21:25',234979,0,'','',30,0,6.23563,0.999,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423696998,2,28619,0,1,1,0,1,'2024-12-30 23:21:28',236798,'2024-12-30 23:21:28',361714,0,'','',30,0,0.12492,0.236,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423696999,2,28627,0,1,1,0,1,'2024-12-30 23:21:29',240051,'2024-12-30 23:21:29',575125,0,'','',30,0,0.33507,0.24,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402181355s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423697000,2,26932,0,1,1,1,1,'2024-12-30 23:21:29',244165,'2024-12-30 23:21:29',910921,0,'','',30,0,0.66676,0.244,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423697001,2,26949,0,1,1,1,1,'2024-12-30 23:21:29',241993,'2024-12-30 23:21:29',914181,0,'','',30,0,0.67219,0.241,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697002,2,28631,0,1,1,0,1,'2024-12-30 23:21:32',276029,'2024-12-30 23:21:32',586220,0,'','',30,0,0.31019,0.275,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697003,2,28630,0,1,1,0,1,'2024-12-30 23:21:37',288097,'2024-12-30 23:21:37',410641,0,'','',30,0,0.12254,0.288,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697004,2,28623,0,1,1,0,1,'2024-12-30 23:21:37',290087,'2024-12-30 23:21:37',424714,0,'','',30,0,0.13463,0.29,0,'Load : 0.12 0.10 0.03 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423697005,2,26964,0,1,1,0,1,'2024-12-30 23:21:38',296430,'2024-12-30 23:21:38',428199,0,'','',30,0,0.13177,0.296,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697006,2,26943,0,1,1,2,1,'2024-12-30 23:21:38',298932,'2024-12-30 23:21:38',428591,0,'','',30,0,0.12966,0.298,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697007,2,26951,0,1,1,0,1,'2024-12-30 23:21:38',301197,'2024-12-30 23:21:38',454881,0,'','',30,0,0.15368,0.301,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697008,2,26962,0,1,1,0,1,'2024-12-30 23:21:38',303409,'2024-12-30 23:21:38',550432,0,'','',30,0,0.24702,0.303,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697009,2,26929,0,1,1,2,1,'2024-12-30 23:21:41',326111,'2024-12-30 23:21:43',334756,0,'','',30,0,2.00865,0.326,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697010,2,23725,0,1,1,3,1,'2024-12-30 23:21:37',292142,'2024-12-30 23:21:43',528903,0,'','',30,0,6.23676,0.292,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697011,2,26954,0,1,1,0,1,'2024-12-30 23:21:52',392455,'2024-12-30 23:21:52',514886,0,'','',30,0,0.12243,0.392,0,'/var: 36%left(17238MB/48432MB) (>10%) : OK','\'/var\'=31194MB;43589;46010;0;48432',''),(423697012,2,28280,0,1,1,0,1,'2024-12-30 23:21:52',394484,'2024-12-30 23:21:52',519525,0,'','',30,0,0.12504,0.394,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423697013,2,26977,0,1,1,0,1,'2024-12-30 23:21:52',396650,'2024-12-30 23:21:52',536535,0,'','',30,0,0.13989,0.396,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697014,2,26960,0,1,1,0,1,'2024-12-30 23:21:52',398801,'2024-12-30 23:21:52',545309,0,'','',30,0,0.14651,0.398,0,'Load : 1.24 1.42 1.43 : OK','load_1_min=1.24;2;6 load_5_min=1.42;3;7 load_15_min=1.43;4;9',''),(423697015,2,26978,0,1,1,0,1,'2024-12-30 23:21:53',402741,'2024-12-30 23:21:53',412238,0,'','',30,0,0.0095,0.402,0,'OK - 192.168.77.208: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697016,2,26971,0,1,1,0,1,'2024-12-30 23:21:53',405113,'2024-12-30 23:21:53',527363,0,'','',30,0,0.12225,0.405,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697017,2,27343,0,1,1,0,1,'2024-12-30 23:21:53',406127,'2024-12-30 23:21:54',132909,0,'','',30,0,0.72678,0.406,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239668824s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697018,2,28616,0,1,1,0,1,'2024-12-30 23:21:54',411296,'2024-12-30 23:21:54',824505,0,'','',30,0,0.41321,0.411,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697019,2,26965,0,1,1,0,1,'2024-12-30 23:21:56',441241,'2024-12-30 23:21:56',570804,0,'','',30,0,0.12956,0.441,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697020,2,28620,0,1,1,1,1,'2024-12-30 23:21:56',443208,'2024-12-30 23:21:57',118396,0,'','',30,0,0.67519,0.443,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697021,2,26946,0,1,1,3,1,'2024-12-30 23:21:57',445448,'2024-12-30 23:21:57',573701,0,'','',30,0,0.12825,0.445,3,'Unknown storage : /raid0 : ERROR','',''),(423697022,2,28284,0,1,1,0,1,'2024-12-30 23:21:58',449677,'2024-12-30 23:21:58',455448,0,'','',30,0,0.00577,0.449,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697023,2,28282,0,1,1,0,1,'2024-12-30 23:21:58',451862,'2024-12-30 23:21:58',588067,0,'','',30,0,0.1362,0.451,0,'Load : 0.09 0.09 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423697024,2,26970,0,1,1,0,1,'2024-12-30 23:21:58',453765,'2024-12-30 23:21:59',0,0,'','',30,0,0.64125,0.453,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697025,2,23726,0,1,1,2,1,'2024-12-30 23:21:59',457891,'2024-12-30 23:22:01',464822,0,'','',30,0,2.00693,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697026,2,26961,0,1,1,0,1,'2024-12-30 23:22:12',546368,'2024-12-30 23:22:12',554205,0,'','',30,0,0.00784,0.546,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697027,2,28637,0,1,1,0,1,'2024-12-30 23:22:12',548069,'2024-12-30 23:22:12',602773,0,'','',30,0,0.0547,0.548,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697028,2,26973,0,1,1,0,1,'2024-12-30 23:22:12',549424,'2024-12-30 23:22:12',672279,0,'','',30,0,0.12286,0.549,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697029,2,26955,0,1,1,0,1,'2024-12-30 23:22:13',553758,'2024-12-30 23:22:13',675667,0,'','',30,0,0.12191,0.553,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423697030,2,26950,0,1,1,0,1,'2024-12-30 23:22:14',557029,'2024-12-30 23:22:14',901601,0,'','',30,0,0.34457,0.557,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401377074s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697031,2,26972,0,1,1,3,1,'2024-12-30 23:22:15',561230,'2024-12-30 23:22:15',679919,0,'','',30,0,0.11869,0.561,3,'Unknown storage : /disk1 : ERROR','',''),(423697032,2,26966,0,1,1,0,1,'2024-12-30 23:22:17',595575,'2024-12-30 23:22:17',724573,0,'','',30,0,0.129,0.595,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=16%',''),(423697033,2,26930,0,1,1,0,1,'2024-12-30 23:22:17',593614,'2024-12-30 23:22:17',727525,0,'','',30,0,0.13391,0.593,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697034,2,26944,0,1,1,0,1,'2024-12-30 23:22:17',596692,'2024-12-30 23:22:17',734941,0,'','',30,0,0.13825,0.596,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697035,2,26956,0,1,1,1,1,'2024-12-30 23:22:17',598692,'2024-12-30 23:22:18',269061,0,'','',30,0,0.67037,0.598,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423697036,2,28281,0,1,1,1,1,'2024-12-30 23:22:17',599980,'2024-12-30 23:22:18',274832,0,'','',30,0,0.67485,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697037,2,28617,0,1,1,2,1,'2024-12-30 23:22:24',631885,'2024-12-30 23:22:25',75,0,'','',30,0,0.3795,0.631,2,'No process matching mysqld found : CRITICAL','',''),(423697038,2,28629,0,1,1,0,1,'2024-12-30 23:22:33',689869,'2024-12-30 23:22:33',811457,0,'','',30,0,0.12159,0.689,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697039,2,28638,0,1,1,0,1,'2024-12-30 23:22:52',783833,'2024-12-30 23:22:53',136141,0,'','',30,0,0.35231,0.783,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401700215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752.64;10100000;10100000;0;10',''),(423697040,2,26974,0,1,1,0,1,'2024-12-30 23:23:18',892280,'2024-12-30 23:23:19',724,0,'','',30,0,0.12097,0.892,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697041,2,28624,0,1,1,0,1,'2024-12-30 23:23:19',895453,'2024-12-30 23:23:20',198643,0,'','',30,0,0.30319,0.895,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697042,2,23728,0,1,1,0,1,'2024-12-30 23:23:23',927158,'2024-12-30 23:23:23',945886,0,'','',30,0,0.01873,0.927,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697043,2,23729,0,1,1,3,1,'2024-12-30 23:23:19',897411,'2024-12-30 23:23:26',130574,0,'','',30,0,6.23316,0.897,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697044,2,26952,0,1,1,0,1,'2024-12-30 23:23:29',137031,'2024-12-30 23:23:29',144675,0,'','',30,0,0.00764,0.137,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697045,2,26969,0,1,1,0,1,'2024-12-30 23:23:30',141158,'2024-12-30 23:23:30',151615,0,'','',30,0,0.01046,0.141,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697046,2,27566,0,1,1,0,1,'2024-12-30 23:23:30',143057,'2024-12-30 23:23:30',196010,0,'','',30,0,0.05295,0.143,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423697047,2,28625,0,1,1,2,1,'2024-12-30 23:23:32',151434,'2024-12-30 23:23:32',245800,0,'','',30,0,0.09437,0.151,2,'(null)','',''),(423697048,2,26947,0,1,1,1,1,'2024-12-30 23:23:32',163464,'2024-12-30 23:23:32',293297,0,'','',30,0,0.12983,0.163,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697049,2,26933,0,1,1,0,1,'2024-12-30 23:23:34',169941,'2024-12-30 23:23:34',597425,0,'','',30,0,0.42748,0.169,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=827707744s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697050,2,23727,0,1,1,0,1,'2024-12-30 23:23:34',172228,'2024-12-30 23:23:35',219827,0,'','',30,0,1.0476,0.172,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260600404s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30001.2;1010000000;10100',''),(423697051,2,28632,0,1,1,2,1,'2024-12-30 23:23:35',176051,'2024-12-30 23:23:35',260399,0,'','',30,0,0.08435,0.175,2,'(null)','',''),(423697052,2,28628,0,1,1,0,1,'2024-12-30 23:23:35',178359,'2024-12-30 23:23:35',302362,0,'','',30,0,0.124,0.178,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697053,2,26945,0,1,1,0,1,'2024-12-30 23:23:37',202520,'2024-12-30 23:23:37',368633,0,'','',30,0,0.16611,0.202,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697054,2,26968,0,1,1,0,1,'2024-12-30 23:23:37',203601,'2024-12-30 23:23:37',375816,0,'','',30,0,0.17222,0.203,0,'Load : 1.56 0.50 0.32 : OK','load_1_min=1.56;9;30 load_5_min=0.50;15;35 load_15_min=0.32;20;40',''),(423697055,2,26957,0,1,1,0,1,'2024-12-30 23:23:37',205596,'2024-12-30 23:23:37',470255,0,'','',30,0,0.26466,0.205,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697056,2,26975,0,1,1,1,1,'2024-12-30 23:23:42',222238,'2024-12-30 23:23:42',902122,0,'','',30,0,0.67988,0.222,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697057,2,23730,0,1,1,2,1,'2024-12-30 23:23:43',225573,'2024-12-30 23:23:45',231892,0,'','',30,0,2.00632,0.225,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697058,2,26934,0,1,1,0,1,'2024-12-30 23:23:49',254158,'2024-12-30 23:23:49',399692,0,'','',30,0,0.14553,0.254,0,'Load : 5.39 5.57 5.56 : OK','load_1_min=5.39;9;30 load_5_min=5.57;15;35 load_15_min=5.56;20;40',''),(423697059,2,28491,0,1,1,0,1,'2024-12-30 23:23:52',265825,'2024-12-30 23:23:52',619348,0,'','',30,0,0.35352,0.265,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401706163s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.2;10100000;10100000;0;100',''),(423697060,2,28626,0,1,1,0,1,'2024-12-30 23:23:55',272571,'2024-12-30 23:23:55',277750,0,'','',30,0,0.00518,0.272,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697061,2,28618,0,1,1,0,1,'2024-12-30 23:23:57',285001,'2024-12-30 23:23:57',408180,0,'','',30,0,0.12318,0.284,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697062,2,26948,0,1,1,0,1,'2024-12-30 23:23:57',287120,'2024-12-30 23:23:57',412776,0,'','',30,0,0.12566,0.287,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423697063,2,26963,0,1,1,0,1,'2024-12-30 23:24:03',300455,'2024-12-30 23:24:03',345399,0,'','',30,0,0.04494,0.3,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697064,2,26931,0,1,1,0,1,'2024-12-30 23:24:03',302643,'2024-12-30 23:24:03',425726,0,'','',30,0,0.12308,0.302,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=73% cpu2=70% cpu3=65%',''),(423697065,2,26935,0,1,1,0,1,'2024-12-30 23:24:15',329247,'2024-12-30 23:24:15',339384,0,'','',30,0,0.01014,0.329,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697066,2,26967,0,1,1,1,1,'2024-12-30 23:24:16',343039,'2024-12-30 23:24:17',0,0,'','',30,0,0.66612,0.343,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697067,2,26976,0,1,1,0,1,'2024-12-30 23:24:18',348000,'2024-12-30 23:24:18',697914,0,'','',30,0,0.34991,0.347,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401750382s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697068,2,26928,0,1,1,3,1,'2024-12-30 23:24:18',349687,'2024-12-30 23:24:24',584382,0,'','',30,0,6.2347,0.349,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697069,2,26953,0,1,1,0,1,'2024-12-30 23:24:25',397534,'2024-12-30 23:24:25',521596,0,'','',30,0,0.12406,0.397,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697070,2,28619,0,1,1,0,1,'2024-12-30 23:24:28',423426,'2024-12-30 23:24:28',549410,0,'','',30,0,0.12598,0.423,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423697071,2,28627,0,1,1,0,1,'2024-12-30 23:24:29',427238,'2024-12-30 23:24:29',774442,0,'','',30,0,0.3472,0.427,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402199374s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423697072,2,26932,0,1,1,1,1,'2024-12-30 23:24:29',429451,'2024-12-30 23:24:30',0,0,'','',30,0,0.66695,0.429,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423697073,2,26949,0,1,1,1,1,'2024-12-30 23:24:29',431566,'2024-12-30 23:24:30',0,0,'','',30,0,0.66686,0.431,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697074,2,28631,0,1,1,0,1,'2024-12-30 23:24:32',482014,'2024-12-30 23:24:32',794391,0,'','',30,0,0.31238,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697075,2,28630,0,1,1,0,1,'2024-12-30 23:24:37',508917,'2024-12-30 23:24:37',631421,0,'','',30,0,0.1225,0.508,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697076,2,28623,0,1,1,0,1,'2024-12-30 23:24:37',510906,'2024-12-30 23:24:37',646012,0,'','',30,0,0.13511,0.51,0,'Load : 0.00 0.05 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423697077,2,26964,0,1,1,0,1,'2024-12-30 23:24:38',516171,'2024-12-30 23:24:38',642540,0,'','',30,0,0.12637,0.516,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697078,2,26943,0,1,1,2,1,'2024-12-30 23:24:38',518581,'2024-12-30 23:24:38',647863,0,'','',30,0,0.12928,0.518,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697079,2,26951,0,1,1,0,1,'2024-12-30 23:24:38',519414,'2024-12-30 23:24:38',677887,0,'','',30,0,0.15847,0.519,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697080,2,26962,0,1,1,0,1,'2024-12-30 23:24:38',521651,'2024-12-30 23:24:38',755843,0,'','',30,0,0.23419,0.521,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697081,2,26929,0,1,1,2,1,'2024-12-30 23:24:41',545340,'2024-12-30 23:24:43',551336,0,'','',30,0,2.006,0.545,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697082,2,23725,0,1,1,3,1,'2024-12-30 23:24:37',513090,'2024-12-30 23:24:43',749364,0,'','',30,0,6.23627,0.513,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697083,2,26954,0,1,1,0,1,'2024-12-30 23:24:52',611802,'2024-12-30 23:24:52',737232,0,'','',30,0,0.12543,0.611,0,'/var: 36%left(17237MB/48432MB) (>10%) : OK','\'/var\'=31195MB;43589;46010;0;48432',''),(423697084,2,28280,0,1,1,0,1,'2024-12-30 23:24:52',613873,'2024-12-30 23:24:52',739290,0,'','',30,0,0.12542,0.613,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423697085,2,26960,0,1,1,0,1,'2024-12-30 23:24:52',616801,'2024-12-30 23:24:52',755653,0,'','',30,0,0.13885,0.616,0,'Load : 1.42 1.40 1.42 : OK','load_1_min=1.42;2;6 load_5_min=1.40;3;7 load_15_min=1.42;4;9',''),(423697086,2,26977,0,1,1,0,1,'2024-12-30 23:24:52',614797,'2024-12-30 23:24:52',757544,0,'','',30,0,0.14275,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697087,2,26978,0,1,1,0,1,'2024-12-30 23:24:53',620149,'2024-12-30 23:24:53',630211,0,'','',30,0,0.01006,0.62,0,'OK - 192.168.77.208: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697088,2,26971,0,1,1,0,1,'2024-12-30 23:24:53',622359,'2024-12-30 23:24:53',744367,0,'','',30,0,0.12201,0.622,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697089,2,27343,0,1,1,0,1,'2024-12-30 23:24:53',624012,'2024-12-30 23:24:54',349648,0,'','',30,0,0.72564,0.623,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239686846s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697090,2,28616,0,1,1,0,1,'2024-12-30 23:24:54',628275,'2024-12-30 23:24:55',33,0,'','',30,0,0.41362,0.628,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697091,2,26965,0,1,1,0,1,'2024-12-30 23:24:56',651026,'2024-12-30 23:24:56',777568,0,'','',30,0,0.12654,0.651,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697092,2,28620,0,1,1,1,1,'2024-12-30 23:24:56',652997,'2024-12-30 23:24:57',319748,0,'','',30,0,0.66675,0.652,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697093,2,26946,0,1,1,3,1,'2024-12-30 23:24:57',659072,'2024-12-30 23:24:57',785331,0,'','',30,0,0.12626,0.659,3,'Unknown storage : /raid0 : ERROR','',''),(423697094,2,28284,0,1,1,0,1,'2024-12-30 23:24:58',663130,'2024-12-30 23:24:58',668501,0,'','',30,0,0.00537,0.663,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697095,2,28282,0,1,1,0,1,'2024-12-30 23:24:58',665076,'2024-12-30 23:24:58',799445,0,'','',30,0,0.13437,0.665,0,'Load : 0.00 0.05 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423697096,2,26970,0,1,1,0,1,'2024-12-30 23:24:58',667160,'2024-12-30 23:24:59',291795,0,'','',30,0,0.62464,0.667,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697097,2,23726,0,1,1,2,1,'2024-12-30 23:24:59',671533,'2024-12-30 23:25:01',677126,0,'','',30,0,2.00559,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697098,2,26961,0,1,1,0,1,'2024-12-30 23:25:12',750882,'2024-12-30 23:25:12',758457,0,'','',30,0,0.00758,0.75,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697099,2,28637,0,1,1,0,1,'2024-12-30 23:25:12',752877,'2024-12-30 23:25:12',806790,0,'','',30,0,0.05391,0.752,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697100,2,26973,0,1,1,0,1,'2024-12-30 23:25:12',754907,'2024-12-30 23:25:12',876695,0,'','',30,0,0.12179,0.754,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697101,2,26955,0,1,1,0,1,'2024-12-30 23:25:13',759160,'2024-12-30 23:25:13',881123,0,'','',30,0,0.12196,0.759,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423697102,2,26950,0,1,1,0,1,'2024-12-30 23:25:14',762477,'2024-12-30 23:25:15',108456,0,'','',30,0,0.34598,0.762,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401395099s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697103,2,26972,0,1,1,3,1,'2024-12-30 23:25:15',765724,'2024-12-30 23:25:15',885076,0,'','',30,0,0.11935,0.765,3,'Unknown storage : /disk1 : ERROR','',''),(423697104,2,26930,0,1,1,0,1,'2024-12-30 23:25:17',796378,'2024-12-30 23:25:17',920768,0,'','',30,0,0.12439,0.796,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697105,2,26944,0,1,1,0,1,'2024-12-30 23:25:17',798354,'2024-12-30 23:25:17',926624,0,'','',30,0,0.12827,0.798,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697106,2,26966,0,1,1,0,1,'2024-12-30 23:25:17',795289,'2024-12-30 23:25:17',928094,0,'','',30,0,0.13281,0.795,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=11% cpu1=16% cpu2=20% cpu3=17%',''),(423697107,2,26956,0,1,1,1,1,'2024-12-30 23:25:17',800117,'2024-12-30 23:25:18',466653,0,'','',30,0,0.66654,0.8,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423697108,2,28281,0,1,1,1,1,'2024-12-30 23:25:17',802696,'2024-12-30 23:25:18',471827,0,'','',30,0,0.66913,0.802,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697109,2,28617,0,1,1,2,1,'2024-12-30 23:25:24',849932,'2024-12-30 23:25:25',227448,0,'','',30,0,0.37752,0.849,2,'No process matching mysqld found : CRITICAL','',''),(423697110,2,28629,0,1,1,0,1,'2024-12-30 23:25:33',905254,'2024-12-30 23:25:34',12209,0,'','',30,0,0.12241,0.905,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697111,2,28638,0,1,1,0,1,'2024-12-30 23:25:52',997439,'2024-12-30 23:25:53',348133,0,'','',30,0,0.35069,0.997,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401718237s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.72;10100000;10100000;0;10',''),(423697112,2,26974,0,1,1,0,1,'2024-12-30 23:26:18',0,'2024-12-30 23:26:18',218131,0,'','',30,0,0.11955,0.098,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697113,2,28624,0,1,1,0,1,'2024-12-30 23:26:19',101763,'2024-12-30 23:26:19',405281,0,'','',30,0,0.30352,0.101,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697114,2,23728,0,1,1,0,1,'2024-12-30 23:26:23',124428,'2024-12-30 23:26:23',146398,0,'','',30,0,0.02197,0.124,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%','rta=0.842ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697115,2,23729,0,1,1,3,1,'2024-12-30 23:26:19',103676,'2024-12-30 23:26:25',337729,0,'','',30,0,6.23405,0.103,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697116,2,26952,0,1,1,0,1,'2024-12-30 23:26:29',340463,'2024-12-30 23:26:29',348182,0,'','',30,0,0.00772,0.34,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697117,2,26969,0,1,1,0,1,'2024-12-30 23:26:30',343634,'2024-12-30 23:26:30',355324,0,'','',30,0,0.01169,0.343,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%','rta=0.332ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697118,2,27566,0,1,1,0,1,'2024-12-30 23:26:30',345595,'2024-12-30 23:26:30',400219,0,'','',30,0,0.05462,0.345,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697119,2,28625,0,1,1,2,1,'2024-12-30 23:26:32',370979,'2024-12-30 23:26:32',455925,0,'','',30,0,0.08495,0.37,2,'(null)','',''),(423697120,2,26947,0,1,1,1,1,'2024-12-30 23:26:32',372884,'2024-12-30 23:26:32',502687,0,'','',30,0,0.1298,0.372,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697121,2,26933,0,1,1,0,1,'2024-12-30 23:26:34',378306,'2024-12-30 23:26:34',837475,0,'','',30,0,0.45917,0.378,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=827725767s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697122,2,23727,0,1,1,0,1,'2024-12-30 23:26:34',380570,'2024-12-30 23:26:35',444136,0,'','',30,0,1.06357,0.38,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260618426s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29961.04;1010000000;1010',''),(423697123,2,28632,0,1,1,2,1,'2024-12-30 23:26:35',383413,'2024-12-30 23:26:35',468342,0,'','',30,0,0.08493,0.383,2,'(null)','',''),(423697124,2,28628,0,1,1,0,1,'2024-12-30 23:26:35',384457,'2024-12-30 23:26:35',509243,0,'','',30,0,0.12479,0.384,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697125,2,26945,0,1,1,0,1,'2024-12-30 23:26:37',456081,'2024-12-30 23:26:37',588135,0,'','',30,0,0.13205,0.456,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697126,2,26968,0,1,1,0,1,'2024-12-30 23:26:37',458033,'2024-12-30 23:26:37',604369,0,'','',30,0,0.14634,0.458,0,'Load : 0.12 0.28 0.26 : OK','load_1_min=0.12;9;30 load_5_min=0.28;15;35 load_15_min=0.26;20;40',''),(423697127,2,26957,0,1,1,0,1,'2024-12-30 23:26:37',460203,'2024-12-30 23:26:37',693383,0,'','',30,0,0.23318,0.46,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697128,2,26975,0,1,1,1,1,'2024-12-30 23:26:42',493077,'2024-12-30 23:26:43',161490,0,'','',30,0,0.66841,0.493,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697129,2,23730,0,1,1,2,1,'2024-12-30 23:26:43',495280,'2024-12-30 23:26:45',501459,0,'','',30,0,2.00618,0.495,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697130,2,26934,0,1,1,0,1,'2024-12-30 23:26:49',522789,'2024-12-30 23:26:49',662269,0,'','',30,0,0.13948,0.522,0,'Load : 4.36 5.24 5.44 : OK','load_1_min=4.36;9;30 load_5_min=5.24;15;35 load_15_min=5.44;20;40',''),(423697131,2,28491,0,1,1,0,1,'2024-12-30 23:26:52',538582,'2024-12-30 23:26:52',890131,0,'','',30,0,0.35155,0.538,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401724191s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.76;10100000;10100000;0;10',''),(423697132,2,28626,0,1,1,0,1,'2024-12-30 23:26:55',544355,'2024-12-30 23:26:55',549477,0,'','',30,0,0.00512,0.544,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697133,2,28618,0,1,1,0,1,'2024-12-30 23:26:57',569864,'2024-12-30 23:26:57',691500,0,'','',30,0,0.12164,0.569,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697134,2,26948,0,1,1,0,1,'2024-12-30 23:26:57',571733,'2024-12-30 23:26:57',697745,0,'','',30,0,0.12601,0.571,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423697135,2,26963,0,1,1,0,1,'2024-12-30 23:27:03',598286,'2024-12-30 23:27:03',643546,0,'','',30,0,0.04526,0.598,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697136,2,26931,0,1,1,0,1,'2024-12-30 23:27:03',600430,'2024-12-30 23:27:03',724041,0,'','',30,0,0.12361,0.6,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=62%',''),(423697137,2,26935,0,1,1,0,1,'2024-12-30 23:27:15',654072,'2024-12-30 23:27:15',663304,0,'','',30,0,0.00923,0.654,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697138,2,26967,0,1,1,1,1,'2024-12-30 23:27:16',671597,'2024-12-30 23:27:17',339901,0,'','',30,0,0.6683,0.671,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423697139,2,26976,0,1,1,0,1,'2024-12-30 23:27:18',676542,'2024-12-30 23:27:19',15053,0,'','',30,0,0.35877,0.676,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401768417s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697140,2,26928,0,1,1,3,1,'2024-12-30 23:27:18',677613,'2024-12-30 23:27:24',914995,0,'','',30,0,6.23738,0.677,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697141,2,26953,0,1,1,0,1,'2024-12-30 23:27:25',736780,'2024-12-30 23:27:25',876408,0,'','',30,0,0.13963,0.736,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697142,2,28619,0,1,1,0,1,'2024-12-30 23:27:28',777291,'2024-12-30 23:27:28',902586,0,'','',30,0,0.12529,0.777,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423697143,2,28627,0,1,1,0,1,'2024-12-30 23:27:29',781473,'2024-12-30 23:27:30',118075,0,'','',30,0,0.3366,0.781,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402217408s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423697144,2,26932,0,1,1,1,1,'2024-12-30 23:27:29',783451,'2024-12-30 23:27:30',452511,0,'','',30,0,0.66906,0.783,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423697145,2,26949,0,1,1,1,1,'2024-12-30 23:27:29',785678,'2024-12-30 23:27:30',453101,0,'','',30,0,0.66742,0.785,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697146,2,28631,0,1,1,0,1,'2024-12-30 23:27:32',827854,'2024-12-30 23:27:33',131541,0,'','',30,0,0.30369,0.827,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697147,2,28630,0,1,1,0,1,'2024-12-30 23:27:37',864710,'2024-12-30 23:27:37',987164,0,'','',30,0,0.12245,0.864,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697148,2,28623,0,1,1,0,1,'2024-12-30 23:27:37',866611,'2024-12-30 23:27:38',392,0,'','',30,0,0.134,0.866,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423697149,2,26964,0,1,1,0,1,'2024-12-30 23:27:38',873058,'2024-12-30 23:27:39',157,0,'','',30,0,0.1293,0.872,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697150,2,26943,0,1,1,2,1,'2024-12-30 23:27:38',875489,'2024-12-30 23:27:39',4199,0,'','',30,0,0.13466,0.875,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697151,2,26951,0,1,1,0,1,'2024-12-30 23:27:38',877664,'2024-12-30 23:27:39',25,0,'','',30,0,0.15426,0.877,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697152,2,26962,0,1,1,0,1,'2024-12-30 23:27:38',879885,'2024-12-30 23:27:39',135886,0,'','',30,0,0.256,0.879,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697153,2,26929,0,1,1,2,1,'2024-12-30 23:27:41',892557,'2024-12-30 23:27:43',898278,0,'','',30,0,2.00572,0.892,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697154,2,23725,0,1,1,3,1,'2024-12-30 23:27:37',868784,'2024-12-30 23:27:44',106023,0,'','',30,0,6.23724,0.868,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697155,2,26954,0,1,1,0,1,'2024-12-30 23:27:52',960441,'2024-12-30 23:27:53',0,0,'','',30,0,0.1231,0.96,0,'/var: 36%left(17237MB/48432MB) (>10%) : OK','\'/var\'=31195MB;43589;46010;0;48432',''),(423697156,2,28280,0,1,1,0,1,'2024-12-30 23:27:52',962828,'2024-12-30 23:27:53',0,0,'','',30,0,0.12585,0.962,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423697157,2,26960,0,1,1,0,1,'2024-12-30 23:27:52',964551,'2024-12-30 23:27:53',106282,0,'','',30,0,0.14173,0.964,0,'Load : 1.71 1.50 1.45 : OK','load_1_min=1.71;2;6 load_5_min=1.50;3;7 load_15_min=1.45;4;9',''),(423697158,2,26977,0,1,1,0,1,'2024-12-30 23:27:52',966576,'2024-12-30 23:27:53',107012,0,'','',30,0,0.14044,0.966,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697159,2,26978,0,1,1,0,1,'2024-12-30 23:27:53',968677,'2024-12-30 23:27:53',980130,0,'','',30,0,0.01145,0.968,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697160,2,26971,0,1,1,0,1,'2024-12-30 23:27:53',969699,'2024-12-30 23:27:54',0,0,'','',30,0,0.12187,0.969,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697161,2,27343,0,1,1,0,1,'2024-12-30 23:27:53',971672,'2024-12-30 23:27:54',694680,0,'','',30,0,0.72301,0.971,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239704884s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697162,2,28616,0,1,1,0,1,'2024-12-30 23:27:54',975647,'2024-12-30 23:27:55',388898,0,'','',30,0,0.41325,0.975,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697163,2,26965,0,1,1,0,1,'2024-12-30 23:27:56',997820,'2024-12-30 23:27:57',123676,0,'','',30,0,0.12586,0.997,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697164,2,26946,0,1,1,3,1,'2024-12-30 23:27:57',15,'2024-12-30 23:27:57',127735,0,'','',30,0,0.12595,0.001,3,'Unknown storage : /raid0 : ERROR','',''),(423697165,2,28620,0,1,1,1,1,'2024-12-30 23:27:56',999793,'2024-12-30 23:27:57',674335,0,'','',30,0,0.67454,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697166,2,28284,0,1,1,0,1,'2024-12-30 23:27:58',2207,'2024-12-30 23:27:58',0,0,'','',30,0,0.00557,0.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697167,2,28282,0,1,1,0,1,'2024-12-30 23:27:58',3185,'2024-12-30 23:27:58',145914,0,'','',30,0,0.13975,0.006,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423697168,2,26970,0,1,1,0,1,'2024-12-30 23:27:58',0,'2024-12-30 23:27:58',611025,0,'','',30,0,0.60271,0.008,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697169,2,23726,0,1,1,2,1,'2024-12-30 23:27:59',4880,'2024-12-30 23:28:01',7744,0,'','',30,0,2.00568,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697170,2,26961,0,1,1,0,1,'2024-12-30 23:28:12',3124,'2024-12-30 23:28:12',6,0,'','',30,0,0.00804,0.06,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697171,2,28637,0,1,1,0,1,'2024-12-30 23:28:12',407,'2024-12-30 23:28:12',118312,0,'','',30,0,0.05552,0.062,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697172,2,26973,0,1,1,0,1,'2024-12-30 23:28:12',26455,'2024-12-30 23:28:12',186689,0,'','',30,0,0.12316,0.063,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697173,2,26955,0,1,1,0,1,'2024-12-30 23:28:13',444,'2024-12-30 23:28:13',189436,0,'','',30,0,0.12194,0.067,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423697174,2,26950,0,1,1,0,1,'2024-12-30 23:28:14',3700,'2024-12-30 23:28:14',406731,0,'','',30,0,0.33508,0.071,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401413033s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697175,2,26972,0,1,1,3,1,'2024-12-30 23:28:15',60,'2024-12-30 23:28:15',193487,0,'','',30,0,0.11867,0.074,3,'Unknown storage : /disk1 : ERROR','',''),(423697176,2,26930,0,1,1,0,1,'2024-12-30 23:28:17',110463,'2024-12-30 23:28:17',236402,0,'','',30,0,0.12594,0.11,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697177,2,26944,0,1,1,0,1,'2024-12-30 23:28:17',112926,'2024-12-30 23:28:17',243410,0,'','',30,0,0.13048,0.112,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697178,2,26966,0,1,1,0,1,'2024-12-30 23:28:17',114831,'2024-12-30 23:28:17',246452,0,'','',30,0,0.13162,0.114,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=15% cpu1=19% cpu2=26% cpu3=21%',''),(423697179,2,26956,0,1,1,1,1,'2024-12-30 23:28:17',115696,'2024-12-30 23:28:17',779943,0,'','',30,0,0.66425,0.115,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697180,2,28281,0,1,1,1,1,'2024-12-30 23:28:17',116673,'2024-12-30 23:28:17',785636,0,'','',30,0,0.66896,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697181,2,28617,0,1,1,2,1,'2024-12-30 23:28:24',159379,'2024-12-30 23:28:24',537271,0,'','',30,0,0.37789,0.159,2,'No process matching mysqld found : CRITICAL','',''),(423697182,2,28629,0,1,1,0,1,'2024-12-30 23:28:33',214760,'2024-12-30 23:28:33',336202,0,'','',30,0,0.12144,0.214,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697183,2,28638,0,1,1,0,1,'2024-12-30 23:28:52',325609,'2024-12-30 23:28:52',676167,0,'','',30,0,0.35056,0.325,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401736169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24714.4;10100000;10100000;0;100',''),(423697184,2,26974,0,1,1,0,1,'2024-12-30 23:29:18',444294,'2024-12-30 23:29:18',564915,0,'','',30,0,0.12062,0.444,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697185,2,28624,0,1,1,0,1,'2024-12-30 23:29:19',447558,'2024-12-30 23:29:19',754494,0,'','',30,0,0.30694,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697186,2,23728,0,1,1,0,1,'2024-12-30 23:29:23',479253,'2024-12-30 23:29:23',498463,0,'','',30,0,0.01921,0.479,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697187,2,23729,0,1,1,3,1,'2024-12-30 23:29:19',449560,'2024-12-30 23:29:25',682541,0,'','',30,0,6.23298,0.449,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697188,2,26952,0,1,1,0,1,'2024-12-30 23:29:29',513725,'2024-12-30 23:29:29',521593,0,'','',30,0,0.00787,0.513,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697189,2,26969,0,1,1,0,1,'2024-12-30 23:29:30',517057,'2024-12-30 23:29:30',528230,0,'','',30,0,0.01117,0.517,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697190,2,27566,0,1,1,0,1,'2024-12-30 23:29:30',518985,'2024-12-30 23:29:30',574819,0,'','',30,0,0.05583,0.518,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697191,2,28625,0,1,1,2,1,'2024-12-30 23:29:32',540455,'2024-12-30 23:29:32',624932,0,'','',30,0,0.08448,0.54,2,'(null)','',''),(423697192,2,26947,0,1,1,1,1,'2024-12-30 23:29:32',542406,'2024-12-30 23:29:32',671769,0,'','',30,0,0.12936,0.542,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697193,2,26933,0,1,1,0,1,'2024-12-30 23:29:34',548023,'2024-12-30 23:29:34',997808,0,'','',30,0,0.44978,0.547,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827743784s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697194,2,23727,0,1,1,0,1,'2024-12-30 23:29:34',550263,'2024-12-30 23:29:35',609511,0,'','',30,0,1.05925,0.55,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260636444s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30476.8;1010000000;10100',''),(423697195,2,28632,0,1,1,2,1,'2024-12-30 23:29:35',553941,'2024-12-30 23:29:35',639172,0,'','',30,0,0.08523,0.553,2,'(null)','',''),(423697196,2,28628,0,1,1,0,1,'2024-12-30 23:29:35',556515,'2024-12-30 23:29:35',679459,0,'','',30,0,0.12294,0.556,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697197,2,26945,0,1,1,0,1,'2024-12-30 23:29:37',649153,'2024-12-30 23:29:37',779313,0,'','',30,0,0.13016,0.649,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697198,2,26968,0,1,1,0,1,'2024-12-30 23:29:37',650236,'2024-12-30 23:29:37',799385,0,'','',30,0,0.14915,0.65,0,'Load : 0.00 0.15 0.21 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.21;20;40',''),(423697199,2,26957,0,1,1,0,1,'2024-12-30 23:29:37',652294,'2024-12-30 23:29:37',886476,0,'','',30,0,0.23418,0.652,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697200,2,26975,0,1,1,1,1,'2024-12-30 23:29:42',676783,'2024-12-30 23:29:43',347432,0,'','',30,0,0.67065,0.676,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697201,2,23730,0,1,1,2,1,'2024-12-30 23:29:43',681084,'2024-12-30 23:29:45',687966,0,'','',30,0,2.00688,0.681,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697202,2,26934,0,1,1,0,1,'2024-12-30 23:29:49',726290,'2024-12-30 23:29:49',868979,0,'','',30,0,0.14269,0.726,0,'Load : 5.71 5.48 5.49 : OK','load_1_min=5.71;9;30 load_5_min=5.48;15;35 load_15_min=5.49;20;40',''),(423697203,2,28491,0,1,1,0,1,'2024-12-30 23:29:52',745781,'2024-12-30 23:29:53',100259,0,'','',30,0,0.35448,0.745,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401742210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24729.76;10100000;10100000;0;10',''),(423697204,2,28626,0,1,1,0,1,'2024-12-30 23:29:55',752274,'2024-12-30 23:29:55',757722,0,'','',30,0,0.00545,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697205,2,28618,0,1,1,0,1,'2024-12-30 23:29:57',785628,'2024-12-30 23:29:57',907979,0,'','',30,0,0.12235,0.785,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697206,2,26948,0,1,1,0,1,'2024-12-30 23:29:57',787520,'2024-12-30 23:29:57',912966,0,'','',30,0,0.12545,0.787,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423697207,2,26963,0,1,1,0,1,'2024-12-30 23:30:03',813587,'2024-12-30 23:30:03',858682,0,'','',30,0,0.0451,0.813,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697208,2,26931,0,1,1,0,1,'2024-12-30 23:30:03',815778,'2024-12-30 23:30:03',940873,0,'','',30,0,0.1251,0.815,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=64%',''),(423697209,2,26935,0,1,1,0,1,'2024-12-30 23:30:15',860835,'2024-12-30 23:30:15',876109,0,'','',30,0,0.01527,0.86,0,'OK - 84.38.95.222: rta 0.508ms, lost 0%','rta=0.508ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697210,2,26967,0,1,1,1,1,'2024-12-30 23:30:16',880290,'2024-12-30 23:30:17',545935,0,'','',30,0,0.66565,0.88,1,'SNMP WARNING - 3 11 77','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423697211,2,26976,0,1,1,0,1,'2024-12-30 23:30:18',884599,'2024-12-30 23:30:19',239346,0,'','',30,0,0.35475,0.884,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401786440s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697212,2,26928,0,1,1,3,1,'2024-12-30 23:30:18',886543,'2024-12-30 23:30:25',124929,0,'','',30,0,6.23839,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697213,2,26953,0,1,1,0,1,'2024-12-30 23:30:25',929073,'2024-12-30 23:30:26',22204,0,'','',30,0,0.1242,0.929,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697214,2,28619,0,1,1,0,1,'2024-12-30 23:30:28',959256,'2024-12-30 23:30:29',0,0,'','',30,0,0.12534,0.959,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423697215,2,28627,0,1,1,0,1,'2024-12-30 23:30:29',962890,'2024-12-30 23:30:30',297000,0,'','',30,0,0.33411,0.962,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402235426s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423697216,2,26932,0,1,1,1,1,'2024-12-30 23:30:29',964827,'2024-12-30 23:30:30',631055,0,'','',30,0,0.66623,0.964,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423697217,2,26949,0,1,1,1,1,'2024-12-30 23:30:29',966915,'2024-12-30 23:30:30',636102,0,'','',30,0,0.66919,0.966,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697218,2,28631,0,1,1,0,1,'2024-12-30 23:30:32',0,'2024-12-30 23:30:32',319610,0,'','',30,0,0.31038,0.009,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697219,2,28630,0,1,1,0,1,'2024-12-30 23:30:37',8857,'2024-12-30 23:30:37',157371,0,'','',30,0,0.13614,0.021,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697220,2,28623,0,1,1,0,1,'2024-12-30 23:30:37',31,'2024-12-30 23:30:37',172864,0,'','',30,0,0.13498,0.037,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423697221,2,26964,0,1,1,0,1,'2024-12-30 23:30:38',2344,'2024-12-30 23:30:38',171285,0,'','',30,0,0.12678,0.044,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697222,2,26943,0,1,1,2,1,'2024-12-30 23:30:38',38,'2024-12-30 23:30:38',177931,0,'','',30,0,0.13099,0.046,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697223,2,26951,0,1,1,0,1,'2024-12-30 23:30:38',4,'2024-12-30 23:30:38',212023,0,'','',30,0,0.16283,0.049,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697224,2,26962,0,1,1,0,1,'2024-12-30 23:30:38',21081,'2024-12-30 23:30:38',284050,0,'','',30,0,0.23292,0.051,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697225,2,26929,0,1,1,2,1,'2024-12-30 23:30:41',389,'2024-12-30 23:30:43',28519,0,'','',30,0,2.00695,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697226,2,23725,0,1,1,3,1,'2024-12-30 23:30:37',256,'2024-12-30 23:30:43',277675,0,'','',30,0,6.23759,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697227,2,26954,0,1,1,0,1,'2024-12-30 23:30:52',112699,'2024-12-30 23:30:52',238198,0,'','',30,0,0.1255,0.112,0,'/var: 36%left(17236MB/48432MB) (>10%) : OK','\'/var\'=31196MB;43589;46010;0;48432',''),(423697228,2,28280,0,1,1,0,1,'2024-12-30 23:30:52',114410,'2024-12-30 23:30:52',240239,0,'','',30,0,0.12583,0.114,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423697229,2,26960,0,1,1,0,1,'2024-12-30 23:30:52',116752,'2024-12-30 23:30:52',254502,0,'','',30,0,0.13775,0.116,0,'Load : 1.44 1.51 1.45 : OK','load_1_min=1.44;2;6 load_5_min=1.51;3;7 load_15_min=1.45;4;9',''),(423697230,2,26977,0,1,1,0,1,'2024-12-30 23:30:52',118938,'2024-12-30 23:30:52',265719,0,'','',30,0,0.14678,0.118,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697231,2,26978,0,1,1,0,1,'2024-12-30 23:30:53',122015,'2024-12-30 23:30:53',140759,0,'','',30,0,0.01874,0.121,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697232,2,26971,0,1,1,0,1,'2024-12-30 23:30:53',134333,'2024-12-30 23:30:53',256925,0,'','',30,0,0.12259,0.134,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697233,2,27343,0,1,1,0,1,'2024-12-30 23:30:53',136253,'2024-12-30 23:30:53',854517,0,'','',30,0,0.71826,0.136,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239722801s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423697234,2,28616,0,1,1,0,1,'2024-12-30 23:30:54',139246,'2024-12-30 23:30:54',553136,0,'','',30,0,0.41389,0.139,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697235,2,26965,0,1,1,0,1,'2024-12-30 23:30:56',149107,'2024-12-30 23:30:56',275392,0,'','',30,0,0.12629,0.149,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697236,2,28620,0,1,1,1,1,'2024-12-30 23:30:56',151117,'2024-12-30 23:30:56',834409,0,'','',30,0,0.68329,0.151,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697237,2,26946,0,1,1,3,1,'2024-12-30 23:30:57',156714,'2024-12-30 23:30:57',283846,0,'','',30,0,0.12713,0.156,3,'Unknown storage : /raid0 : ERROR','',''),(423697238,2,28284,0,1,1,0,1,'2024-12-30 23:30:58',160881,'2024-12-30 23:30:58',192557,0,'','',30,0,0.03168,0.16,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697239,2,28282,0,1,1,0,1,'2024-12-30 23:30:58',171292,'2024-12-30 23:30:58',326022,0,'','',30,0,0.15473,0.171,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423697240,2,26970,0,1,1,0,1,'2024-12-30 23:30:58',193040,'2024-12-30 23:30:58',829626,0,'','',30,0,0.63659,0.193,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697241,2,23726,0,1,1,2,1,'2024-12-30 23:30:59',195235,'2024-12-30 23:31:01',201708,0,'','',30,0,2.00647,0.195,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697242,2,26961,0,1,1,0,1,'2024-12-30 23:31:12',258898,'2024-12-30 23:31:12',267999,0,'','',30,0,0.0091,0.258,0,'OK - 192.168.77.8: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697243,2,28637,0,1,1,0,1,'2024-12-30 23:31:12',259969,'2024-12-30 23:31:12',317602,0,'','',30,0,0.05763,0.259,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697244,2,26973,0,1,1,0,1,'2024-12-30 23:31:12',261977,'2024-12-30 23:31:12',385273,0,'','',30,0,0.1233,0.261,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697245,2,26955,0,1,1,0,1,'2024-12-30 23:31:13',265327,'2024-12-30 23:31:13',386960,0,'','',30,0,0.12163,0.265,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423697246,2,26950,0,1,1,0,1,'2024-12-30 23:31:14',269517,'2024-12-30 23:31:14',606856,0,'','',30,0,0.33734,0.269,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401431056s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697247,2,26972,0,1,1,3,1,'2024-12-30 23:31:15',273797,'2024-12-30 23:31:15',393361,0,'','',30,0,0.11956,0.273,3,'Unknown storage : /disk1 : ERROR','',''),(423697248,2,26930,0,1,1,0,1,'2024-12-30 23:31:17',298234,'2024-12-30 23:31:17',425550,0,'','',30,0,0.12732,0.298,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697249,2,26944,0,1,1,0,1,'2024-12-30 23:31:17',300103,'2024-12-30 23:31:17',431253,0,'','',30,0,0.13115,0.3,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697250,2,26966,0,1,1,0,1,'2024-12-30 23:31:17',301274,'2024-12-30 23:31:17',431541,0,'','',30,0,0.13027,0.301,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=13% cpu1=17% cpu2=24% cpu3=20%',''),(423697251,2,26956,0,1,1,1,1,'2024-12-30 23:31:17',303299,'2024-12-30 23:31:17',973899,0,'','',30,0,0.6706,0.303,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697252,2,28281,0,1,1,1,1,'2024-12-30 23:31:17',305472,'2024-12-30 23:31:17',974594,0,'','',30,0,0.66912,0.305,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697253,2,28617,0,1,1,2,1,'2024-12-30 23:31:24',353826,'2024-12-30 23:31:24',732254,0,'','',30,0,0.37843,0.353,2,'No process matching mysqld found : CRITICAL','',''),(423697254,2,28629,0,1,1,0,1,'2024-12-30 23:31:33',397581,'2024-12-30 23:31:33',519016,0,'','',30,0,0.12144,0.397,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697255,2,28638,0,1,1,0,1,'2024-12-30 23:31:52',486008,'2024-12-30 23:31:52',836697,0,'','',30,0,0.35069,0.485,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401754185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.68;10100000;10100000;0;10',''),(423697256,2,26974,0,1,1,0,1,'2024-12-30 23:32:18',607774,'2024-12-30 23:32:18',728740,0,'','',30,0,0.12097,0.607,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423697257,2,28624,0,1,1,0,1,'2024-12-30 23:32:19',610948,'2024-12-30 23:32:19',917286,0,'','',30,0,0.30634,0.61,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697258,2,23728,0,1,1,0,1,'2024-12-30 23:32:23',639958,'2024-12-30 23:32:23',658958,0,'','',30,0,0.019,0.639,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697259,2,23729,0,1,1,3,1,'2024-12-30 23:32:19',612898,'2024-12-30 23:32:25',847643,0,'','',30,0,6.23475,0.612,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697260,2,26952,0,1,1,0,1,'2024-12-30 23:32:29',850601,'2024-12-30 23:32:29',858310,0,'','',30,0,0.00771,0.85,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697261,2,26969,0,1,1,0,1,'2024-12-30 23:32:30',854856,'2024-12-30 23:32:30',867177,0,'','',30,0,0.01232,0.854,0,'OK - 172.21.1.2: rta 0.381ms, lost 0%','rta=0.381ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697262,2,27566,0,1,1,0,1,'2024-12-30 23:32:30',856801,'2024-12-30 23:32:30',914181,0,'','',30,0,0.05738,0.856,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697263,2,28625,0,1,1,2,1,'2024-12-30 23:32:32',866392,'2024-12-30 23:32:32',951919,0,'','',30,0,0.08553,0.866,2,'(null)','',''),(423697264,2,26947,0,1,1,1,1,'2024-12-30 23:32:32',868459,'2024-12-30 23:32:32',998199,0,'','',30,0,0.12974,0.868,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697265,2,26933,0,1,1,0,1,'2024-12-30 23:32:34',872792,'2024-12-30 23:32:35',273844,0,'','',30,0,0.40105,0.872,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=827761818s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697266,2,23727,0,1,1,0,1,'2024-12-30 23:32:34',874869,'2024-12-30 23:32:35',915764,0,'','',30,0,1.04089,0.874,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260654478s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30210.16;1010000000;1010',''),(423697267,2,28632,0,1,1,2,1,'2024-12-30 23:32:35',878035,'2024-12-30 23:32:35',964693,0,'','',30,0,0.08666,0.877,2,'(null)','',''),(423697268,2,28628,0,1,1,0,1,'2024-12-30 23:32:35',879032,'2024-12-30 23:32:36',1236,0,'','',30,0,0.12329,0.879,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697269,2,26945,0,1,1,0,1,'2024-12-30 23:32:37',943478,'2024-12-30 23:32:38',29526,0,'','',30,0,0.12805,0.943,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697270,2,26968,0,1,1,0,1,'2024-12-30 23:32:37',945348,'2024-12-30 23:32:38',0,0,'','',30,0,0.14724,0.945,0,'Load : 0.00 0.07 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.16;20;40',''),(423697271,2,26957,0,1,1,0,1,'2024-12-30 23:32:37',946514,'2024-12-30 23:32:38',179639,0,'','',30,0,0.23312,0.946,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697272,2,26975,0,1,1,1,1,'2024-12-30 23:32:42',974524,'2024-12-30 23:32:43',642046,0,'','',30,0,0.66752,0.974,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697273,2,23730,0,1,1,2,1,'2024-12-30 23:32:43',977738,'2024-12-30 23:32:45',983828,0,'','',30,0,2.00609,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697274,2,26934,0,1,1,0,1,'2024-12-30 23:32:49',0,'2024-12-30 23:32:49',150825,0,'','',30,0,0.14106,0.009,0,'Load : 5.54 5.48 5.48 : OK','load_1_min=5.54;9;30 load_5_min=5.48;15;35 load_15_min=5.48;20;40',''),(423697275,2,28491,0,1,1,0,1,'2024-12-30 23:32:52',1,'2024-12-30 23:32:52',389341,0,'','',30,0,0.36996,0.019,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401760140s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24793.36;10100000;10100000;0;10',''),(423697276,2,28626,0,1,1,0,1,'2024-12-30 23:32:55',19462,'2024-12-30 23:32:55',328,0,'','',30,0,0.00508,0.045,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697277,2,28618,0,1,1,0,1,'2024-12-30 23:32:57',22282,'2024-12-30 23:32:57',189751,0,'','',30,0,0.13634,0.053,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697278,2,26948,0,1,1,0,1,'2024-12-30 23:32:57',6,'2024-12-30 23:32:57',195102,0,'','',30,0,0.12583,0.069,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423697279,2,26963,0,1,1,0,1,'2024-12-30 23:33:03',0,'2024-12-30 23:33:03',137404,0,'','',30,0,0.04862,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697280,2,26931,0,1,1,0,1,'2024-12-30 23:33:03',0,'2024-12-30 23:33:03',222534,0,'','',30,0,0.13181,0.09,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=79% cpu1=71% cpu2=65% cpu3=61%',''),(423697281,2,26935,0,1,1,0,1,'2024-12-30 23:33:15',123204,'2024-12-30 23:33:15',137412,0,'','',30,0,0.01421,0.123,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%','rta=0.475ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697282,2,26967,0,1,1,1,1,'2024-12-30 23:33:16',143155,'2024-12-30 23:33:16',809916,0,'','',30,0,0.66676,0.143,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423697283,2,26976,0,1,1,0,1,'2024-12-30 23:33:18',148899,'2024-12-30 23:33:18',504788,0,'','',30,0,0.35589,0.148,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401804368s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697284,2,26928,0,1,1,3,1,'2024-12-30 23:33:18',150824,'2024-12-30 23:33:24',385782,0,'','',30,0,6.23496,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697285,2,26953,0,1,1,0,1,'2024-12-30 23:33:25',178406,'2024-12-30 23:33:25',303980,0,'','',30,0,0.12557,0.178,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697286,2,28619,0,1,1,0,1,'2024-12-30 23:33:28',212594,'2024-12-30 23:33:28',339733,0,'','',30,0,0.12714,0.212,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423697287,2,28627,0,1,1,0,1,'2024-12-30 23:33:29',216566,'2024-12-30 23:33:29',558625,0,'','',30,0,0.34206,0.216,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402253351s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697288,2,26949,0,1,1,1,1,'2024-12-30 23:33:29',220525,'2024-12-30 23:33:29',887314,0,'','',30,0,0.66679,0.22,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697289,2,26932,0,1,1,1,1,'2024-12-30 23:33:29',218561,'2024-12-30 23:33:29',890344,0,'','',30,0,0.67178,0.218,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423697290,2,28631,0,1,1,0,1,'2024-12-30 23:33:32',248927,'2024-12-30 23:33:32',552612,0,'','',30,0,0.30368,0.248,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697291,2,28630,0,1,1,0,1,'2024-12-30 23:33:37',274781,'2024-12-30 23:33:37',398376,0,'','',30,0,0.12359,0.274,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697292,2,28623,0,1,1,0,1,'2024-12-30 23:33:37',276948,'2024-12-30 23:33:37',411715,0,'','',30,0,0.13477,0.276,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423697293,2,26943,0,1,1,2,1,'2024-12-30 23:33:38',285267,'2024-12-30 23:33:38',413099,0,'','',30,0,0.12783,0.285,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697294,2,26964,0,1,1,0,1,'2024-12-30 23:33:38',283012,'2024-12-30 23:33:38',413828,0,'','',30,0,0.13082,0.282,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697295,2,26951,0,1,1,0,1,'2024-12-30 23:33:38',286381,'2024-12-30 23:33:38',440421,0,'','',30,0,0.15404,0.286,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697296,2,26962,0,1,1,0,1,'2024-12-30 23:33:38',288573,'2024-12-30 23:33:38',542766,0,'','',30,0,0.25419,0.288,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697297,2,26929,0,1,1,2,1,'2024-12-30 23:33:41',315029,'2024-12-30 23:33:43',323218,0,'','',30,0,2.00819,0.314,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697298,2,23725,0,1,1,3,1,'2024-12-30 23:33:37',279164,'2024-12-30 23:33:43',514494,0,'','',30,0,6.23533,0.279,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697299,2,26954,0,1,1,0,1,'2024-12-30 23:33:52',374592,'2024-12-30 23:33:52',497266,0,'','',30,0,0.12267,0.374,0,'/var: 36%left(17236MB/48432MB) (>10%) : OK','\'/var\'=31196MB;43589;46010;0;48432',''),(423697300,2,28280,0,1,1,0,1,'2024-12-30 23:33:52',376683,'2024-12-30 23:33:52',502116,0,'','',30,0,0.12543,0.376,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423697301,2,26977,0,1,1,0,1,'2024-12-30 23:33:52',380860,'2024-12-30 23:33:52',519563,0,'','',30,0,0.1387,0.38,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697302,2,26960,0,1,1,0,1,'2024-12-30 23:33:52',378915,'2024-12-30 23:33:52',522285,0,'','',30,0,0.14337,0.378,0,'Load : 1.32 1.45 1.44 : OK','load_1_min=1.32;2;6 load_5_min=1.45;3;7 load_15_min=1.44;4;9',''),(423697303,2,26978,0,1,1,0,1,'2024-12-30 23:33:53',383849,'2024-12-30 23:33:53',392385,0,'','',30,0,0.00854,0.383,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697304,2,26971,0,1,1,0,1,'2024-12-30 23:33:53',386051,'2024-12-30 23:33:53',508855,0,'','',30,0,0.1228,0.386,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697305,2,27343,0,1,1,0,1,'2024-12-30 23:33:53',387959,'2024-12-30 23:33:54',100303,0,'','',30,0,0.71234,0.387,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239740826s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697306,2,28616,0,1,1,0,1,'2024-12-30 23:33:54',391068,'2024-12-30 23:33:54',804902,0,'','',30,0,0.41383,0.391,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697307,2,26965,0,1,1,0,1,'2024-12-30 23:33:56',419704,'2024-12-30 23:33:56',553989,0,'','',30,0,0.13428,0.419,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697308,2,28620,0,1,1,1,1,'2024-12-30 23:33:56',421743,'2024-12-30 23:33:57',0,0,'','',30,0,0.67297,0.421,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697309,2,26946,0,1,1,3,1,'2024-12-30 23:33:57',425637,'2024-12-30 23:33:57',552132,0,'','',30,0,0.12649,0.425,3,'Unknown storage : /raid0 : ERROR','',''),(423697310,2,28284,0,1,1,0,1,'2024-12-30 23:33:58',428749,'2024-12-30 23:33:58',434011,0,'','',30,0,0.00526,0.428,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697311,2,28282,0,1,1,0,1,'2024-12-30 23:33:58',430705,'2024-12-30 23:33:58',565041,0,'','',30,0,0.13434,0.43,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423697312,2,26970,0,1,1,0,1,'2024-12-30 23:33:58',432825,'2024-12-30 23:33:59',18713,0,'','',30,0,0.61161,0.432,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697313,2,23726,0,1,1,2,1,'2024-12-30 23:33:59',436140,'2024-12-30 23:34:01',442752,0,'','',30,0,2.00661,0.436,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697314,2,26961,0,1,1,0,1,'2024-12-30 23:34:12',525237,'2024-12-30 23:34:12',535743,0,'','',30,0,0.01051,0.525,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697315,2,28637,0,1,1,0,1,'2024-12-30 23:34:12',526280,'2024-12-30 23:34:12',585059,0,'','',30,0,0.05878,0.526,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697316,2,26973,0,1,1,0,1,'2024-12-30 23:34:12',528321,'2024-12-30 23:34:12',650723,0,'','',30,0,0.1224,0.528,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697317,2,26955,0,1,1,0,1,'2024-12-30 23:34:13',531425,'2024-12-30 23:34:13',652741,0,'','',30,0,0.12132,0.531,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423697318,2,26950,0,1,1,0,1,'2024-12-30 23:34:14',534604,'2024-12-30 23:34:14',874311,0,'','',30,0,0.33971,0.534,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401449088s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697319,2,26972,0,1,1,3,1,'2024-12-30 23:34:15',538778,'2024-12-30 23:34:15',657257,0,'','',30,0,0.11848,0.538,3,'Unknown storage : /disk1 : ERROR','',''),(423697320,2,26930,0,1,1,0,1,'2024-12-30 23:34:17',575113,'2024-12-30 23:34:17',704287,0,'','',30,0,0.12917,0.575,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697321,2,26944,0,1,1,0,1,'2024-12-30 23:34:17',576168,'2024-12-30 23:34:17',706881,0,'','',30,0,0.13071,0.576,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697322,2,26966,0,1,1,0,1,'2024-12-30 23:34:17',578129,'2024-12-30 23:34:17',707685,0,'','',30,0,0.12956,0.578,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=17%',''),(423697323,2,26956,0,1,1,1,1,'2024-12-30 23:34:17',580375,'2024-12-30 23:34:18',247332,0,'','',30,0,0.66696,0.58,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697324,2,28281,0,1,1,1,1,'2024-12-30 23:34:17',581380,'2024-12-30 23:34:18',249277,0,'','',30,0,0.6679,0.581,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697325,2,28617,0,1,1,2,1,'2024-12-30 23:34:24',611339,'2024-12-30 23:34:24',990488,0,'','',30,0,0.37915,0.611,2,'No process matching mysqld found : CRITICAL','',''),(423697326,2,28629,0,1,1,0,1,'2024-12-30 23:34:33',666885,'2024-12-30 23:34:33',788668,0,'','',30,0,0.12178,0.666,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697327,2,28638,0,1,1,0,1,'2024-12-30 23:34:52',766033,'2024-12-30 23:34:53',115455,0,'','',30,0,0.34942,0.766,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401772212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.8;10100000;10100000;0;100',''),(423697328,2,26974,0,1,1,0,1,'2024-12-30 23:35:18',872593,'2024-12-30 23:35:18',993020,0,'','',30,0,0.12043,0.872,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423697329,2,28624,0,1,1,0,1,'2024-12-30 23:35:19',875944,'2024-12-30 23:35:20',183649,0,'','',30,0,0.30771,0.875,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697330,2,23728,0,1,1,0,1,'2024-12-30 23:35:23',899926,'2024-12-30 23:35:23',926731,0,'','',30,0,0.0268,0.899,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697331,2,23729,0,1,1,3,1,'2024-12-30 23:35:19',877927,'2024-12-30 23:35:26',111004,0,'','',30,0,6.23308,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697332,2,26952,0,1,1,0,1,'2024-12-30 23:35:29',112308,'2024-12-30 23:35:29',120019,0,'','',30,0,0.00771,0.112,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697333,2,26969,0,1,1,0,1,'2024-12-30 23:35:30',116474,'2024-12-30 23:35:30',127523,0,'','',30,0,0.01105,0.116,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697334,2,27566,0,1,1,0,1,'2024-12-30 23:35:30',118411,'2024-12-30 23:35:30',178293,0,'','',30,0,0.05988,0.118,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697335,2,28625,0,1,1,2,1,'2024-12-30 23:35:32',126884,'2024-12-30 23:35:32',239635,0,'','',30,0,0.11275,0.126,2,'(null)','',''),(423697336,2,26947,0,1,1,1,1,'2024-12-30 23:35:32',157394,'2024-12-30 23:35:32',286820,0,'','',30,0,0.12943,0.157,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697337,2,26933,0,1,1,0,1,'2024-12-30 23:35:34',162465,'2024-12-30 23:35:34',571419,0,'','',30,0,0.40895,0.162,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=827779748s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697338,2,23727,0,1,1,0,1,'2024-12-30 23:35:34',164640,'2024-12-30 23:35:35',244680,0,'','',30,0,1.08004,0.164,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1260672407s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30024.48;1010000000;1010',''),(423697339,2,28632,0,1,1,2,1,'2024-12-30 23:35:35',167604,'2024-12-30 23:35:35',253913,0,'','',30,0,0.08631,0.167,2,'(null)','',''),(423697340,2,28628,0,1,1,0,1,'2024-12-30 23:35:35',168625,'2024-12-30 23:35:35',290823,0,'','',30,0,0.1222,0.168,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697341,2,26945,0,1,1,0,1,'2024-12-30 23:35:37',198920,'2024-12-30 23:35:37',357681,0,'','',30,0,0.15876,0.198,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697342,2,26968,0,1,1,0,1,'2024-12-30 23:35:37',200891,'2024-12-30 23:35:37',376660,0,'','',30,0,0.17577,0.2,0,'Load : 0.30 0.19 0.18 : OK','load_1_min=0.30;9;30 load_5_min=0.19;15;35 load_15_min=0.18;20;40',''),(423697343,2,26957,0,1,1,0,1,'2024-12-30 23:35:37',219894,'2024-12-30 23:35:37',464230,0,'','',30,0,0.24434,0.219,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697344,2,26975,0,1,1,1,1,'2024-12-30 23:35:42',231305,'2024-12-30 23:35:42',911612,0,'','',30,0,0.68031,0.231,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697345,2,23730,0,1,1,2,1,'2024-12-30 23:35:43',234672,'2024-12-30 23:35:45',240936,0,'','',30,0,2.00626,0.234,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697346,2,26934,0,1,1,0,1,'2024-12-30 23:35:49',266100,'2024-12-30 23:35:49',406216,0,'','',30,0,0.14012,0.265,0,'Load : 5.86 5.48 5.46 : OK','load_1_min=5.86;9;30 load_5_min=5.48;15;35 load_15_min=5.46;20;40',''),(423697347,2,28491,0,1,1,0,1,'2024-12-30 23:35:52',279959,'2024-12-30 23:35:52',629407,0,'','',30,0,0.34945,0.279,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401778165s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.28;10100000;10100000;0;10',''),(423697348,2,28626,0,1,1,0,1,'2024-12-30 23:35:55',285621,'2024-12-30 23:35:55',290787,0,'','',30,0,0.00517,0.285,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697349,2,28618,0,1,1,0,1,'2024-12-30 23:35:57',294148,'2024-12-30 23:35:57',416100,0,'','',30,0,0.12195,0.294,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697350,2,26948,0,1,1,0,1,'2024-12-30 23:35:57',296141,'2024-12-30 23:35:57',421106,0,'','',30,0,0.12497,0.296,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423697351,2,26963,0,1,1,0,1,'2024-12-30 23:36:03',312633,'2024-12-30 23:36:03',358280,0,'','',30,0,0.04565,0.312,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697352,2,26931,0,1,1,0,1,'2024-12-30 23:36:03',314836,'2024-12-30 23:36:03',437841,0,'','',30,0,0.12301,0.314,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423697353,2,26935,0,1,1,0,1,'2024-12-30 23:36:15',371613,'2024-12-30 23:36:15',382636,0,'','',30,0,0.01102,0.371,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697354,2,26967,0,1,1,1,1,'2024-12-30 23:36:16',387024,'2024-12-30 23:36:17',21962,0,'','',30,0,0.66569,0.386,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423697355,2,26976,0,1,1,0,1,'2024-12-30 23:36:18',398459,'2024-12-30 23:36:18',748732,0,'','',30,0,0.35027,0.398,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401822396s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697356,2,26928,0,1,1,3,1,'2024-12-30 23:36:18',400593,'2024-12-30 23:36:24',634691,0,'','',30,0,6.2341,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697357,2,26953,0,1,1,0,1,'2024-12-30 23:36:25',459013,'2024-12-30 23:36:25',582693,0,'','',30,0,0.12368,0.458,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697358,2,28619,0,1,1,0,1,'2024-12-30 23:36:28',492654,'2024-12-30 23:36:28',618843,0,'','',30,0,0.12619,0.492,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=5% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423697359,2,28627,0,1,1,0,1,'2024-12-30 23:36:29',496145,'2024-12-30 23:36:29',833032,0,'','',30,0,0.33689,0.496,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402271379s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697360,2,26949,0,1,1,1,1,'2024-12-30 23:36:29',498175,'2024-12-30 23:36:30',166359,0,'','',30,0,0.66818,0.498,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697361,2,26932,0,1,1,1,1,'2024-12-30 23:36:29',500272,'2024-12-30 23:36:30',166752,0,'','',30,0,0.66648,0.5,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423697362,2,28631,0,1,1,0,1,'2024-12-30 23:36:32',551013,'2024-12-30 23:36:32',861508,0,'','',30,0,0.3105,0.55,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697363,2,28630,0,1,1,0,1,'2024-12-30 23:36:37',588333,'2024-12-30 23:36:37',710271,0,'','',30,0,0.12194,0.588,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697364,2,28623,0,1,1,0,1,'2024-12-30 23:36:37',590406,'2024-12-30 23:36:37',729537,0,'','',30,0,0.13913,0.59,0,'Load : 0.12 0.04 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423697365,2,26943,0,1,1,2,1,'2024-12-30 23:36:38',596246,'2024-12-30 23:36:38',726924,0,'','',30,0,0.13068,0.596,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697366,2,26964,0,1,1,0,1,'2024-12-30 23:36:38',598745,'2024-12-30 23:36:38',731276,0,'','',30,0,0.13253,0.598,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697367,2,26951,0,1,1,0,1,'2024-12-30 23:36:38',600220,'2024-12-30 23:36:38',753890,0,'','',30,0,0.15367,0.6,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697368,2,26962,0,1,1,0,1,'2024-12-30 23:36:38',601204,'2024-12-30 23:36:38',845422,0,'','',30,0,0.24422,0.601,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697369,2,26929,0,1,1,2,1,'2024-12-30 23:36:41',618639,'2024-12-30 23:36:43',624780,0,'','',30,0,2.00614,0.618,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697370,2,23725,0,1,1,3,1,'2024-12-30 23:36:37',592013,'2024-12-30 23:36:43',828496,0,'','',30,0,6.23648,0.591,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697371,2,26954,0,1,1,0,1,'2024-12-30 23:36:52',683617,'2024-12-30 23:36:52',808876,0,'','',30,0,0.12526,0.683,0,'/var: 36%left(17235MB/48432MB) (>10%) : OK','\'/var\'=31196MB;43589;46010;0;48432',''),(423697372,2,28280,0,1,1,0,1,'2024-12-30 23:36:52',685750,'2024-12-30 23:36:52',814296,0,'','',30,0,0.12855,0.685,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423697373,2,26977,0,1,1,0,1,'2024-12-30 23:36:52',687610,'2024-12-30 23:36:52',833714,0,'','',30,0,0.1461,0.687,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697374,2,26960,0,1,1,0,1,'2024-12-30 23:36:52',688686,'2024-12-30 23:36:52',833915,0,'','',30,0,0.14523,0.688,0,'Load : 1.12 1.40 1.43 : OK','load_1_min=1.12;2;6 load_5_min=1.40;3;7 load_15_min=1.43;4;9',''),(423697375,2,26978,0,1,1,0,1,'2024-12-30 23:36:53',691294,'2024-12-30 23:36:53',700956,0,'','',30,0,0.00966,0.691,0,'OK - 192.168.77.208: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697376,2,26971,0,1,1,0,1,'2024-12-30 23:36:53',693641,'2024-12-30 23:36:53',815847,0,'','',30,0,0.12221,0.693,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697377,2,27343,0,1,1,0,1,'2024-12-30 23:36:53',694528,'2024-12-30 23:36:54',411642,0,'','',30,0,0.71711,0.694,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239758858s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697378,2,28616,0,1,1,0,1,'2024-12-30 23:36:54',697664,'2024-12-30 23:36:55',112008,0,'','',30,0,0.41434,0.697,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697379,2,26965,0,1,1,0,1,'2024-12-30 23:36:56',720053,'2024-12-30 23:36:56',845714,0,'','',30,0,0.12566,0.72,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697380,2,28620,0,1,1,1,1,'2024-12-30 23:36:56',722026,'2024-12-30 23:36:57',387786,0,'','',30,0,0.66576,0.721,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697381,2,26946,0,1,1,3,1,'2024-12-30 23:36:57',729126,'2024-12-30 23:36:57',856003,0,'','',30,0,0.12688,0.729,3,'Unknown storage : /raid0 : ERROR','',''),(423697382,2,28284,0,1,1,0,1,'2024-12-30 23:36:58',732296,'2024-12-30 23:36:58',737716,0,'','',30,0,0.00542,0.732,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697383,2,28282,0,1,1,0,1,'2024-12-30 23:36:58',734113,'2024-12-30 23:36:58',869665,0,'','',30,0,0.13555,0.734,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423697384,2,26970,0,1,1,0,1,'2024-12-30 23:36:58',736332,'2024-12-30 23:36:59',323895,0,'','',30,0,0.58756,0.736,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697385,2,23726,0,1,1,2,1,'2024-12-30 23:36:59',740523,'2024-12-30 23:37:01',747894,0,'','',30,0,2.00737,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697386,2,26961,0,1,1,0,1,'2024-12-30 23:37:12',823527,'2024-12-30 23:37:12',831296,0,'','',30,0,0.00777,0.823,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697387,2,28637,0,1,1,0,1,'2024-12-30 23:37:12',825610,'2024-12-30 23:37:12',886373,0,'','',30,0,0.06076,0.825,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697388,2,26973,0,1,1,0,1,'2024-12-30 23:37:12',827774,'2024-12-30 23:37:12',950162,0,'','',30,0,0.12239,0.827,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697389,2,26955,0,1,1,0,1,'2024-12-30 23:37:13',831757,'2024-12-30 23:37:13',953939,0,'','',30,0,0.12218,0.831,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423697390,2,26950,0,1,1,0,1,'2024-12-30 23:37:14',835951,'2024-12-30 23:37:15',180651,0,'','',30,0,0.3447,0.835,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401467121s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697391,2,26972,0,1,1,3,1,'2024-12-30 23:37:15',839198,'2024-12-30 23:37:15',959479,0,'','',30,0,0.12028,0.839,3,'Unknown storage : /disk1 : ERROR','',''),(423697392,2,26930,0,1,1,0,1,'2024-12-30 23:37:17',870565,'2024-12-30 23:37:17',993944,0,'','',30,0,0.12338,0.87,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697393,2,26944,0,1,1,0,1,'2024-12-30 23:37:17',872561,'2024-12-30 23:37:18',86,0,'','',30,0,0.12871,0.872,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697394,2,26966,0,1,1,0,1,'2024-12-30 23:37:17',874725,'2024-12-30 23:37:18',3,0,'','',30,0,0.12927,0.874,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=12% cpu1=16% cpu2=22% cpu3=18%',''),(423697395,2,26956,0,1,1,1,1,'2024-12-30 23:37:17',876811,'2024-12-30 23:37:18',548759,0,'','',30,0,0.67195,0.876,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423697396,2,28281,0,1,1,1,1,'2024-12-30 23:37:17',878938,'2024-12-30 23:37:18',549281,0,'','',30,0,0.67034,0.878,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697397,2,28617,0,1,1,2,1,'2024-12-30 23:37:24',928823,'2024-12-30 23:37:25',306976,0,'','',30,0,0.37815,0.928,2,'No process matching mysqld found : CRITICAL','',''),(423697398,2,28629,0,1,1,0,1,'2024-12-30 23:37:33',989225,'2024-12-30 23:37:34',111910,0,'','',30,0,0.12269,0.989,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697399,2,28638,0,1,1,0,1,'2024-12-30 23:37:52',264,'2024-12-30 23:37:52',398602,0,'','',30,0,0.35751,0.041,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401790141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24748.72;10100000;10100000;0;10',''),(423697400,2,26974,0,1,1,0,1,'2024-12-30 23:38:18',158471,'2024-12-30 23:38:18',277998,0,'','',30,0,0.11953,0.158,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423697401,2,28624,0,1,1,0,1,'2024-12-30 23:38:19',161625,'2024-12-30 23:38:19',474481,0,'','',30,0,0.31286,0.161,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697402,2,23728,0,1,1,0,1,'2024-12-30 23:38:23',182361,'2024-12-30 23:38:23',204423,0,'','',30,0,0.02206,0.182,0,'OK - 192.168.77.159: rta 0.856ms, lost 0%','rta=0.856ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697403,2,23729,0,1,1,3,1,'2024-12-30 23:38:19',163559,'2024-12-30 23:38:25',399011,0,'','',30,0,6.23545,0.163,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697404,2,26952,0,1,1,0,1,'2024-12-30 23:38:29',409489,'2024-12-30 23:38:29',417068,0,'','',30,0,0.00758,0.409,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697405,2,26969,0,1,1,0,1,'2024-12-30 23:38:30',412625,'2024-12-30 23:38:30',423113,0,'','',30,0,0.01049,0.412,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697406,2,27566,0,1,1,0,1,'2024-12-30 23:38:30',414395,'2024-12-30 23:38:30',476472,0,'','',30,0,0.06208,0.414,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697407,2,28625,0,1,1,2,1,'2024-12-30 23:38:32',438955,'2024-12-30 23:38:32',525502,0,'','',30,0,0.08655,0.438,2,'(null)','',''),(423697408,2,26947,0,1,1,1,1,'2024-12-30 23:38:32',440015,'2024-12-30 23:38:32',569183,0,'','',30,0,0.12917,0.439,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697409,2,26933,0,1,1,0,1,'2024-12-30 23:38:34',445296,'2024-12-30 23:38:34',907987,0,'','',30,0,0.46269,0.445,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=827797778s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697410,2,23727,0,1,1,0,1,'2024-12-30 23:38:34',447578,'2024-12-30 23:38:35',472936,0,'','',30,0,1.02536,0.447,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1260690437s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29986.56;1010000000;1010',''),(423697411,2,28632,0,1,1,2,1,'2024-12-30 23:38:35',450472,'2024-12-30 23:38:35',534403,0,'','',30,0,0.08393,0.45,2,'(null)','',''),(423697412,2,28628,0,1,1,0,1,'2024-12-30 23:38:35',452753,'2024-12-30 23:38:35',576142,0,'','',30,0,0.12339,0.452,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697413,2,26945,0,1,1,0,1,'2024-12-30 23:38:37',505771,'2024-12-30 23:38:37',642037,0,'','',30,0,0.13627,0.505,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697414,2,26968,0,1,1,0,1,'2024-12-30 23:38:37',507797,'2024-12-30 23:38:37',660970,0,'','',30,0,0.15317,0.507,0,'Load : 0.16 0.23 0.20 : OK','load_1_min=0.16;9;30 load_5_min=0.23;15;35 load_15_min=0.20;20;40',''),(423697415,2,26957,0,1,1,0,1,'2024-12-30 23:38:37',508862,'2024-12-30 23:38:37',746101,0,'','',30,0,0.23724,0.508,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697416,2,26975,0,1,1,1,1,'2024-12-30 23:38:42',538058,'2024-12-30 23:38:43',208853,0,'','',30,0,0.6708,0.538,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697417,2,23730,0,1,1,2,1,'2024-12-30 23:38:43',542367,'2024-12-30 23:38:45',548284,0,'','',30,0,2.00592,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697418,2,26934,0,1,1,0,1,'2024-12-30 23:38:49',567360,'2024-12-30 23:38:49',709101,0,'','',30,0,0.14174,0.567,0,'Load : 5.67 5.57 5.49 : OK','load_1_min=5.67;9;30 load_5_min=5.57;15;35 load_15_min=5.49;20;40',''),(423697419,2,28491,0,1,1,0,1,'2024-12-30 23:38:52',599876,'2024-12-30 23:38:52',948517,0,'','',30,0,0.34864,0.599,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401796197s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24696.56;10100000;10100000;0;10',''),(423697420,2,28626,0,1,1,0,1,'2024-12-30 23:38:55',606357,'2024-12-30 23:38:55',611427,0,'','',30,0,0.00507,0.606,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697421,2,28618,0,1,1,0,1,'2024-12-30 23:38:57',631776,'2024-12-30 23:38:57',754341,0,'','',30,0,0.12256,0.631,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697422,2,26948,0,1,1,0,1,'2024-12-30 23:38:57',633797,'2024-12-30 23:38:57',759697,0,'','',30,0,0.1259,0.633,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423697423,2,26963,0,1,1,0,1,'2024-12-30 23:39:03',666765,'2024-12-30 23:39:03',714372,0,'','',30,0,0.04761,0.666,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697424,2,26931,0,1,1,0,1,'2024-12-30 23:39:03',667839,'2024-12-30 23:39:03',790790,0,'','',30,0,0.12295,0.667,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=71% cpu2=67% cpu3=62%',''),(423697425,2,26935,0,1,1,0,1,'2024-12-30 23:39:15',722085,'2024-12-30 23:39:15',732325,0,'','',30,0,0.01024,0.722,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697426,2,26967,0,1,1,1,1,'2024-12-30 23:39:16',734660,'2024-12-30 23:39:17',405485,0,'','',30,0,0.67083,0.734,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423697427,2,26976,0,1,1,0,1,'2024-12-30 23:39:18',739828,'2024-12-30 23:39:19',0,0,'','',30,0,0.35017,0.739,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401840431s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697428,2,26928,0,1,1,3,1,'2024-12-30 23:39:18',741516,'2024-12-30 23:39:24',977328,0,'','',30,0,6.23581,0.741,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697429,2,26953,0,1,1,0,1,'2024-12-30 23:39:25',785591,'2024-12-30 23:39:25',910548,0,'','',30,0,0.12496,0.785,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697430,2,28619,0,1,1,0,1,'2024-12-30 23:39:28',812077,'2024-12-30 23:39:28',936185,0,'','',30,0,0.12411,0.812,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423697431,2,28627,0,1,1,0,1,'2024-12-30 23:39:29',815549,'2024-12-30 23:39:30',153326,0,'','',30,0,0.33778,0.815,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402289409s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697432,2,26932,0,1,1,1,1,'2024-12-30 23:39:29',818611,'2024-12-30 23:39:30',482193,0,'','',30,0,0.66358,0.818,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423697433,2,26949,0,1,1,1,1,'2024-12-30 23:39:29',817478,'2024-12-30 23:39:30',486043,0,'','',30,0,0.66856,0.817,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697434,2,28631,0,1,1,0,1,'2024-12-30 23:39:32',855161,'2024-12-30 23:39:33',165637,0,'','',30,0,0.31048,0.855,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697435,2,28630,0,1,1,0,1,'2024-12-30 23:39:37',880525,'2024-12-30 23:39:38',2735,0,'','',30,0,0.12473,0.88,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697436,2,28623,0,1,1,0,1,'2024-12-30 23:39:37',881584,'2024-12-30 23:39:38',14,0,'','',30,0,0.13525,0.881,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423697437,2,26943,0,1,1,2,1,'2024-12-30 23:39:38',886766,'2024-12-30 23:39:39',15,0,'','',30,0,0.13113,0.886,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697438,2,26964,0,1,1,0,1,'2024-12-30 23:39:38',888930,'2024-12-30 23:39:39',1,0,'','',30,0,0.13008,0.888,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697439,2,26951,0,1,1,0,1,'2024-12-30 23:39:38',890722,'2024-12-30 23:39:39',290,0,'','',30,0,0.15357,0.89,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697440,2,26962,0,1,1,0,1,'2024-12-30 23:39:38',893259,'2024-12-30 23:39:39',143020,0,'','',30,0,0.24976,0.893,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697441,2,26929,0,1,1,2,1,'2024-12-30 23:39:41',913859,'2024-12-30 23:39:43',920876,0,'','',30,0,2.00702,0.913,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697442,2,23725,0,1,1,3,1,'2024-12-30 23:39:37',883589,'2024-12-30 23:39:44',120008,0,'','',30,0,6.23642,0.883,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697443,2,26954,0,1,1,0,1,'2024-12-30 23:39:52',976794,'2024-12-30 23:39:53',100698,0,'','',30,0,0.1239,0.976,0,'/var: 36%left(17235MB/48432MB) (>10%) : OK','\'/var\'=31197MB;43589;46010;0;48432',''),(423697444,2,28280,0,1,1,0,1,'2024-12-30 23:39:52',978860,'2024-12-30 23:39:53',104618,0,'','',30,0,0.12576,0.978,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423697445,2,26977,0,1,1,0,1,'2024-12-30 23:39:52',981059,'2024-12-30 23:39:53',120615,0,'','',30,0,0.13956,0.981,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697446,2,26960,0,1,1,0,1,'2024-12-30 23:39:52',983225,'2024-12-30 23:39:53',127131,0,'','',30,0,0.14391,0.983,0,'Load : 1.34 1.46 1.44 : OK','load_1_min=1.34;2;6 load_5_min=1.46;3;7 load_15_min=1.44;4;9',''),(423697447,2,26978,0,1,1,0,1,'2024-12-30 23:39:53',987231,'2024-12-30 23:39:53',995952,0,'','',30,0,0.00872,0.987,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697448,2,26971,0,1,1,0,1,'2024-12-30 23:39:53',989457,'2024-12-30 23:39:54',112122,0,'','',30,0,0.12266,0.989,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697449,2,27343,0,1,1,0,1,'2024-12-30 23:39:53',991591,'2024-12-30 23:39:54',715131,0,'','',30,0,0.72354,0.991,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239776890s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697450,2,28616,0,1,1,0,1,'2024-12-30 23:39:54',995511,'2024-12-30 23:39:55',409125,0,'','',30,0,0.41361,0.995,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697451,2,26965,0,1,1,0,1,'2024-12-30 23:39:57',11546,'2024-12-30 23:39:57',157214,0,'','',30,0,0.13078,1.026,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697452,2,26946,0,1,1,3,1,'2024-12-30 23:39:57',13253,'2024-12-30 23:39:57',158258,0,'','',30,0,0.12655,0.031,3,'Unknown storage : /raid0 : ERROR','',''),(423697453,2,28620,0,1,1,1,1,'2024-12-30 23:39:57',2,'2024-12-30 23:39:57',695527,0,'','',30,0,0.66717,1.028,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697454,2,28284,0,1,1,0,1,'2024-12-30 23:39:58',15336,'2024-12-30 23:39:58',267,0,'','',30,0,0.00564,0.035,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697455,2,28282,0,1,1,0,1,'2024-12-30 23:39:58',3,'2024-12-30 23:39:58',173789,0,'','',30,0,0.13564,0.038,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423697456,2,26970,0,1,1,0,1,'2024-12-30 23:39:58',3,'2024-12-30 23:39:58',653143,0,'','',30,0,0.61393,0.039,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697457,2,23726,0,1,1,2,1,'2024-12-30 23:39:59',283,'2024-12-30 23:40:01',4,0,'','',30,0,2.00618,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697458,2,26961,0,1,1,0,1,'2024-12-30 23:40:12',0,'2024-12-30 23:40:12',102200,0,'','',30,0,0.00845,0.093,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697459,2,28637,0,1,1,0,1,'2024-12-30 23:40:12',0,'2024-12-30 23:40:12',159461,0,'','',30,0,0.06339,0.096,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697460,2,26973,0,1,1,0,1,'2024-12-30 23:40:12',0,'2024-12-30 23:40:12',220120,0,'','',30,0,0.12212,0.097,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697461,2,26955,0,1,1,0,1,'2024-12-30 23:40:13',0,'2024-12-30 23:40:13',223338,0,'','',30,0,0.12336,0.099,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423697462,2,26950,0,1,1,0,1,'2024-12-30 23:40:14',103145,'2024-12-30 23:40:14',440956,0,'','',30,0,0.33781,0.103,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401485051s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697463,2,26972,0,1,1,3,1,'2024-12-30 23:40:15',106397,'2024-12-30 23:40:15',227159,0,'','',30,0,0.12076,0.106,3,'Unknown storage : /disk1 : ERROR','',''),(423697464,2,26930,0,1,1,0,1,'2024-12-30 23:40:17',136779,'2024-12-30 23:40:17',263971,0,'','',30,0,0.12719,0.136,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697465,2,26944,0,1,1,0,1,'2024-12-30 23:40:17',138778,'2024-12-30 23:40:17',266615,0,'','',30,0,0.12784,0.138,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697466,2,26966,0,1,1,0,1,'2024-12-30 23:40:17',140935,'2024-12-30 23:40:17',270015,0,'','',30,0,0.12908,0.14,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=17%',''),(423697467,2,28281,0,1,1,1,1,'2024-12-30 23:40:17',144885,'2024-12-30 23:40:17',811252,0,'','',30,0,0.66637,0.144,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697468,2,26956,0,1,1,1,1,'2024-12-30 23:40:17',143028,'2024-12-30 23:40:17',826720,0,'','',30,0,0.68369,0.142,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697469,2,28617,0,1,1,2,1,'2024-12-30 23:40:24',186190,'2024-12-30 23:40:24',564104,0,'','',30,0,0.37791,0.186,2,'No process matching mysqld found : CRITICAL','',''),(423697470,2,28629,0,1,1,0,1,'2024-12-30 23:40:33',249104,'2024-12-30 23:40:33',370876,0,'','',30,0,0.12177,0.249,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697471,2,28638,0,1,1,0,1,'2024-12-30 23:40:52',345976,'2024-12-30 23:40:52',694355,0,'','',30,0,0.34838,0.345,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401808171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.76;10100000;10100000;0;10',''),(423697472,2,26974,0,1,1,0,1,'2024-12-30 23:41:18',479949,'2024-12-30 23:41:18',601832,0,'','',30,0,0.12188,0.479,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423697473,2,28624,0,1,1,0,1,'2024-12-30 23:41:19',484124,'2024-12-30 23:41:19',788159,0,'','',30,0,0.30403,0.484,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697474,2,23728,0,1,1,0,1,'2024-12-30 23:41:23',508537,'2024-12-30 23:41:23',527957,0,'','',30,0,0.01942,0.508,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697475,2,23729,0,1,1,3,1,'2024-12-30 23:41:19',486070,'2024-12-30 23:41:25',721273,0,'','',30,0,6.2352,0.486,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697476,2,26952,0,1,1,0,1,'2024-12-30 23:41:29',536493,'2024-12-30 23:41:29',544473,0,'','',30,0,0.00798,0.536,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697477,2,26969,0,1,1,0,1,'2024-12-30 23:41:30',540630,'2024-12-30 23:41:30',552056,0,'','',30,0,0.01143,0.54,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697478,2,27566,0,1,1,0,1,'2024-12-30 23:41:30',542601,'2024-12-30 23:41:30',605850,0,'','',30,0,0.06325,0.542,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697479,2,28625,0,1,1,2,1,'2024-12-30 23:41:32',558273,'2024-12-30 23:41:32',643275,0,'','',30,0,0.085,0.558,2,'(null)','',''),(423697480,2,26947,0,1,1,1,1,'2024-12-30 23:41:32',560245,'2024-12-30 23:41:32',690884,0,'','',30,0,0.13064,0.56,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697481,2,26933,0,1,1,0,1,'2024-12-30 23:41:34',564996,'2024-12-30 23:41:34',956474,0,'','',30,0,0.39148,0.564,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=827815791s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697482,2,23727,0,1,1,0,1,'2024-12-30 23:41:34',567252,'2024-12-30 23:41:35',619159,0,'','',30,0,1.05191,0.567,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260708451s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29784.48;1010000000;1010',''),(423697483,2,28632,0,1,1,2,1,'2024-12-30 23:41:35',571255,'2024-12-30 23:41:35',655433,0,'','',30,0,0.08418,0.571,2,'(null)','',''),(423697484,2,28628,0,1,1,0,1,'2024-12-30 23:41:35',573198,'2024-12-30 23:41:35',697195,0,'','',30,0,0.124,0.573,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697485,2,26945,0,1,1,0,1,'2024-12-30 23:41:37',614953,'2024-12-30 23:41:37',747991,0,'','',30,0,0.13304,0.614,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697486,2,26968,0,1,1,0,1,'2024-12-30 23:41:37',616946,'2024-12-30 23:41:37',762570,0,'','',30,0,0.14562,0.616,0,'Load : 0.00 0.12 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.16;20;40',''),(423697487,2,26957,0,1,1,0,1,'2024-12-30 23:41:37',619063,'2024-12-30 23:41:37',852422,0,'','',30,0,0.23336,0.619,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697488,2,26975,0,1,1,1,1,'2024-12-30 23:41:42',649203,'2024-12-30 23:41:43',317274,0,'','',30,0,0.66807,0.649,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697489,2,23730,0,1,1,2,1,'2024-12-30 23:41:43',651553,'2024-12-30 23:41:45',657599,0,'','',30,0,2.00605,0.651,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697490,2,26934,0,1,1,0,1,'2024-12-30 23:41:49',700706,'2024-12-30 23:41:49',840955,0,'','',30,0,0.14025,0.7,0,'Load : 5.35 5.41 5.44 : OK','load_1_min=5.35;9;30 load_5_min=5.41;15;35 load_15_min=5.44;20;40',''),(423697491,2,28491,0,1,1,0,1,'2024-12-30 23:41:52',723761,'2024-12-30 23:41:53',500,0,'','',30,0,0.35274,0.723,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401814209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.68;10100000;10100000;0;10',''),(423697492,2,28626,0,1,1,0,1,'2024-12-30 23:41:55',728797,'2024-12-30 23:41:55',733962,0,'','',30,0,0.00517,0.728,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697493,2,28618,0,1,1,0,1,'2024-12-30 23:41:57',754514,'2024-12-30 23:41:57',876378,0,'','',30,0,0.12186,0.754,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697494,2,26948,0,1,1,0,1,'2024-12-30 23:41:57',756528,'2024-12-30 23:41:57',882584,0,'','',30,0,0.12606,0.756,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423697495,2,26963,0,1,1,0,1,'2024-12-30 23:42:03',781274,'2024-12-30 23:42:03',826718,0,'','',30,0,0.04544,0.781,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697496,2,26931,0,1,1,0,1,'2024-12-30 23:42:03',783441,'2024-12-30 23:42:03',907246,0,'','',30,0,0.1238,0.783,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=64%',''),(423697497,2,26935,0,1,1,0,1,'2024-12-30 23:42:15',834796,'2024-12-30 23:42:15',844407,0,'','',30,0,0.00961,0.834,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697498,2,26967,0,1,1,1,1,'2024-12-30 23:42:16',853256,'2024-12-30 23:42:17',520370,0,'','',30,0,0.66711,0.853,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423697499,2,26976,0,1,1,0,1,'2024-12-30 23:42:18',859655,'2024-12-30 23:42:19',212412,0,'','',30,0,0.35276,0.859,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401858445s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697500,2,26928,0,1,1,3,1,'2024-12-30 23:42:18',861924,'2024-12-30 23:42:25',0,0,'','',30,0,6.2349,0.861,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697501,2,26953,0,1,1,0,1,'2024-12-30 23:42:25',906063,'2024-12-30 23:42:26',12569,0,'','',30,0,0.12437,0.906,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697502,2,28619,0,1,1,0,1,'2024-12-30 23:42:28',930554,'2024-12-30 23:42:29',44,0,'','',30,0,0.12431,0.93,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423697503,2,28627,0,1,1,0,1,'2024-12-30 23:42:29',934737,'2024-12-30 23:42:30',276413,0,'','',30,0,0.34168,0.934,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402307421s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697504,2,26932,0,1,1,1,1,'2024-12-30 23:42:29',936734,'2024-12-30 23:42:30',602542,0,'','',30,0,0.66581,0.936,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423697505,2,26949,0,1,1,1,1,'2024-12-30 23:42:29',938923,'2024-12-30 23:42:30',606457,0,'','',30,0,0.66753,0.938,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697506,2,28631,0,1,1,0,1,'2024-12-30 23:42:32',980058,'2024-12-30 23:42:33',281709,0,'','',30,0,0.30165,0.98,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697507,2,28630,0,1,1,0,1,'2024-12-30 23:42:37',999892,'2024-12-30 23:42:38',123325,0,'','',30,0,0.12343,0.999,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697508,2,26943,0,1,1,2,1,'2024-12-30 23:42:38',3261,'2024-12-30 23:42:38',136484,0,'','',30,0,0.13021,0.006,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697509,2,28623,0,1,1,0,1,'2024-12-30 23:42:38',1,'2024-12-30 23:42:38',137951,0,'','',30,0,0.136,1.001,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423697510,2,26964,0,1,1,0,1,'2024-12-30 23:42:38',0,'2024-12-30 23:42:38',139245,0,'','',30,0,0.13107,0.008,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697511,2,26951,0,1,1,0,1,'2024-12-30 23:42:38',0,'2024-12-30 23:42:38',165285,0,'','',30,0,0.1563,0.008,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697512,2,26962,0,1,1,0,1,'2024-12-30 23:42:38',4657,'2024-12-30 23:42:38',248304,0,'','',30,0,0.23724,0.011,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697513,2,26929,0,1,1,2,1,'2024-12-30 23:42:41',9280,'2024-12-30 23:42:43',23,0,'','',30,0,2.00573,0.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697514,2,23725,0,1,1,3,1,'2024-12-30 23:42:38',2129,'2024-12-30 23:42:44',240067,0,'','',30,0,6.23595,1.004,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697515,2,26954,0,1,1,0,1,'2024-12-30 23:42:52',0,'2024-12-30 23:42:52',204825,0,'','',30,0,0.12418,0.08,0,'/var: 36%left(17235MB/48432MB) (>10%) : OK','\'/var\'=31197MB;43589;46010;0;48432',''),(423697516,2,28280,0,1,1,0,1,'2024-12-30 23:42:52',0,'2024-12-30 23:42:52',207822,0,'','',30,0,0.12518,0.082,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423697517,2,26960,0,1,1,0,1,'2024-12-30 23:42:52',0,'2024-12-30 23:42:52',226100,0,'','',30,0,0.13919,0.086,0,'Load : 1.34 1.44 1.44 : OK','load_1_min=1.34;2;6 load_5_min=1.44;3;7 load_15_min=1.44;4;9',''),(423697518,2,26977,0,1,1,0,1,'2024-12-30 23:42:52',0,'2024-12-30 23:42:52',226101,0,'','',30,0,0.1414,0.084,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697519,2,26978,0,1,1,0,1,'2024-12-30 23:42:53',0,'2024-12-30 23:42:53',109140,0,'','',30,0,0.01824,0.09,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697520,2,26971,0,1,1,0,1,'2024-12-30 23:42:53',0,'2024-12-30 23:42:53',223243,0,'','',30,0,0.13017,0.093,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697521,2,27343,0,1,1,0,1,'2024-12-30 23:42:53',0,'2024-12-30 23:42:53',815602,0,'','',30,0,0.72171,0.093,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239794802s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697522,2,28616,0,1,1,0,1,'2024-12-30 23:42:54',0,'2024-12-30 23:42:54',512362,0,'','',30,0,0.41424,0.098,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697523,2,26965,0,1,1,0,1,'2024-12-30 23:42:57',113194,'2024-12-30 23:42:57',239993,0,'','',30,0,0.1268,0.113,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697524,2,26946,0,1,1,3,1,'2024-12-30 23:42:57',115531,'2024-12-30 23:42:57',242668,0,'','',30,0,0.12714,0.115,3,'Unknown storage : /raid0 : ERROR','',''),(423697525,2,28620,0,1,1,1,1,'2024-12-30 23:42:57',117594,'2024-12-30 23:42:57',783901,0,'','',30,0,0.66631,0.117,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697526,2,28284,0,1,1,0,1,'2024-12-30 23:42:58',121217,'2024-12-30 23:42:58',140214,0,'','',30,0,0.019,0.121,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697527,2,28282,0,1,1,0,1,'2024-12-30 23:42:58',123333,'2024-12-30 23:42:58',258300,0,'','',30,0,0.13497,0.123,0,'Load : 0.05 0.04 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423697528,2,26970,0,1,1,0,1,'2024-12-30 23:42:58',124233,'2024-12-30 23:42:58',722443,0,'','',30,0,0.59821,0.124,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697529,2,23726,0,1,1,2,1,'2024-12-30 23:42:59',125913,'2024-12-30 23:43:01',133768,0,'','',30,0,2.00786,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697530,2,26961,0,1,1,0,1,'2024-12-30 23:43:12',184030,'2024-12-30 23:43:12',192503,0,'','',30,0,0.00847,0.184,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697531,2,28637,0,1,1,0,1,'2024-12-30 23:43:12',185924,'2024-12-30 23:43:12',250749,0,'','',30,0,0.06482,0.185,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697532,2,26973,0,1,1,0,1,'2024-12-30 23:43:12',187091,'2024-12-30 23:43:12',309513,0,'','',30,0,0.12242,0.187,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697533,2,26955,0,1,1,0,1,'2024-12-30 23:43:13',191196,'2024-12-30 23:43:13',312804,0,'','',30,0,0.12161,0.191,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423697534,2,26950,0,1,1,0,1,'2024-12-30 23:43:14',194355,'2024-12-30 23:43:14',529469,0,'','',30,0,0.33511,0.194,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401503064s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697535,2,26972,0,1,1,3,1,'2024-12-30 23:43:15',197520,'2024-12-30 23:43:15',316663,0,'','',30,0,0.11914,0.197,3,'Unknown storage : /disk1 : ERROR','',''),(423697536,2,26930,0,1,1,0,1,'2024-12-30 23:43:17',228848,'2024-12-30 23:43:17',354609,0,'','',30,0,0.12576,0.228,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697537,2,26944,0,1,1,0,1,'2024-12-30 23:43:17',230818,'2024-12-30 23:43:17',360288,0,'','',30,0,0.12947,0.23,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697538,2,26966,0,1,1,0,1,'2024-12-30 23:43:17',232927,'2024-12-30 23:43:17',363335,0,'','',30,0,0.13041,0.232,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=8% cpu1=12% cpu2=15% cpu3=13%',''),(423697539,2,28281,0,1,1,1,1,'2024-12-30 23:43:17',234912,'2024-12-30 23:43:17',903619,0,'','',30,0,0.66871,0.234,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697540,2,26956,0,1,1,1,1,'2024-12-30 23:43:17',235936,'2024-12-30 23:43:17',910312,0,'','',30,0,0.67438,0.235,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697541,2,28617,0,1,1,2,1,'2024-12-30 23:43:24',279903,'2024-12-30 23:43:24',658654,0,'','',30,0,0.37875,0.279,2,'No process matching mysqld found : CRITICAL','',''),(423697542,2,28629,0,1,1,0,1,'2024-12-30 23:43:33',333388,'2024-12-30 23:43:33',455031,0,'','',30,0,0.12164,0.333,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697543,2,28638,0,1,1,0,1,'2024-12-30 23:43:52',414567,'2024-12-30 23:43:52',768739,0,'','',30,0,0.35417,0.414,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401826178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.16;10100000;10100000;0;10',''),(423697544,2,26974,0,1,1,0,1,'2024-12-30 23:44:18',585301,'2024-12-30 23:44:18',706773,0,'','',30,0,0.12147,0.585,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697545,2,28624,0,1,1,0,1,'2024-12-30 23:44:19',588594,'2024-12-30 23:44:19',896025,0,'','',30,0,0.30743,0.588,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697546,2,23728,0,1,1,0,1,'2024-12-30 23:44:23',609587,'2024-12-30 23:44:23',630203,0,'','',30,0,0.02062,0.609,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697547,2,23729,0,1,1,3,1,'2024-12-30 23:44:19',590564,'2024-12-30 23:44:25',824039,0,'','',30,0,6.23348,0.59,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697548,2,26952,0,1,1,0,1,'2024-12-30 23:44:29',829212,'2024-12-30 23:44:29',836979,0,'','',30,0,0.00777,0.829,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697549,2,26969,0,1,1,0,1,'2024-12-30 23:44:30',833509,'2024-12-30 23:44:30',844463,0,'','',30,0,0.01095,0.833,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697550,2,27566,0,1,1,0,1,'2024-12-30 23:44:30',835463,'2024-12-30 23:44:30',901014,0,'','',30,0,0.06555,0.835,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697551,2,28625,0,1,1,2,1,'2024-12-30 23:44:32',846833,'2024-12-30 23:44:32',931099,0,'','',30,0,0.08427,0.846,2,'(null)','',''),(423697552,2,26947,0,1,1,1,1,'2024-12-30 23:44:32',848992,'2024-12-30 23:44:32',977717,0,'','',30,0,0.12873,0.848,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697553,2,26933,0,1,1,0,1,'2024-12-30 23:44:34',855342,'2024-12-30 23:44:35',250481,0,'','',30,0,0.39514,0.855,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=827833821s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697554,2,23727,0,1,1,0,1,'2024-12-30 23:44:34',857630,'2024-12-30 23:44:35',942519,0,'','',30,0,1.08489,0.857,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1260726480s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29572.24;1010000000;1010',''),(423697555,2,28632,0,1,1,2,1,'2024-12-30 23:44:35',861246,'2024-12-30 23:44:35',947071,0,'','',30,0,0.08582,0.861,2,'(null)','',''),(423697556,2,28628,0,1,1,0,1,'2024-12-30 23:44:35',863251,'2024-12-30 23:44:35',986634,0,'','',30,0,0.12338,0.863,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697557,2,26945,0,1,1,0,1,'2024-12-30 23:44:37',900474,'2024-12-30 23:44:38',12526,0,'','',30,0,0.12988,0.9,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697558,2,26968,0,1,1,0,1,'2024-12-30 23:44:37',902492,'2024-12-30 23:44:38',4,0,'','',30,0,0.14596,0.902,0,'Load : 0.12 0.11 0.14 : OK','load_1_min=0.12;9;30 load_5_min=0.11;15;35 load_15_min=0.14;20;40',''),(423697559,2,26957,0,1,1,0,1,'2024-12-30 23:44:37',904651,'2024-12-30 23:44:38',143408,0,'','',30,0,0.23876,0.904,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697560,2,26975,0,1,1,1,1,'2024-12-30 23:44:42',931334,'2024-12-30 23:44:43',598649,0,'','',30,0,0.66731,0.931,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697561,2,23730,0,1,1,2,1,'2024-12-30 23:44:43',935606,'2024-12-30 23:44:45',942078,0,'','',30,0,2.00647,0.935,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697562,2,26934,0,1,1,0,1,'2024-12-30 23:44:49',970590,'2024-12-30 23:44:50',110601,0,'','',30,0,0.14001,0.97,0,'Load : 6.12 5.64 5.51 : OK','load_1_min=6.12;9;30 load_5_min=5.64;15;35 load_15_min=5.51;20;40',''),(423697563,2,28491,0,1,1,0,1,'2024-12-30 23:44:52',997400,'2024-12-30 23:44:53',350487,0,'','',30,0,0.35309,0.997,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401832237s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.68;10100000;10100000;0;10',''),(423697564,2,28626,0,1,1,0,1,'2024-12-30 23:44:55',1659,'2024-12-30 23:44:55',0,0,'','',30,0,0.00515,0.003,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697565,2,28618,0,1,1,0,1,'2024-12-30 23:44:57',14,'2024-12-30 23:44:57',148267,0,'','',30,0,0.13134,0.016,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697566,2,26948,0,1,1,0,1,'2024-12-30 23:44:57',23,'2024-12-30 23:44:57',153606,0,'','',30,0,0.12572,0.027,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423697567,2,26963,0,1,1,0,1,'2024-12-30 23:45:03',18202,'2024-12-30 23:45:03',0,0,'','',30,0,0.04494,0.043,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697568,2,26931,0,1,1,0,1,'2024-12-30 23:45:03',299,'2024-12-30 23:45:03',168336,0,'','',30,0,0.12295,0.045,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=63% cpu3=60%',''),(423697569,2,26935,0,1,1,0,1,'2024-12-30 23:45:15',7,'2024-12-30 23:45:15',0,0,'','',30,0,0.01353,0.078,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697570,2,26967,0,1,1,1,1,'2024-12-30 23:45:16',0,'2024-12-30 23:45:16',764685,0,'','',30,0,0.66687,0.097,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423697571,2,26976,0,1,1,0,1,'2024-12-30 23:45:18',101827,'2024-12-30 23:45:18',453111,0,'','',30,0,0.35128,0.101,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401876372s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697572,2,26928,0,1,1,3,1,'2024-12-30 23:45:18',103802,'2024-12-30 23:45:24',340739,0,'','',30,0,6.23694,0.103,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697573,2,26953,0,1,1,0,1,'2024-12-30 23:45:25',155236,'2024-12-30 23:45:25',278230,0,'','',30,0,0.12299,0.155,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697574,2,28619,0,1,1,0,1,'2024-12-30 23:45:28',183162,'2024-12-30 23:45:28',307523,0,'','',30,0,0.12436,0.183,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423697575,2,28627,0,1,1,0,1,'2024-12-30 23:45:29',186900,'2024-12-30 23:45:29',524595,0,'','',30,0,0.3377,0.186,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402325346s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697576,2,26932,0,1,1,1,1,'2024-12-30 23:45:29',188894,'2024-12-30 23:45:29',856283,0,'','',30,0,0.66739,0.188,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423697577,2,26949,0,1,1,1,1,'2024-12-30 23:45:29',191078,'2024-12-30 23:45:29',859949,0,'','',30,0,0.66887,0.191,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697578,2,28631,0,1,1,0,1,'2024-12-30 23:45:32',214721,'2024-12-30 23:45:32',527974,0,'','',30,0,0.31325,0.214,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697579,2,28630,0,1,1,0,1,'2024-12-30 23:45:37',252471,'2024-12-30 23:45:37',376168,0,'','',30,0,0.1237,0.252,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697580,2,26943,0,1,1,2,1,'2024-12-30 23:45:38',255844,'2024-12-30 23:45:38',385053,0,'','',30,0,0.12921,0.255,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697581,2,26964,0,1,1,0,1,'2024-12-30 23:45:38',259827,'2024-12-30 23:45:38',388648,0,'','',30,0,0.12882,0.259,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697582,2,28623,0,1,1,0,1,'2024-12-30 23:45:38',257726,'2024-12-30 23:45:38',394529,0,'','',30,0,0.1368,0.257,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423697583,2,26951,0,1,1,0,1,'2024-12-30 23:45:38',261790,'2024-12-30 23:45:38',420330,0,'','',30,0,0.15854,0.261,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697584,2,26962,0,1,1,0,1,'2024-12-30 23:45:38',262918,'2024-12-30 23:45:38',508113,0,'','',30,0,0.24519,0.262,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697585,2,26929,0,1,1,2,1,'2024-12-30 23:45:41',298045,'2024-12-30 23:45:43',304221,0,'','',30,0,2.00618,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697586,2,23725,0,1,1,3,1,'2024-12-30 23:45:38',265047,'2024-12-30 23:45:44',503227,0,'','',30,0,6.23818,0.265,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697587,2,28280,0,1,1,0,1,'2024-12-30 23:45:52',357686,'2024-12-30 23:45:52',483210,0,'','',30,0,0.12552,0.357,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423697588,2,26954,0,1,1,0,1,'2024-12-30 23:45:52',356572,'2024-12-30 23:45:52',484011,0,'','',30,0,0.12744,0.356,0,'/var: 36%left(17234MB/48432MB) (>10%) : OK','\'/var\'=31198MB;43589;46010;0;48432',''),(423697589,2,26960,0,1,1,0,1,'2024-12-30 23:45:52',359741,'2024-12-30 23:45:52',500157,0,'','',30,0,0.14042,0.359,0,'Load : 1.62 1.53 1.47 : OK','load_1_min=1.62;2;6 load_5_min=1.53;3;7 load_15_min=1.47;4;9',''),(423697590,2,26977,0,1,1,0,1,'2024-12-30 23:45:52',360954,'2024-12-30 23:45:52',501641,0,'','',30,0,0.14069,0.36,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697591,2,26978,0,1,1,0,1,'2024-12-30 23:45:53',365020,'2024-12-30 23:45:53',373561,0,'','',30,0,0.00854,0.364,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697592,2,26971,0,1,1,0,1,'2024-12-30 23:45:53',367263,'2024-12-30 23:45:53',488576,0,'','',30,0,0.12131,0.367,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697593,2,27343,0,1,1,0,1,'2024-12-30 23:45:53',369382,'2024-12-30 23:45:54',0,0,'','',30,0,0.71109,0.369,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239812829s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697594,2,28616,0,1,1,0,1,'2024-12-30 23:45:54',371928,'2024-12-30 23:45:54',786760,0,'','',30,0,0.41483,0.371,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697595,2,26965,0,1,1,0,1,'2024-12-30 23:45:57',406580,'2024-12-30 23:45:57',534041,0,'','',30,0,0.12746,0.406,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697596,2,26946,0,1,1,3,1,'2024-12-30 23:45:57',408646,'2024-12-30 23:45:57',535434,0,'','',30,0,0.12679,0.408,3,'Unknown storage : /raid0 : ERROR','',''),(423697597,2,28620,0,1,1,1,1,'2024-12-30 23:45:57',410790,'2024-12-30 23:45:58',32461,0,'','',30,0,0.66653,0.41,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697598,2,28284,0,1,1,0,1,'2024-12-30 23:45:58',414933,'2024-12-30 23:45:58',420486,0,'','',30,0,0.00555,0.414,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697599,2,28282,0,1,1,0,1,'2024-12-30 23:45:58',417101,'2024-12-30 23:45:58',552605,0,'','',30,0,0.1355,0.417,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423697600,2,26970,0,1,1,0,1,'2024-12-30 23:45:58',418857,'2024-12-30 23:45:59',4,0,'','',30,0,0.63094,0.418,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423697601,2,23726,0,1,1,2,1,'2024-12-30 23:45:59',423106,'2024-12-30 23:46:01',429893,0,'','',30,0,2.00679,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697602,2,26961,0,1,1,0,1,'2024-12-30 23:46:12',524273,'2024-12-30 23:46:12',531784,0,'','',30,0,0.00751,0.524,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697603,2,28637,0,1,1,0,1,'2024-12-30 23:46:12',525931,'2024-12-30 23:46:12',592047,0,'','',30,0,0.06612,0.525,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697604,2,26973,0,1,1,0,1,'2024-12-30 23:46:12',526395,'2024-12-30 23:46:12',650359,0,'','',30,0,0.12396,0.526,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697605,2,26955,0,1,1,0,1,'2024-12-30 23:46:13',530484,'2024-12-30 23:46:13',652663,0,'','',30,0,0.12218,0.53,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423697606,2,26950,0,1,1,0,1,'2024-12-30 23:46:14',534817,'2024-12-30 23:46:14',871461,0,'','',30,0,0.33664,0.534,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401521103s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697607,2,26972,0,1,1,3,1,'2024-12-30 23:46:15',538073,'2024-12-30 23:46:15',658439,0,'','',30,0,0.12037,0.538,3,'Unknown storage : /disk1 : ERROR','',''),(423697608,2,26930,0,1,1,0,1,'2024-12-30 23:46:17',562626,'2024-12-30 23:46:17',687683,0,'','',30,0,0.12506,0.562,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697609,2,26944,0,1,1,0,1,'2024-12-30 23:46:17',564587,'2024-12-30 23:46:17',696644,0,'','',30,0,0.13206,0.564,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697610,2,26966,0,1,1,0,1,'2024-12-30 23:46:17',566648,'2024-12-30 23:46:17',697163,0,'','',30,0,0.13051,0.566,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=14% cpu2=19% cpu3=16%',''),(423697611,2,28281,0,1,1,1,1,'2024-12-30 23:46:17',568840,'2024-12-30 23:46:18',237673,0,'','',30,0,0.66883,0.568,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697612,2,26956,0,1,1,1,1,'2024-12-30 23:46:17',570921,'2024-12-30 23:46:18',238230,0,'','',30,0,0.66731,0.57,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697613,2,28617,0,1,1,2,1,'2024-12-30 23:46:24',613306,'2024-12-30 23:46:24',991540,0,'','',30,0,0.37823,0.613,2,'No process matching mysqld found : CRITICAL','',''),(423697614,2,28629,0,1,1,0,1,'2024-12-30 23:46:33',670662,'2024-12-30 23:46:33',792335,0,'','',30,0,0.12167,0.67,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697615,2,28638,0,1,1,0,1,'2024-12-30 23:46:52',756411,'2024-12-30 23:46:53',105719,0,'','',30,0,0.34931,0.756,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401844211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.76;10100000;10100000;0;10',''),(423697616,2,26974,0,1,1,0,1,'2024-12-30 23:47:18',879990,'2024-12-30 23:47:19',108,0,'','',30,0,0.12016,0.879,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697617,2,28624,0,1,1,0,1,'2024-12-30 23:47:19',883300,'2024-12-30 23:47:20',194716,0,'','',30,0,0.31142,0.883,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697618,2,23728,0,1,1,0,1,'2024-12-30 23:47:23',911249,'2024-12-30 23:47:23',936835,0,'','',30,0,0.02559,0.911,0,'OK - 192.168.77.159: rta 1.021ms, lost 0%','rta=1.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697619,2,23729,0,1,1,3,1,'2024-12-30 23:47:19',885184,'2024-12-30 23:47:26',121753,0,'','',30,0,6.23657,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697620,2,26952,0,1,1,0,1,'2024-12-30 23:47:29',123629,'2024-12-30 23:47:29',131417,0,'','',30,0,0.00779,0.123,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697621,2,26969,0,1,1,0,1,'2024-12-30 23:47:30',126803,'2024-12-30 23:47:30',139527,0,'','',30,0,0.01272,0.126,0,'OK - 172.21.1.2: rta 0.382ms, lost 0%','rta=0.382ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697622,2,27566,0,1,1,0,1,'2024-12-30 23:47:30',127855,'2024-12-30 23:47:30',195037,0,'','',30,0,0.06718,0.127,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697623,2,28625,0,1,1,2,1,'2024-12-30 23:47:32',139385,'2024-12-30 23:47:32',235076,0,'','',30,0,0.09569,0.139,2,'(null)','',''),(423697624,2,26947,0,1,1,1,1,'2024-12-30 23:47:32',152930,'2024-12-30 23:47:32',282605,0,'','',30,0,0.12968,0.152,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697625,2,26933,0,1,1,0,1,'2024-12-30 23:47:34',157818,'2024-12-30 23:47:34',611900,0,'','',30,0,0.45408,0.157,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=827851753s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697626,2,23727,0,1,1,0,1,'2024-12-30 23:47:34',160077,'2024-12-30 23:47:35',233653,0,'','',30,0,1.07358,0.16,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1260744412s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29851.68;1010000000;1010',''),(423697627,2,28632,0,1,1,2,1,'2024-12-30 23:47:35',164194,'2024-12-30 23:47:35',247957,0,'','',30,0,0.08376,0.164,2,'(null)','',''),(423697628,2,28628,0,1,1,0,1,'2024-12-30 23:47:35',166102,'2024-12-30 23:47:35',290553,0,'','',30,0,0.12445,0.166,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697629,2,26968,0,1,1,0,1,'2024-12-30 23:47:37',191583,'2024-12-30 23:47:37',351666,0,'','',30,0,0.16008,0.191,0,'Load : 0.00 0.06 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.11;20;40',''),(423697630,2,26945,0,1,1,0,1,'2024-12-30 23:47:37',189583,'2024-12-30 23:47:37',364270,0,'','',30,0,0.17469,0.189,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697631,2,26957,0,1,1,0,1,'2024-12-30 23:47:37',193597,'2024-12-30 23:47:37',467715,0,'','',30,0,0.27412,0.193,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697632,2,26975,0,1,1,1,1,'2024-12-30 23:47:42',247893,'2024-12-30 23:47:42',920510,0,'','',30,0,0.67262,0.247,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697633,2,23730,0,1,1,2,1,'2024-12-30 23:47:43',251041,'2024-12-30 23:47:45',257269,0,'','',30,0,2.00623,0.25,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697634,2,26934,0,1,1,0,1,'2024-12-30 23:47:49',280506,'2024-12-30 23:47:49',423137,0,'','',30,0,0.14263,0.28,0,'Load : 5.44 5.70 5.57 : OK','load_1_min=5.44;9;30 load_5_min=5.70;15;35 load_15_min=5.57;20;40',''),(423697635,2,28491,0,1,1,0,1,'2024-12-30 23:47:52',290235,'2024-12-30 23:47:52',638309,0,'','',30,0,0.34807,0.29,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401850166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24751.36;10100000;10100000;0;10',''),(423697636,2,28626,0,1,1,0,1,'2024-12-30 23:47:55',297025,'2024-12-30 23:47:55',302452,0,'','',30,0,0.00543,0.296,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697637,2,28618,0,1,1,0,1,'2024-12-30 23:47:57',304605,'2024-12-30 23:47:57',426418,0,'','',30,0,0.12181,0.304,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697638,2,26948,0,1,1,0,1,'2024-12-30 23:47:57',306604,'2024-12-30 23:47:57',432148,0,'','',30,0,0.12554,0.306,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423697639,2,26963,0,1,1,0,1,'2024-12-30 23:48:03',321108,'2024-12-30 23:48:03',366974,0,'','',30,0,0.04587,0.321,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697640,2,26931,0,1,1,0,1,'2024-12-30 23:48:03',322202,'2024-12-30 23:48:03',447404,0,'','',30,0,0.1252,0.322,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=73% cpu2=67% cpu3=63%',''),(423697641,2,26935,0,1,1,0,1,'2024-12-30 23:48:15',373072,'2024-12-30 23:48:15',382435,0,'','',30,0,0.00936,0.373,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697642,2,26967,0,1,1,1,1,'2024-12-30 23:48:16',392945,'2024-12-30 23:48:17',5,0,'','',30,0,0.66584,0.392,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423697643,2,26976,0,1,1,0,1,'2024-12-30 23:48:18',399471,'2024-12-30 23:48:18',747795,0,'','',30,0,0.34832,0.399,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401894405s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697644,2,26928,0,1,1,3,1,'2024-12-30 23:48:18',401763,'2024-12-30 23:48:24',635438,0,'','',30,0,6.23367,0.401,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697645,2,26953,0,1,1,0,1,'2024-12-30 23:48:25',431403,'2024-12-30 23:48:25',626660,0,'','',30,0,0.19526,0.431,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697646,2,28619,0,1,1,0,1,'2024-12-30 23:48:28',459283,'2024-12-30 23:48:28',583796,0,'','',30,0,0.12451,0.459,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423697647,2,28627,0,1,1,0,1,'2024-12-30 23:48:29',463073,'2024-12-30 23:48:29',803748,0,'','',30,0,0.34068,0.463,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402343374s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697648,2,26932,0,1,1,1,1,'2024-12-30 23:48:29',465041,'2024-12-30 23:48:30',136665,0,'','',30,0,0.67162,0.465,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423697649,2,26949,0,1,1,1,1,'2024-12-30 23:48:29',467254,'2024-12-30 23:48:30',137197,0,'','',30,0,0.66994,0.467,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697650,2,28631,0,1,1,0,1,'2024-12-30 23:48:32',507451,'2024-12-30 23:48:32',812152,0,'','',30,0,0.3047,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697651,2,28630,0,1,1,0,1,'2024-12-30 23:48:37',539293,'2024-12-30 23:48:37',661145,0,'','',30,0,0.12185,0.539,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697652,2,26943,0,1,1,2,1,'2024-12-30 23:48:38',542460,'2024-12-30 23:48:38',671533,0,'','',30,0,0.12907,0.542,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697653,2,26964,0,1,1,0,1,'2024-12-30 23:48:38',544372,'2024-12-30 23:48:38',672076,0,'','',30,0,0.1277,0.544,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15467MB;176685;178488;0;180291',''),(423697654,2,28623,0,1,1,0,1,'2024-12-30 23:48:38',546529,'2024-12-30 23:48:38',681162,0,'','',30,0,0.13463,0.546,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423697655,2,26951,0,1,1,0,1,'2024-12-30 23:48:38',548676,'2024-12-30 23:48:38',712337,0,'','',30,0,0.16366,0.548,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697656,2,26962,0,1,1,0,1,'2024-12-30 23:48:38',550826,'2024-12-30 23:48:38',785054,0,'','',30,0,0.23423,0.55,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697657,2,26929,0,1,1,2,1,'2024-12-30 23:48:41',571512,'2024-12-30 23:48:43',579484,0,'','',30,0,2.00797,0.571,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697658,2,23725,0,1,1,3,1,'2024-12-30 23:48:38',552519,'2024-12-30 23:48:44',789094,0,'','',30,0,6.23658,0.552,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697659,2,28280,0,1,1,0,1,'2024-12-30 23:48:52',641885,'2024-12-30 23:48:52',767794,0,'','',30,0,0.12591,0.641,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423697660,2,26954,0,1,1,0,1,'2024-12-30 23:48:52',644092,'2024-12-30 23:48:52',768300,0,'','',30,0,0.12421,0.644,0,'/var: 36%left(17234MB/48432MB) (>10%) : OK','\'/var\'=31198MB;43589;46010;0;48432',''),(423697661,2,26960,0,1,1,0,1,'2024-12-30 23:48:52',645937,'2024-12-30 23:48:52',786868,0,'','',30,0,0.14093,0.645,0,'Load : 1.56 1.53 1.47 : OK','load_1_min=1.56;2;6 load_5_min=1.53;3;7 load_15_min=1.47;4;9',''),(423697662,2,26977,0,1,1,0,1,'2024-12-30 23:48:52',648191,'2024-12-30 23:48:52',789075,0,'','',30,0,0.14088,0.648,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697663,2,26978,0,1,1,0,1,'2024-12-30 23:48:53',650954,'2024-12-30 23:48:53',662219,0,'','',30,0,0.01127,0.65,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697664,2,26971,0,1,1,0,1,'2024-12-30 23:48:53',651949,'2024-12-30 23:48:53',774498,0,'','',30,0,0.12255,0.651,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697665,2,27343,0,1,1,0,1,'2024-12-30 23:48:53',654020,'2024-12-30 23:48:54',382385,0,'','',30,0,0.72837,0.653,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=239830859s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697666,2,28616,0,1,1,0,1,'2024-12-30 23:48:54',658060,'2024-12-30 23:48:55',29813,0,'','',30,0,0.41411,0.658,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697667,2,26965,0,1,1,0,1,'2024-12-30 23:48:57',679560,'2024-12-30 23:48:57',804958,0,'','',30,0,0.1254,0.679,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697668,2,26946,0,1,1,3,1,'2024-12-30 23:48:57',681527,'2024-12-30 23:48:57',808302,0,'','',30,0,0.12677,0.681,3,'Unknown storage : /raid0 : ERROR','',''),(423697669,2,28620,0,1,1,1,1,'2024-12-30 23:48:57',683769,'2024-12-30 23:48:58',349507,0,'','',30,0,0.66574,0.683,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697670,2,28284,0,1,1,0,1,'2024-12-30 23:48:58',686743,'2024-12-30 23:48:58',692318,0,'','',30,0,0.00558,0.686,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697671,2,28282,0,1,1,0,1,'2024-12-30 23:48:58',688671,'2024-12-30 23:48:58',823212,0,'','',30,0,0.13454,0.688,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423697672,2,26970,0,1,1,0,1,'2024-12-30 23:48:58',690783,'2024-12-30 23:48:59',308487,0,'','',30,0,0.6177,0.69,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423697673,2,23726,0,1,1,2,1,'2024-12-30 23:48:59',692931,'2024-12-30 23:49:01',698916,0,'','',30,0,2.00598,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697674,2,26961,0,1,1,0,1,'2024-12-30 23:49:12',786093,'2024-12-30 23:49:12',794343,0,'','',30,0,0.00825,0.786,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697675,2,28637,0,1,1,0,1,'2024-12-30 23:49:12',788130,'2024-12-30 23:49:12',855691,0,'','',30,0,0.06756,0.788,0,'SNMP OK - 143','iso.3.6.1.4.1.21695.1.2.2.4.2=143;;;;',''),(423697676,2,26973,0,1,1,0,1,'2024-12-30 23:49:12',790225,'2024-12-30 23:49:12',912315,0,'','',30,0,0.12209,0.79,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697677,2,26955,0,1,1,0,1,'2024-12-30 23:49:13',794317,'2024-12-30 23:49:13',916295,0,'','',30,0,0.12198,0.794,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423697678,2,26950,0,1,1,0,1,'2024-12-30 23:49:14',797467,'2024-12-30 23:49:15',140577,0,'','',30,0,0.34311,0.797,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401539132s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697679,2,26972,0,1,1,3,1,'2024-12-30 23:49:15',800833,'2024-12-30 23:49:15',920998,0,'','',30,0,0.12016,0.8,3,'Unknown storage : /disk1 : ERROR','',''),(423697680,2,26930,0,1,1,0,1,'2024-12-30 23:49:17',838559,'2024-12-30 23:49:17',962991,0,'','',30,0,0.12443,0.838,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697681,2,26944,0,1,1,0,1,'2024-12-30 23:49:17',840448,'2024-12-30 23:49:17',968920,0,'','',30,0,0.12847,0.84,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697682,2,26966,0,1,1,0,1,'2024-12-30 23:49:17',842514,'2024-12-30 23:49:17',977157,0,'','',30,0,0.13464,0.842,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=16%',''),(423697683,2,28281,0,1,1,1,1,'2024-12-30 23:49:17',844685,'2024-12-30 23:49:18',514165,0,'','',30,0,0.66948,0.844,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697684,2,26956,0,1,1,1,1,'2024-12-30 23:49:17',846831,'2024-12-30 23:49:18',516009,0,'','',30,0,0.66918,0.846,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423697685,2,28617,0,1,1,2,1,'2024-12-30 23:49:24',878581,'2024-12-30 23:49:25',257577,0,'','',30,0,0.379,0.878,2,'No process matching mysqld found : CRITICAL','',''),(423697686,2,28629,0,1,1,0,1,'2024-12-30 23:49:33',944101,'2024-12-30 23:49:34',54,0,'','',30,0,0.1227,0.944,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697687,2,28638,0,1,1,0,1,'2024-12-30 23:49:52',153,'2024-12-30 23:49:52',381451,0,'','',30,0,0.35826,0.023,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401862140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24775.68;10100000;10100000;0;10',''),(423697688,2,26974,0,1,1,0,1,'2024-12-30 23:50:18',111501,'2024-12-30 23:50:18',231696,0,'','',30,0,0.12019,0.111,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697689,2,28624,0,1,1,0,1,'2024-12-30 23:50:19',114695,'2024-12-30 23:50:19',420213,0,'','',30,0,0.30552,0.114,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697690,2,23728,0,1,1,0,1,'2024-12-30 23:50:23',145383,'2024-12-30 23:50:23',174023,0,'','',30,0,0.02864,0.145,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%','rta=1.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697691,2,23729,0,1,1,3,1,'2024-12-30 23:50:19',116628,'2024-12-30 23:50:25',351700,0,'','',30,0,6.23507,0.116,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697692,2,26952,0,1,1,0,1,'2024-12-30 23:50:29',355411,'2024-12-30 23:50:29',363168,0,'','',30,0,0.00776,0.355,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697693,2,26969,0,1,1,0,1,'2024-12-30 23:50:30',358549,'2024-12-30 23:50:30',368796,0,'','',30,0,0.01025,0.358,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697694,2,27566,0,1,1,0,1,'2024-12-30 23:50:30',360476,'2024-12-30 23:50:30',428657,0,'','',30,0,0.06818,0.36,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697695,2,28625,0,1,1,2,1,'2024-12-30 23:50:32',381897,'2024-12-30 23:50:32',466499,0,'','',30,0,0.0846,0.381,2,'(null)','',''),(423697696,2,26947,0,1,1,1,1,'2024-12-30 23:50:32',383777,'2024-12-30 23:50:32',514072,0,'','',30,0,0.13029,0.383,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697697,2,26933,0,1,1,0,1,'2024-12-30 23:50:34',390228,'2024-12-30 23:50:34',798647,0,'','',30,0,0.40842,0.39,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=827869777s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697698,2,23727,0,1,1,0,1,'2024-12-30 23:50:34',392494,'2024-12-30 23:50:35',439429,0,'','',30,0,1.04693,0.392,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260762436s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29564.72;1010000000;1010',''),(423697699,2,28632,0,1,1,2,1,'2024-12-30 23:50:35',396258,'2024-12-30 23:50:35',484380,0,'','',30,0,0.08812,0.396,2,'(null)','',''),(423697700,2,28628,0,1,1,0,1,'2024-12-30 23:50:35',398263,'2024-12-30 23:50:35',522618,0,'','',30,0,0.12435,0.398,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697701,2,26945,0,1,1,0,1,'2024-12-30 23:50:37',435310,'2024-12-30 23:50:37',563186,0,'','',30,0,0.12788,0.435,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697702,2,26968,0,1,1,0,1,'2024-12-30 23:50:37',433285,'2024-12-30 23:50:37',578577,0,'','',30,0,0.14529,0.433,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423697703,2,26957,0,1,1,0,1,'2024-12-30 23:50:37',437496,'2024-12-30 23:50:37',670142,0,'','',30,0,0.23265,0.437,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697704,2,26975,0,1,1,1,1,'2024-12-30 23:50:42',464135,'2024-12-30 23:50:43',130766,0,'','',30,0,0.66663,0.464,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697705,2,23730,0,1,1,2,1,'2024-12-30 23:50:43',467520,'2024-12-30 23:50:45',474246,0,'','',30,0,2.00673,0.467,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697706,2,26934,0,1,1,0,1,'2024-12-30 23:50:49',501145,'2024-12-30 23:50:49',639300,0,'','',30,0,0.13816,0.501,0,'Load : 5.63 5.62 5.55 : OK','load_1_min=5.63;9;30 load_5_min=5.62;15;35 load_15_min=5.55;20;40',''),(423697707,2,28491,0,1,1,0,1,'2024-12-30 23:50:52',525619,'2024-12-30 23:50:52',879694,0,'','',30,0,0.35407,0.525,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401868189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24767.68;10100000;10100000;0;10',''),(423697708,2,28626,0,1,1,0,1,'2024-12-30 23:50:55',532126,'2024-12-30 23:50:55',543399,0,'','',30,0,0.01127,0.532,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697709,2,28618,0,1,1,0,1,'2024-12-30 23:50:57',560508,'2024-12-30 23:50:57',683368,0,'','',30,0,0.12286,0.56,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697710,2,26948,0,1,1,0,1,'2024-12-30 23:50:57',562725,'2024-12-30 23:50:57',688733,0,'','',30,0,0.12601,0.562,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423697711,2,26963,0,1,1,0,1,'2024-12-30 23:51:03',590513,'2024-12-30 23:51:03',635911,0,'','',30,0,0.0454,0.59,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697712,2,26931,0,1,1,0,1,'2024-12-30 23:51:03',592571,'2024-12-30 23:51:03',715952,0,'','',30,0,0.12338,0.592,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=64%',''),(423697713,2,26935,0,1,1,0,1,'2024-12-30 23:51:15',645540,'2024-12-30 23:51:15',655550,0,'','',30,0,0.01001,0.645,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697714,2,26967,0,1,1,1,1,'2024-12-30 23:51:16',664582,'2024-12-30 23:51:17',331868,0,'','',30,0,0.66729,0.664,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423697715,2,26976,0,1,1,0,1,'2024-12-30 23:51:18',670176,'2024-12-30 23:51:19',1121,0,'','',30,0,0.35124,0.67,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401912433s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697716,2,26928,0,1,1,3,1,'2024-12-30 23:51:18',672125,'2024-12-30 23:51:24',907149,0,'','',30,0,6.23502,0.672,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697717,2,26953,0,1,1,0,1,'2024-12-30 23:51:25',716342,'2024-12-30 23:51:25',840022,0,'','',30,0,0.12368,0.716,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697718,2,28619,0,1,1,0,1,'2024-12-30 23:51:28',752285,'2024-12-30 23:51:28',878119,0,'','',30,0,0.12583,0.752,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423697719,2,28627,0,1,1,0,1,'2024-12-30 23:51:29',754035,'2024-12-30 23:51:30',0,0,'','',30,0,0.33637,0.753,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402361402s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423697720,2,26932,0,1,1,1,1,'2024-12-30 23:51:29',756088,'2024-12-30 23:51:30',422551,0,'','',30,0,0.66646,0.756,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423697721,2,26949,0,1,1,1,1,'2024-12-30 23:51:29',758104,'2024-12-30 23:51:30',428195,0,'','',30,0,0.67009,0.757,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697722,2,28631,0,1,1,0,1,'2024-12-30 23:51:32',789804,'2024-12-30 23:51:33',103441,0,'','',30,0,0.31364,0.789,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697723,2,28630,0,1,1,0,1,'2024-12-30 23:51:37',821703,'2024-12-30 23:51:37',943870,0,'','',30,0,0.12217,0.821,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697724,2,26943,0,1,1,2,1,'2024-12-30 23:51:38',825866,'2024-12-30 23:51:38',955480,0,'','',30,0,0.12961,0.825,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697725,2,26964,0,1,1,0,1,'2024-12-30 23:51:38',827570,'2024-12-30 23:51:38',957610,0,'','',30,0,0.13004,0.827,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423697726,2,28623,0,1,1,0,1,'2024-12-30 23:51:38',829417,'2024-12-30 23:51:38',965272,0,'','',30,0,0.13586,0.829,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697727,2,26951,0,1,1,0,1,'2024-12-30 23:51:38',831936,'2024-12-30 23:51:38',983455,0,'','',30,0,0.15152,0.831,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697728,2,26962,0,1,1,0,1,'2024-12-30 23:51:38',834056,'2024-12-30 23:51:39',52,0,'','',30,0,0.23087,0.834,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697729,2,26929,0,1,1,2,1,'2024-12-30 23:51:41',860926,'2024-12-30 23:51:43',868612,0,'','',30,0,2.00769,0.86,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697730,2,23725,0,1,1,3,1,'2024-12-30 23:51:38',836127,'2024-12-30 23:51:45',486,0,'','',30,0,6.23856,0.836,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697731,2,26954,0,1,1,0,1,'2024-12-30 23:51:52',933943,'2024-12-30 23:51:53',5,0,'','',30,0,0.12545,0.933,0,'/var: 36%left(17233MB/48432MB) (>10%) : OK','\'/var\'=31199MB;43589;46010;0;48432',''),(423697732,2,28280,0,1,1,0,1,'2024-12-30 23:51:52',932930,'2024-12-30 23:51:53',53,0,'','',30,0,0.13305,0.932,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423697733,2,26960,0,1,1,0,1,'2024-12-30 23:51:52',935832,'2024-12-30 23:51:53',3979,0,'','',30,0,0.14031,0.935,0,'Load : 1.30 1.52 1.48 : OK','load_1_min=1.30;2;6 load_5_min=1.52;3;7 load_15_min=1.48;4;9',''),(423697734,2,26977,0,1,1,0,1,'2024-12-30 23:51:52',938131,'2024-12-30 23:51:53',63,0,'','',30,0,0.13986,0.938,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697735,2,26978,0,1,1,0,1,'2024-12-30 23:51:53',941674,'2024-12-30 23:51:53',950381,0,'','',30,0,0.00871,0.941,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697736,2,26971,0,1,1,0,1,'2024-12-30 23:51:53',943886,'2024-12-30 23:51:54',54,0,'','',30,0,0.12303,0.943,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697737,2,27343,0,1,1,0,1,'2024-12-30 23:51:53',946088,'2024-12-30 23:51:54',655883,0,'','',30,0,0.70979,0.946,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239848890s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697738,2,28616,0,1,1,0,1,'2024-12-30 23:51:54',948811,'2024-12-30 23:51:55',363362,0,'','',30,0,0.41455,0.948,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697739,2,26965,0,1,1,0,1,'2024-12-30 23:51:57',970266,'2024-12-30 23:51:58',0,0,'','',30,0,0.12675,0.97,0,'/var: 98%left(48159MB/49214MB) (>2%) : OK','\'/var\'=1054MB;48230;48722;0;49214',''),(423697740,2,26946,0,1,1,3,1,'2024-12-30 23:51:57',972481,'2024-12-30 23:51:58',0,0,'','',30,0,0.12634,0.972,3,'Unknown storage : /raid0 : ERROR','',''),(423697741,2,28620,0,1,1,1,1,'2024-12-30 23:51:57',974357,'2024-12-30 23:51:58',641323,0,'','',30,0,0.66697,0.974,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697742,2,28284,0,1,1,0,1,'2024-12-30 23:51:58',977619,'2024-12-30 23:51:58',983147,0,'','',30,0,0.00553,0.977,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697743,2,28282,0,1,1,0,1,'2024-12-30 23:51:58',979627,'2024-12-30 23:51:59',114395,0,'','',30,0,0.13477,0.979,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697744,2,26970,0,1,1,0,1,'2024-12-30 23:51:58',981688,'2024-12-30 23:51:59',584532,0,'','',30,0,0.60284,0.981,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423697745,2,23726,0,1,1,2,1,'2024-12-30 23:51:59',985937,'2024-12-30 23:52:01',993019,0,'','',30,0,2.00708,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697746,2,26961,0,1,1,0,1,'2024-12-30 23:52:12',24155,'2024-12-30 23:52:12',3417,0,'','',30,0,0.00818,0.057,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697747,2,28637,0,1,1,0,1,'2024-12-30 23:52:12',5,'2024-12-30 23:52:12',127618,0,'','',30,0,0.06854,0.059,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423697748,2,26973,0,1,1,0,1,'2024-12-30 23:52:12',48,'2024-12-30 23:52:12',183201,0,'','',30,0,0.1223,0.06,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697749,2,26955,0,1,1,0,1,'2024-12-30 23:52:13',27384,'2024-12-30 23:52:13',196551,0,'','',30,0,0.13118,0.065,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423697750,2,26950,0,1,1,0,1,'2024-12-30 23:52:14',6,'2024-12-30 23:52:14',410391,0,'','',30,0,0.34184,0.068,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401557062s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697751,2,26972,0,1,1,3,1,'2024-12-30 23:52:15',58,'2024-12-30 23:52:15',192708,0,'','',30,0,0.11978,0.072,3,'Unknown storage : /disk1 : ERROR','',''),(423697752,2,26966,0,1,1,0,1,'2024-12-30 23:52:17',0,'2024-12-30 23:52:17',224857,0,'','',30,0,0.12947,0.095,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=12%',''),(423697753,2,26944,0,1,1,0,1,'2024-12-30 23:52:17',0,'2024-12-30 23:52:17',226085,0,'','',30,0,0.13279,0.093,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697754,2,26930,0,1,1,0,1,'2024-12-30 23:52:17',0,'2024-12-30 23:52:17',227344,0,'','',30,0,0.13603,0.091,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697755,2,28281,0,1,1,1,1,'2024-12-30 23:52:17',0,'2024-12-30 23:52:17',771987,0,'','',30,0,0.67559,0.096,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697756,2,26956,0,1,1,1,1,'2024-12-30 23:52:17',0,'2024-12-30 23:52:17',775523,0,'','',30,0,0.67712,0.098,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423697757,2,28617,0,1,1,2,1,'2024-12-30 23:52:24',129920,'2024-12-30 23:52:24',508267,0,'','',30,0,0.37835,0.129,2,'No process matching mysqld found : CRITICAL','',''),(423697758,2,28629,0,1,1,0,1,'2024-12-30 23:52:33',188249,'2024-12-30 23:52:33',310599,0,'','',30,0,0.12235,0.188,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697759,2,28638,0,1,1,0,1,'2024-12-30 23:52:52',286403,'2024-12-30 23:52:52',642834,0,'','',30,0,0.35643,0.286,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401880166s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698;10100000;10100000;0;10000',''),(423697760,2,26974,0,1,1,0,1,'2024-12-30 23:53:18',403746,'2024-12-30 23:53:18',524528,0,'','',30,0,0.12078,0.403,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423697761,2,28624,0,1,1,0,1,'2024-12-30 23:53:19',406939,'2024-12-30 23:53:19',713545,0,'','',30,0,0.30661,0.406,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697762,2,23728,0,1,1,0,1,'2024-12-30 23:53:23',428613,'2024-12-30 23:53:23',455777,0,'','',30,0,0.02716,0.428,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697763,2,23729,0,1,1,3,1,'2024-12-30 23:53:19',408618,'2024-12-30 23:53:25',643250,0,'','',30,0,6.23463,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697764,2,26952,0,1,1,0,1,'2024-12-30 23:53:29',455609,'2024-12-30 23:53:29',463356,0,'','',30,0,0.00775,0.455,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697765,2,26969,0,1,1,0,1,'2024-12-30 23:53:30',459773,'2024-12-30 23:53:30',470322,0,'','',30,0,0.01055,0.459,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697766,2,27566,0,1,1,0,1,'2024-12-30 23:53:30',461672,'2024-12-30 23:53:30',530895,0,'','',30,0,0.06922,0.461,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697767,2,28625,0,1,1,2,1,'2024-12-30 23:53:32',478092,'2024-12-30 23:53:32',562436,0,'','',30,0,0.08434,0.478,2,'(null)','',''),(423697768,2,26947,0,1,1,1,1,'2024-12-30 23:53:32',480019,'2024-12-30 23:53:32',610077,0,'','',30,0,0.13006,0.479,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697769,2,26933,0,1,1,0,1,'2024-12-30 23:53:34',484425,'2024-12-30 23:53:34',954496,0,'','',30,0,0.47007,0.484,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=827887788s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697770,2,23727,0,1,1,0,1,'2024-12-30 23:53:34',486682,'2024-12-30 23:53:35',535216,0,'','',30,0,1.04853,0.486,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260780447s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29076.56;1010000000;1010',''),(423697771,2,28632,0,1,1,2,1,'2024-12-30 23:53:35',489595,'2024-12-30 23:53:35',574373,0,'','',30,0,0.08478,0.489,2,'(null)','',''),(423697772,2,28628,0,1,1,0,1,'2024-12-30 23:53:35',490651,'2024-12-30 23:53:35',615765,0,'','',30,0,0.12511,0.49,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697773,2,26945,0,1,1,0,1,'2024-12-30 23:53:37',560916,'2024-12-30 23:53:37',692032,0,'','',30,0,0.13112,0.56,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697774,2,26968,0,1,1,0,1,'2024-12-30 23:53:37',562811,'2024-12-30 23:53:37',708594,0,'','',30,0,0.14578,0.562,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423697775,2,26957,0,1,1,0,1,'2024-12-30 23:53:37',563975,'2024-12-30 23:53:37',797813,0,'','',30,0,0.23384,0.563,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697776,2,26975,0,1,1,1,1,'2024-12-30 23:53:42',610734,'2024-12-30 23:53:43',276741,0,'','',30,0,0.66601,0.61,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697777,2,23730,0,1,1,2,1,'2024-12-30 23:53:43',614893,'2024-12-30 23:53:45',620747,0,'','',30,0,2.00585,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697778,2,26934,0,1,1,0,1,'2024-12-30 23:53:49',660611,'2024-12-30 23:53:49',801112,0,'','',30,0,0.1405,0.66,0,'Load : 6.04 5.73 5.60 : OK','load_1_min=6.04;9;30 load_5_min=5.73;15;35 load_15_min=5.60;20;40',''),(423697779,2,28491,0,1,1,0,1,'2024-12-30 23:53:52',680429,'2024-12-30 23:53:53',28,0,'','',30,0,0.35439,0.68,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401886205s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.84;10100000;10100000;0;10',''),(423697780,2,28626,0,1,1,0,1,'2024-12-30 23:53:55',689049,'2024-12-30 23:53:55',694166,0,'','',30,0,0.00512,0.689,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697781,2,28618,0,1,1,0,1,'2024-12-30 23:53:57',715471,'2024-12-30 23:53:57',837177,0,'','',30,0,0.12171,0.715,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697782,2,26948,0,1,1,0,1,'2024-12-30 23:53:57',717445,'2024-12-30 23:53:57',843817,0,'','',30,0,0.12637,0.717,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423697783,2,26963,0,1,1,0,1,'2024-12-30 23:54:03',743929,'2024-12-30 23:54:03',789203,0,'','',30,0,0.04527,0.743,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697784,2,26931,0,1,1,0,1,'2024-12-30 23:54:03',746091,'2024-12-30 23:54:03',870317,0,'','',30,0,0.12423,0.746,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423697785,2,26935,0,1,1,0,1,'2024-12-30 23:54:15',787914,'2024-12-30 23:54:15',798829,0,'','',30,0,0.01091,0.787,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697786,2,26967,0,1,1,1,1,'2024-12-30 23:54:16',801323,'2024-12-30 23:54:17',473857,0,'','',30,0,0.67253,0.801,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423697787,2,26976,0,1,1,0,1,'2024-12-30 23:54:18',810625,'2024-12-30 23:54:19',163852,0,'','',30,0,0.35323,0.81,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401930449s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697788,2,26928,0,1,1,3,1,'2024-12-30 23:54:18',812698,'2024-12-30 23:54:25',4,0,'','',30,0,6.23711,0.812,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697789,2,26953,0,1,1,0,1,'2024-12-30 23:54:25',851547,'2024-12-30 23:54:25',974675,0,'','',30,0,0.12313,0.851,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697790,2,28619,0,1,1,0,1,'2024-12-30 23:54:28',879053,'2024-12-30 23:54:29',1779,0,'','',30,0,0.12431,0.879,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=6% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423697791,2,28627,0,1,1,0,1,'2024-12-30 23:54:29',883218,'2024-12-30 23:54:30',220203,0,'','',30,0,0.33698,0.883,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402379414s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423697792,2,26932,0,1,1,1,1,'2024-12-30 23:54:29',885201,'2024-12-30 23:54:30',552533,0,'','',30,0,0.66733,0.885,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423697793,2,26949,0,1,1,1,1,'2024-12-30 23:54:29',887411,'2024-12-30 23:54:30',555148,0,'','',30,0,0.66774,0.887,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697794,2,28631,0,1,1,0,1,'2024-12-30 23:54:32',929600,'2024-12-30 23:54:33',230797,0,'','',30,0,0.3012,0.929,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697795,2,28630,0,1,1,0,1,'2024-12-30 23:54:37',960467,'2024-12-30 23:54:38',0,0,'','',30,0,0.12126,0.96,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697796,2,26964,0,1,1,0,1,'2024-12-30 23:54:38',966598,'2024-12-30 23:54:39',0,0,'','',30,0,0.12822,0.966,0,'/: 91%left(164824MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423697797,2,26943,0,1,1,2,1,'2024-12-30 23:54:38',964650,'2024-12-30 23:54:39',0,0,'','',30,0,0.131,0.964,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697798,2,28623,0,1,1,0,1,'2024-12-30 23:54:38',968815,'2024-12-30 23:54:39',104572,0,'','',30,0,0.13576,0.968,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423697799,2,26951,0,1,1,0,1,'2024-12-30 23:54:38',970988,'2024-12-30 23:54:39',125609,0,'','',30,0,0.15462,0.97,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697800,2,26962,0,1,1,0,1,'2024-12-30 23:54:38',972901,'2024-12-30 23:54:39',227441,0,'','',30,0,0.25454,0.972,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697801,2,26929,0,1,1,2,1,'2024-12-30 23:54:41',990953,'2024-12-30 23:54:43',998258,0,'','',30,0,2.00731,0.99,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697802,2,23725,0,1,1,3,1,'2024-12-30 23:54:38',974708,'2024-12-30 23:54:45',213674,0,'','',30,0,6.23897,0.974,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697803,2,26954,0,1,1,0,1,'2024-12-30 23:54:52',14401,'2024-12-30 23:54:52',157995,0,'','',30,0,0.12389,0.034,0,'/var: 36%left(17233MB/48432MB) (>10%) : OK','\'/var\'=31199MB;43589;46010;0;48432',''),(423697804,2,28280,0,1,1,0,1,'2024-12-30 23:54:52',244,'2024-12-30 23:54:52',161209,0,'','',30,0,0.12472,0.036,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423697805,2,26977,0,1,1,0,1,'2024-12-30 23:54:52',3,'2024-12-30 23:54:52',178153,0,'','',30,0,0.13869,0.039,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697806,2,26960,0,1,1,0,1,'2024-12-30 23:54:52',2004,'2024-12-30 23:54:52',178214,0,'','',30,0,0.14097,0.037,0,'Load : 1.23 1.45 1.45 : OK','load_1_min=1.23;2;6 load_5_min=1.45;3;7 load_15_min=1.45;4;9',''),(423697807,2,26978,0,1,1,0,1,'2024-12-30 23:54:53',17603,'2024-12-30 23:54:53',32613,0,'','',30,0,0.03524,0.042,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697808,2,26971,0,1,1,0,1,'2024-12-30 23:54:53',283,'2024-12-30 23:54:53',190898,0,'','',30,0,0.14751,0.043,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697809,2,27343,0,1,1,0,1,'2024-12-30 23:54:53',300,'2024-12-30 23:54:53',756295,0,'','',30,0,0.71081,0.045,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239866802s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697810,2,28616,0,1,1,0,1,'2024-12-30 23:54:54',4,'2024-12-30 23:54:54',463798,0,'','',30,0,0.4141,0.049,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697811,2,26965,0,1,1,0,1,'2024-12-30 23:54:57',404,'2024-12-30 23:54:57',188503,0,'','',30,0,0.12602,0.062,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423697812,2,26946,0,1,1,3,1,'2024-12-30 23:54:57',26940,'2024-12-30 23:54:57',189325,0,'','',30,0,0.12485,0.064,3,'Unknown storage : /raid0 : ERROR','',''),(423697813,2,28620,0,1,1,1,1,'2024-12-30 23:54:57',28017,'2024-12-30 23:54:57',732562,0,'','',30,0,0.666,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697814,2,28284,0,1,1,0,1,'2024-12-30 23:54:58',6,'2024-12-30 23:54:58',0,0,'','',30,0,0.02445,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697815,2,28282,0,1,1,0,1,'2024-12-30 23:54:58',56,'2024-12-30 23:54:58',205443,0,'','',30,0,0.13452,0.07,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423697816,2,26970,0,1,1,0,1,'2024-12-30 23:54:58',58,'2024-12-30 23:54:58',672554,0,'','',30,0,0.59965,0.072,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423697817,2,23726,0,1,1,2,1,'2024-12-30 23:54:59',498,'2024-12-30 23:55:01',0,0,'','',30,0,2.00577,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697818,2,26961,0,1,1,0,1,'2024-12-30 23:55:12',125700,'2024-12-30 23:55:12',134345,0,'','',30,0,0.00864,0.125,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697819,2,28637,0,1,1,0,1,'2024-12-30 23:55:12',128051,'2024-12-30 23:55:12',198318,0,'','',30,0,0.07027,0.128,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423697820,2,26973,0,1,1,0,1,'2024-12-30 23:55:12',130098,'2024-12-30 23:55:12',252383,0,'','',30,0,0.12229,0.13,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697821,2,26955,0,1,1,0,1,'2024-12-30 23:55:13',133140,'2024-12-30 23:55:13',254892,0,'','',30,0,0.12175,0.133,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423697822,2,26950,0,1,1,0,1,'2024-12-30 23:55:14',136320,'2024-12-30 23:55:14',471968,0,'','',30,0,0.33565,0.136,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401575073s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697823,2,26972,0,1,1,3,1,'2024-12-30 23:55:15',139535,'2024-12-30 23:55:15',259438,0,'','',30,0,0.1199,0.139,3,'Unknown storage : /disk1 : ERROR','',''),(423697824,2,26944,0,1,1,0,1,'2024-12-30 23:55:17',192057,'2024-12-30 23:55:17',320982,0,'','',30,0,0.12893,0.192,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697825,2,26966,0,1,1,0,1,'2024-12-30 23:55:17',189963,'2024-12-30 23:55:17',322073,0,'','',30,0,0.13211,0.189,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=13%',''),(423697826,2,26930,0,1,1,0,1,'2024-12-30 23:55:17',194241,'2024-12-30 23:55:17',396739,0,'','',30,0,0.2025,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697827,2,28281,0,1,1,1,1,'2024-12-30 23:55:17',196402,'2024-12-30 23:55:17',864799,0,'','',30,0,0.6684,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697828,2,26956,0,1,1,1,1,'2024-12-30 23:55:17',198258,'2024-12-30 23:55:17',867120,0,'','',30,0,0.66886,0.198,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423697829,2,28617,0,1,1,2,1,'2024-12-30 23:55:24',246333,'2024-12-30 23:55:24',625016,0,'','',30,0,0.37868,0.246,2,'No process matching mysqld found : CRITICAL','',''),(423697830,2,28629,0,1,1,0,1,'2024-12-30 23:55:33',300797,'2024-12-30 23:55:33',422442,0,'','',30,0,0.12165,0.3,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697831,2,28638,0,1,1,0,1,'2024-12-30 23:55:52',393986,'2024-12-30 23:55:52',743922,0,'','',30,0,0.34994,0.393,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401898176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24732.32;10100000;10100000;0;10',''),(423697832,2,26974,0,1,1,0,1,'2024-12-30 23:56:18',516760,'2024-12-30 23:56:18',637834,0,'','',30,0,0.12107,0.516,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423697833,2,28624,0,1,1,0,1,'2024-12-30 23:56:19',519996,'2024-12-30 23:56:19',832112,0,'','',30,0,0.31212,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697834,2,23728,0,1,1,0,1,'2024-12-30 23:56:23',544984,'2024-12-30 23:56:23',565142,0,'','',30,0,0.02016,0.544,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697835,2,23729,0,1,1,3,1,'2024-12-30 23:56:19',522006,'2024-12-30 23:56:25',758657,0,'','',30,0,6.23665,0.521,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697836,2,26952,0,1,1,0,1,'2024-12-30 23:56:29',765299,'2024-12-30 23:56:29',773031,0,'','',30,0,0.00773,0.765,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697837,2,26969,0,1,1,0,1,'2024-12-30 23:56:30',768470,'2024-12-30 23:56:30',779528,0,'','',30,0,0.01106,0.768,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697838,2,27566,0,1,1,0,1,'2024-12-30 23:56:30',770433,'2024-12-30 23:56:30',840767,0,'','',30,0,0.07033,0.77,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697839,2,28625,0,1,1,2,1,'2024-12-30 23:56:32',779886,'2024-12-30 23:56:32',864438,0,'','',30,0,0.08455,0.779,2,'(null)','',''),(423697840,2,26947,0,1,1,1,1,'2024-12-30 23:56:32',781613,'2024-12-30 23:56:32',910338,0,'','',30,0,0.12873,0.781,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697841,2,26933,0,1,1,0,1,'2024-12-30 23:56:34',786302,'2024-12-30 23:56:35',230707,0,'','',30,0,0.4444,0.786,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827905819s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697842,2,23727,0,1,1,0,1,'2024-12-30 23:56:34',788564,'2024-12-30 23:56:35',821977,0,'','',30,0,1.03341,0.788,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1260798479s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29751.12;1010000000;1010',''),(423697843,2,28632,0,1,1,2,1,'2024-12-30 23:56:35',793411,'2024-12-30 23:56:35',877708,0,'','',30,0,0.0843,0.793,2,'(null)','',''),(423697844,2,28628,0,1,1,0,1,'2024-12-30 23:56:35',795846,'2024-12-30 23:56:35',919169,0,'','',30,0,0.12332,0.795,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697845,2,26945,0,1,1,0,1,'2024-12-30 23:56:37',861768,'2024-12-30 23:56:37',989011,0,'','',30,0,0.12724,0.861,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697846,2,26968,0,1,1,0,1,'2024-12-30 23:56:37',863803,'2024-12-30 23:56:38',10,0,'','',30,0,0.149,0.863,0,'Load : 0.01 0.01 0.05 : OK','load_1_min=0.01;9;30 load_5_min=0.01;15;35 load_15_min=0.05;20;40',''),(423697847,2,26957,0,1,1,0,1,'2024-12-30 23:56:37',864885,'2024-12-30 23:56:38',100830,0,'','',30,0,0.23594,0.864,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697848,2,26975,0,1,1,1,1,'2024-12-30 23:56:42',893935,'2024-12-30 23:56:43',576737,0,'','',30,0,0.6828,0.893,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697849,2,23730,0,1,1,2,1,'2024-12-30 23:56:43',897288,'2024-12-30 23:56:45',903451,0,'','',30,0,2.00616,0.897,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697850,2,26934,0,1,1,0,1,'2024-12-30 23:56:49',936606,'2024-12-30 23:56:50',0,0,'','',30,0,0.14414,0.936,0,'Load : 5.46 5.72 5.62 : OK','load_1_min=5.46;9;30 load_5_min=5.72;15;35 load_15_min=5.62;20;40',''),(423697851,2,28491,0,1,1,0,1,'2024-12-30 23:56:52',961096,'2024-12-30 23:56:53',316407,0,'','',30,0,0.35531,0.961,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401904233s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24713.52;10100000;10100000;0;10',''),(423697852,2,28626,0,1,1,0,1,'2024-12-30 23:56:55',966573,'2024-12-30 23:56:55',972018,0,'','',30,0,0.00545,0.966,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697853,2,28618,0,1,1,0,1,'2024-12-30 23:56:57',987939,'2024-12-30 23:56:58',110461,0,'','',30,0,0.12252,0.987,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697854,2,26948,0,1,1,0,1,'2024-12-30 23:56:57',989874,'2024-12-30 23:56:58',115337,0,'','',30,0,0.12546,0.989,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423697855,2,26963,0,1,1,0,1,'2024-12-30 23:57:03',1,'2024-12-30 23:57:03',52,0,'','',30,0,0.04593,0.018,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697856,2,26931,0,1,1,0,1,'2024-12-30 23:57:03',8867,'2024-12-30 23:57:03',145243,0,'','',30,0,0.124,0.021,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=62%',''),(423697857,2,26935,0,1,1,0,1,'2024-12-30 23:57:15',39,'2024-12-30 23:57:15',26017,0,'','',30,0,0.01483,0.047,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%','rta=0.486ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697858,2,26967,0,1,1,1,1,'2024-12-30 23:57:16',26282,'2024-12-30 23:57:16',730934,0,'','',30,0,0.66768,0.063,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423697859,2,26976,0,1,1,0,1,'2024-12-30 23:57:18',461,'2024-12-30 23:57:18',424827,0,'','',30,0,0.35323,0.071,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401948377s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697860,2,26928,0,1,1,3,1,'2024-12-30 23:57:18',476,'2024-12-30 23:57:24',308060,0,'','',30,0,6.23458,0.073,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697861,2,26953,0,1,1,0,1,'2024-12-30 23:57:25',112838,'2024-12-30 23:57:25',236764,0,'','',30,0,0.12393,0.112,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697862,2,28619,0,1,1,0,1,'2024-12-30 23:57:28',136897,'2024-12-30 23:57:28',261501,0,'','',30,0,0.1246,0.136,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423697863,2,28627,0,1,1,0,1,'2024-12-30 23:57:29',138913,'2024-12-30 23:57:29',475957,0,'','',30,0,0.33704,0.138,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402397339s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423697864,2,26932,0,1,1,1,1,'2024-12-30 23:57:29',140992,'2024-12-30 23:57:29',808616,0,'','',30,0,0.66762,0.14,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423697865,2,26949,0,1,1,1,1,'2024-12-30 23:57:29',141792,'2024-12-30 23:57:29',809741,0,'','',30,0,0.66795,0.141,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697866,2,28631,0,1,1,0,1,'2024-12-30 23:57:32',175307,'2024-12-30 23:57:32',491371,0,'','',30,0,0.31606,0.175,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697867,2,28630,0,1,1,0,1,'2024-12-30 23:57:37',196682,'2024-12-30 23:57:37',318949,0,'','',30,0,0.12227,0.196,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697868,2,26964,0,1,1,0,1,'2024-12-30 23:57:38',200959,'2024-12-30 23:57:38',326337,0,'','',30,0,0.12538,0.2,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423697869,2,26943,0,1,1,2,1,'2024-12-30 23:57:38',202907,'2024-12-30 23:57:38',340256,0,'','',30,0,0.13735,0.202,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697870,2,28623,0,1,1,0,1,'2024-12-30 23:57:38',205113,'2024-12-30 23:57:38',340707,0,'','',30,0,0.13559,0.205,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697871,2,26951,0,1,1,0,1,'2024-12-30 23:57:38',207243,'2024-12-30 23:57:38',363279,0,'','',30,0,0.15604,0.207,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697872,2,26962,0,1,1,0,1,'2024-12-30 23:57:38',208916,'2024-12-30 23:57:38',446164,0,'','',30,0,0.23725,0.208,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697873,2,26929,0,1,1,2,1,'2024-12-30 23:57:41',244820,'2024-12-30 23:57:43',250268,0,'','',30,0,2.00545,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697874,2,23725,0,1,1,3,1,'2024-12-30 23:57:38',209920,'2024-12-30 23:57:44',452654,0,'','',30,0,6.24273,0.209,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697875,2,26954,0,1,1,0,1,'2024-12-30 23:57:52',290556,'2024-12-30 23:57:52',416226,0,'','',30,0,0.12567,0.29,0,'/var: 36%left(17233MB/48432MB) (>10%) : OK','\'/var\'=31199MB;43589;46010;0;48432',''),(423697876,2,28280,0,1,1,0,1,'2024-12-30 23:57:52',292596,'2024-12-30 23:57:52',418233,0,'','',30,0,0.12564,0.292,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423697877,2,26977,0,1,1,0,1,'2024-12-30 23:57:52',294799,'2024-12-30 23:57:52',434546,0,'','',30,0,0.13975,0.294,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697878,2,26960,0,1,1,0,1,'2024-12-30 23:57:52',296453,'2024-12-30 23:57:52',436004,0,'','',30,0,0.13955,0.296,0,'Load : 1.59 1.50 1.46 : OK','load_1_min=1.59;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423697879,2,26978,0,1,1,0,1,'2024-12-30 23:57:53',300693,'2024-12-30 23:57:53',311243,0,'','',30,0,0.01055,0.3,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697880,2,26971,0,1,1,0,1,'2024-12-30 23:57:53',301678,'2024-12-30 23:57:53',423415,0,'','',30,0,0.12174,0.301,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697881,2,27343,0,1,1,0,1,'2024-12-30 23:57:53',303646,'2024-12-30 23:57:54',8451,0,'','',30,0,0.71676,0.303,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=239884828s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697882,2,28616,0,1,1,0,1,'2024-12-30 23:57:54',306989,'2024-12-30 23:57:54',720406,0,'','',30,0,0.41342,0.306,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697883,2,26946,0,1,1,3,1,'2024-12-30 23:57:57',345746,'2024-12-30 23:57:57',471395,0,'','',30,0,0.12565,0.345,3,'Unknown storage : /raid0 : ERROR','',''),(423697884,2,26965,0,1,1,0,1,'2024-12-30 23:57:57',343836,'2024-12-30 23:57:57',471466,0,'','',30,0,0.12763,0.343,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423697885,2,28620,0,1,1,1,1,'2024-12-30 23:57:57',347717,'2024-12-30 23:57:58',189,0,'','',30,0,0.67988,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697886,2,28284,0,1,1,0,1,'2024-12-30 23:57:58',350120,'2024-12-30 23:57:58',357124,0,'','',30,0,0.007,0.35,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697887,2,28282,0,1,1,0,1,'2024-12-30 23:57:58',352232,'2024-12-30 23:57:58',488408,0,'','',30,0,0.13618,0.352,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697888,2,26970,0,1,1,0,1,'2024-12-30 23:57:58',353128,'2024-12-30 23:57:58',971091,0,'','',30,0,0.61796,0.353,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423697889,2,23726,0,1,1,2,1,'2024-12-30 23:57:59',356065,'2024-12-30 23:58:01',363488,0,'','',30,0,2.00742,0.356,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697890,2,26961,0,1,1,0,1,'2024-12-30 23:58:12',519281,'2024-12-30 23:58:12',526535,0,'','',30,0,0.00725,0.519,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697891,2,28637,0,1,1,0,1,'2024-12-30 23:58:12',521228,'2024-12-30 23:58:12',564428,0,'','',30,0,0.0432,0.521,0,'SNMP OK - 189','iso.3.6.1.4.1.21695.1.2.2.4.2=189;;;;',''),(423697892,2,26973,0,1,1,0,1,'2024-12-30 23:58:12',522361,'2024-12-30 23:58:12',646947,0,'','',30,0,0.12459,0.522,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697893,2,26955,0,1,1,0,1,'2024-12-30 23:58:13',526491,'2024-12-30 23:58:13',647458,0,'','',30,0,0.12097,0.526,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423697894,2,26950,0,1,1,0,1,'2024-12-30 23:58:14',529645,'2024-12-30 23:58:14',871961,0,'','',30,0,0.34232,0.529,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401593116s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697895,2,26972,0,1,1,3,1,'2024-12-30 23:58:15',533858,'2024-12-30 23:58:15',652427,0,'','',30,0,0.11857,0.533,3,'Unknown storage : /disk1 : ERROR','',''),(423697896,2,26944,0,1,1,0,1,'2024-12-30 23:58:17',558186,'2024-12-30 23:58:17',686359,0,'','',30,0,0.12817,0.558,0,'/data: 19%left(91460MB/469452MB) (>10%) : OK','\'/data\'=377992MB;422507;445980;0;469452',''),(423697897,2,26966,0,1,1,0,1,'2024-12-30 23:58:17',560157,'2024-12-30 23:58:17',689379,0,'','',30,0,0.12922,0.56,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423697898,2,26930,0,1,1,0,1,'2024-12-30 23:58:17',562395,'2024-12-30 23:58:17',693988,0,'','',30,0,0.13159,0.562,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697899,2,26956,0,1,1,1,1,'2024-12-30 23:58:17',566263,'2024-12-30 23:58:18',234538,0,'','',30,0,0.66827,0.566,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423697900,2,28281,0,1,1,1,1,'2024-12-30 23:58:17',564565,'2024-12-30 23:58:18',237942,0,'','',30,0,0.67338,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697901,2,28617,0,1,1,2,1,'2024-12-30 23:58:24',611269,'2024-12-30 23:58:24',988604,0,'','',30,0,0.37733,0.611,2,'No process matching mysqld found : CRITICAL','',''),(423697902,2,28629,0,1,1,0,1,'2024-12-30 23:58:33',656802,'2024-12-30 23:58:33',779415,0,'','',30,0,0.12261,0.656,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697903,2,28638,0,1,1,0,1,'2024-12-30 23:58:52',741071,'2024-12-30 23:58:53',100046,0,'','',30,0,0.35897,0.741,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401916210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.04;10100000;10100000;0;10',''),(423697904,2,26974,0,1,1,0,1,'2024-12-30 23:59:18',859409,'2024-12-30 23:59:18',978818,0,'','',30,0,0.11941,0.859,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697905,2,28624,0,1,1,0,1,'2024-12-30 23:59:19',863597,'2024-12-30 23:59:20',167259,0,'','',30,0,0.30366,0.863,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697906,2,23728,0,1,1,0,1,'2024-12-30 23:59:23',888254,'2024-12-30 23:59:23',914262,0,'','',30,0,0.02601,0.888,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697907,2,23729,0,1,1,3,1,'2024-12-30 23:59:19',865519,'2024-12-30 23:59:26',0,0,'','',30,0,6.23401,0.865,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697908,2,26952,0,1,1,0,1,'2024-12-30 23:59:29',105208,'2024-12-30 23:59:29',112852,0,'','',30,0,0.00764,0.105,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697909,2,26969,0,1,1,0,1,'2024-12-30 23:59:30',108342,'2024-12-30 23:59:30',118896,0,'','',30,0,0.01055,0.108,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697910,2,27566,0,1,1,0,1,'2024-12-30 23:59:30',110054,'2024-12-30 23:59:30',153149,0,'','',30,0,0.0431,0.11,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423697911,2,28625,0,1,1,2,1,'2024-12-30 23:59:32',120671,'2024-12-30 23:59:32',220574,0,'','',30,0,0.0999,0.12,2,'(null)','',''),(423697912,2,26947,0,1,1,1,1,'2024-12-30 23:59:32',137328,'2024-12-30 23:59:32',267019,0,'','',30,0,0.12969,0.137,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697913,2,26933,0,1,1,0,1,'2024-12-30 23:59:34',141071,'2024-12-30 23:59:34',595520,0,'','',30,0,0.45445,0.141,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=827923756s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697914,2,23727,0,1,1,0,1,'2024-12-30 23:59:34',143411,'2024-12-30 23:59:35',223763,0,'','',30,0,1.08035,0.143,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1260816415s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29446.16;1010000000;1010',''),(423697915,2,28632,0,1,1,2,1,'2024-12-30 23:59:35',147321,'2024-12-30 23:59:35',231738,0,'','',30,0,0.08442,0.147,2,'(null)','',''),(423697916,2,28628,0,1,1,0,1,'2024-12-30 23:59:35',149381,'2024-12-30 23:59:35',272261,0,'','',30,0,0.12288,0.149,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697917,2,26945,0,1,1,0,1,'2024-12-30 23:59:37',173595,'2024-12-30 23:59:37',328951,0,'','',30,0,0.15536,0.173,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697918,2,26968,0,1,1,0,1,'2024-12-30 23:59:37',175826,'2024-12-30 23:59:37',344402,0,'','',30,0,0.16858,0.175,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423697919,2,26957,0,1,1,0,1,'2024-12-30 23:59:37',194915,'2024-12-30 23:59:37',436650,0,'','',30,0,0.24174,0.194,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697920,2,26975,0,1,1,1,1,'2024-12-30 23:59:42',211219,'2024-12-30 23:59:42',886914,0,'','',30,0,0.6757,0.211,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697921,2,23730,0,1,1,2,1,'2024-12-30 23:59:43',215524,'2024-12-30 23:59:44',211717,0,'','',30,0,0.99619,0.215,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697922,2,26934,0,1,1,0,1,'2024-12-30 23:59:49',239554,'2024-12-30 23:59:49',377667,0,'','',30,0,0.13811,0.239,0,'Load : 6.92 6.20 5.82 : OK','load_1_min=6.92;9;30 load_5_min=6.20;15;35 load_15_min=5.82;20;40',''),(423697923,2,28491,0,1,1,0,1,'2024-12-30 23:59:52',248086,'2024-12-30 23:59:52',602266,0,'','',30,0,0.35418,0.248,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401922162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.64;10100000;10100000;0;10',''),(423697924,2,28626,0,1,1,0,1,'2024-12-30 23:59:55',255600,'2024-12-30 23:59:55',260787,0,'','',30,0,0.00519,0.255,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697925,2,28618,0,1,1,0,1,'2024-12-30 23:59:57',264928,'2024-12-30 23:59:57',390627,0,'','',30,0,0.1257,0.264,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697926,2,26948,0,1,1,0,1,'2024-12-30 23:59:57',266001,'2024-12-30 23:59:57',392081,0,'','',30,0,0.12608,0.265,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=7% cpu1=1% cpu2=1% cpu3=0%',''),(423697927,2,26963,0,1,1,0,1,'2024-12-31 00:00:03',294992,'2024-12-31 00:00:03',340238,0,'','',30,0,0.04525,0.294,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423697928,2,26931,0,1,1,0,1,'2024-12-31 00:00:03',297204,'2024-12-31 00:00:03',420816,0,'','',30,0,0.12361,0.297,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=63% cpu3=60%',''),(423697929,2,26935,0,1,1,0,1,'2024-12-31 00:00:15',330767,'2024-12-31 00:00:15',340065,0,'','',30,0,0.0093,0.33,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697930,2,26967,0,1,1,1,1,'2024-12-31 00:00:16',347173,'2024-12-31 00:00:17',1,0,'','',30,0,0.67147,0.347,1,'SNMP WARNING - 3 6 84','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423697931,2,26976,0,1,1,0,1,'2024-12-31 00:00:18',356479,'2024-12-31 00:00:18',706525,0,'','',30,0,0.35005,0.356,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401966408s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423697932,2,26928,0,1,1,3,1,'2024-12-31 00:00:18',358542,'2024-12-31 00:00:24',594708,0,'','',30,0,6.23617,0.358,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423697933,2,26953,0,1,1,0,1,'2024-12-31 00:00:25',389505,'2024-12-31 00:00:25',580064,0,'','',30,0,0.19056,0.389,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423697934,2,28619,0,1,1,0,1,'2024-12-31 00:00:28',429296,'2024-12-31 00:00:28',553343,0,'','',30,0,0.12405,0.429,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423697935,2,28627,0,1,1,0,1,'2024-12-31 00:00:29',433326,'2024-12-31 00:00:29',767597,0,'','',30,0,0.33427,0.433,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402415369s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423697936,2,26949,0,1,1,1,1,'2024-12-31 00:00:29',437555,'2024-12-31 00:00:30',105213,0,'','',30,0,0.66766,0.437,1,'SNMP WARNING - 2 0 95','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423697937,2,26932,0,1,1,1,1,'2024-12-31 00:00:29',435333,'2024-12-31 00:00:30',106064,0,'','',30,0,0.67073,0.435,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423697938,2,28631,0,1,1,0,1,'2024-12-31 00:00:32',485045,'2024-12-31 00:00:32',796435,0,'','',30,0,0.31139,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697939,2,28630,0,1,1,0,1,'2024-12-31 00:00:37',519301,'2024-12-31 00:00:37',640487,0,'','',30,0,0.12119,0.519,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697940,2,26964,0,1,1,0,1,'2024-12-31 00:00:38',522652,'2024-12-31 00:00:38',653804,0,'','',30,0,0.13115,0.522,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423697941,2,26943,0,1,1,2,1,'2024-12-31 00:00:38',524582,'2024-12-31 00:00:38',656125,0,'','',30,0,0.13154,0.524,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423697942,2,28623,0,1,1,0,1,'2024-12-31 00:00:38',526538,'2024-12-31 00:00:38',663575,0,'','',30,0,0.13704,0.526,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697943,2,26951,0,1,1,0,1,'2024-12-31 00:00:38',528757,'2024-12-31 00:00:38',688420,0,'','',30,0,0.15966,0.528,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423697944,2,26962,0,1,1,0,1,'2024-12-31 00:00:38',530915,'2024-12-31 00:00:38',779412,0,'','',30,0,0.2485,0.53,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423697945,2,26929,0,1,1,2,1,'2024-12-31 00:00:41',558169,'2024-12-31 00:00:43',565085,0,'','',30,0,2.00692,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697946,2,23725,0,1,1,3,1,'2024-12-31 00:00:38',533044,'2024-12-31 00:00:44',769885,0,'','',30,0,6.23684,0.533,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423697947,2,26954,0,1,1,0,1,'2024-12-31 00:00:52',611420,'2024-12-31 00:00:52',736076,0,'','',30,0,0.12466,0.611,0,'/var: 36%left(17232MB/48432MB) (>10%) : OK','\'/var\'=31199MB;43589;46010;0;48432',''),(423697948,2,28280,0,1,1,0,1,'2024-12-31 00:00:52',613758,'2024-12-31 00:00:52',739567,0,'','',30,0,0.12581,0.613,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423697949,2,26977,0,1,1,0,1,'2024-12-31 00:00:52',615422,'2024-12-31 00:00:52',755491,0,'','',30,0,0.14007,0.615,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423697950,2,26960,0,1,1,0,1,'2024-12-31 00:00:52',617963,'2024-12-31 00:00:52',762167,0,'','',30,0,0.1442,0.617,0,'Load : 1.12 1.26 1.36 : OK','load_1_min=1.12;2;6 load_5_min=1.26;3;7 load_15_min=1.36;4;9',''),(423697951,2,26978,0,1,1,0,1,'2024-12-31 00:00:53',621724,'2024-12-31 00:00:53',630226,0,'','',30,0,0.0085,0.621,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697952,2,26971,0,1,1,0,1,'2024-12-31 00:00:53',623952,'2024-12-31 00:00:53',745801,0,'','',30,0,0.12185,0.623,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423697953,2,27343,0,1,1,0,1,'2024-12-31 00:00:53',625992,'2024-12-31 00:00:54',349339,0,'','',30,0,0.72335,0.625,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=239902861s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423697954,2,28616,0,1,1,0,1,'2024-12-31 00:00:54',628010,'2024-12-31 00:00:55',20965,0,'','',30,0,0.42274,0.627,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423697955,2,26946,0,1,1,3,1,'2024-12-31 00:00:57',652502,'2024-12-31 00:00:57',777693,0,'','',30,0,0.12519,0.652,3,'Unknown storage : /raid0 : ERROR','',''),(423697956,2,26965,0,1,1,0,1,'2024-12-31 00:00:57',654503,'2024-12-31 00:00:57',781217,0,'','',30,0,0.12671,0.654,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423697957,2,28620,0,1,1,1,1,'2024-12-31 00:00:57',656734,'2024-12-31 00:00:58',322387,0,'','',30,0,0.66565,0.656,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697958,2,28284,0,1,1,0,1,'2024-12-31 00:00:58',660688,'2024-12-31 00:00:58',666285,0,'','',30,0,0.0056,0.66,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697959,2,28282,0,1,1,0,1,'2024-12-31 00:00:58',662628,'2024-12-31 00:00:58',798135,0,'','',30,0,0.13551,0.662,0,'Load : 0.14 0.03 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423697960,2,26970,0,1,1,0,1,'2024-12-31 00:00:58',664721,'2024-12-31 00:00:59',276478,0,'','',30,0,0.61176,0.664,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423697961,2,23726,0,1,1,2,1,'2024-12-31 00:00:59',668878,'2024-12-31 00:01:01',675592,0,'','',30,0,2.00671,0.668,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697962,2,26961,0,1,1,0,1,'2024-12-31 00:01:12',750067,'2024-12-31 00:01:12',757154,0,'','',30,0,0.00709,0.75,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697963,2,28637,0,1,1,0,1,'2024-12-31 00:01:12',751974,'2024-12-31 00:01:12',796038,0,'','',30,0,0.04406,0.751,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423697964,2,26973,0,1,1,0,1,'2024-12-31 00:01:12',754122,'2024-12-31 00:01:12',875070,0,'','',30,0,0.12095,0.754,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423697965,2,26955,0,1,1,0,1,'2024-12-31 00:01:13',757019,'2024-12-31 00:01:13',877468,0,'','',30,0,0.12045,0.756,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423697966,2,26950,0,1,1,0,1,'2024-12-31 00:01:14',759180,'2024-12-31 00:01:15',100498,0,'','',30,0,0.34132,0.759,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401611143s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423697967,2,26972,0,1,1,3,1,'2024-12-31 00:01:15',762350,'2024-12-31 00:01:15',882585,0,'','',30,0,0.12023,0.762,3,'Unknown storage : /disk1 : ERROR','',''),(423697968,2,26944,0,1,1,0,1,'2024-12-31 00:01:17',793713,'2024-12-31 00:01:17',921997,0,'','',30,0,0.12828,0.793,0,'/data: 19%left(91152MB/469452MB) (>10%) : OK','\'/data\'=378301MB;422507;445980;0;469452',''),(423697969,2,26966,0,1,1,0,1,'2024-12-31 00:01:17',795663,'2024-12-31 00:01:17',926437,0,'','',30,0,0.13077,0.795,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=21% cpu1=17% cpu2=23% cpu3=15%',''),(423697970,2,26930,0,1,1,0,1,'2024-12-31 00:01:17',797862,'2024-12-31 00:01:17',931736,0,'','',30,0,0.13387,0.797,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423697971,2,26956,0,1,1,1,1,'2024-12-31 00:01:17',799872,'2024-12-31 00:01:18',466920,0,'','',30,0,0.66705,0.799,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423697972,2,28281,0,1,1,1,1,'2024-12-31 00:01:17',800773,'2024-12-31 00:01:18',467791,0,'','',30,0,0.66702,0.8,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423697973,2,28617,0,1,1,2,1,'2024-12-31 00:01:24',832744,'2024-12-31 00:01:25',221461,0,'','',30,0,0.38872,0.832,2,'No process matching mysqld found : CRITICAL','',''),(423697974,2,28629,0,1,1,0,1,'2024-12-31 00:01:33',881262,'2024-12-31 00:01:34',2,0,'','',30,0,0.12169,0.881,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697975,2,28638,0,1,1,0,1,'2024-12-31 00:01:52',989661,'2024-12-31 00:01:53',341310,0,'','',30,0,0.35165,0.989,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401934236s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24977.92;10100000;10100000;0;10',''),(423697976,2,26974,0,1,1,0,1,'2024-12-31 00:02:18',57,'2024-12-31 00:02:18',191288,0,'','',30,0,0.11945,0.071,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423697977,2,28624,0,1,1,0,1,'2024-12-31 00:02:19',30720,'2024-12-31 00:02:19',380318,0,'','',30,0,0.30632,0.073,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423697978,2,23728,0,1,1,0,1,'2024-12-31 00:02:23',0,'2024-12-31 00:02:23',121301,0,'','',30,0,0.02356,0.097,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%','rta=0.945ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697979,2,23729,0,1,1,3,1,'2024-12-31 00:02:19',31280,'2024-12-31 00:02:25',308597,0,'','',30,0,6.23354,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423697980,2,26952,0,1,1,0,1,'2024-12-31 00:02:29',315769,'2024-12-31 00:02:29',323768,0,'','',30,0,0.008,0.315,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697981,2,26969,0,1,1,0,1,'2024-12-31 00:02:30',318908,'2024-12-31 00:02:30',329440,0,'','',30,0,0.01053,0.318,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423697982,2,27566,0,1,1,0,1,'2024-12-31 00:02:30',320851,'2024-12-31 00:02:30',366124,0,'','',30,0,0.04527,0.32,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423697983,2,28625,0,1,1,2,1,'2024-12-31 00:02:32',339231,'2024-12-31 00:02:32',424313,0,'','',30,0,0.08508,0.339,2,'(null)','',''),(423697984,2,26947,0,1,1,1,1,'2024-12-31 00:02:32',341179,'2024-12-31 00:02:32',471502,0,'','',30,0,0.13032,0.341,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423697985,2,26933,0,1,1,0,1,'2024-12-31 00:02:34',346579,'2024-12-31 00:02:34',824463,0,'','',30,0,0.47788,0.346,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=827941778s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423697986,2,23727,0,1,1,0,1,'2024-12-31 00:02:34',348848,'2024-12-31 00:02:35',394712,0,'','',30,0,1.04586,0.348,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260834437s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29479.2;1010000000;10100',''),(423697987,2,28632,0,1,1,2,1,'2024-12-31 00:02:35',352835,'2024-12-31 00:02:35',437218,0,'','',30,0,0.08438,0.352,2,'(null)','',''),(423697988,2,28628,0,1,1,0,1,'2024-12-31 00:02:35',354818,'2024-12-31 00:02:35',477458,0,'','',30,0,0.12264,0.354,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697989,2,26945,0,1,1,0,1,'2024-12-31 00:02:37',420136,'2024-12-31 00:02:37',548547,0,'','',30,0,0.12841,0.42,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423697990,2,26968,0,1,1,0,1,'2024-12-31 00:02:37',421213,'2024-12-31 00:02:37',572101,0,'','',30,0,0.15089,0.421,0,'Load : 0.06 0.03 0.03 : OK','load_1_min=0.06;9;30 load_5_min=0.03;15;35 load_15_min=0.03;20;40',''),(423697991,2,26957,0,1,1,0,1,'2024-12-31 00:02:37',423218,'2024-12-31 00:02:37',665351,0,'','',30,0,0.24213,0.423,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423697992,2,26975,0,1,1,1,1,'2024-12-31 00:02:42',458276,'2024-12-31 00:02:43',149969,0,'','',30,0,0.69169,0.458,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423697993,2,23730,0,1,1,2,1,'2024-12-31 00:02:43',461393,'2024-12-31 00:02:45',467217,0,'','',30,0,2.00582,0.461,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423697994,2,26934,0,1,1,0,1,'2024-12-31 00:02:49',503382,'2024-12-31 00:02:49',642794,0,'','',30,0,0.13941,0.503,0,'Load : 6.00 6.03 5.81 : OK','load_1_min=6.00;9;30 load_5_min=6.03;15;35 load_15_min=5.81;20;40',''),(423697995,2,28491,0,1,1,0,1,'2024-12-31 00:02:52',528899,'2024-12-31 00:02:52',877558,0,'','',30,0,0.34866,0.528,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401940190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25035.6;10100000;10100000;0;100',''),(423697996,2,28626,0,1,1,0,1,'2024-12-31 00:02:55',534394,'2024-12-31 00:02:55',539744,0,'','',30,0,0.00535,0.534,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423697997,2,28618,0,1,1,0,1,'2024-12-31 00:02:57',557729,'2024-12-31 00:02:57',679653,0,'','',30,0,0.12192,0.557,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423697998,2,26948,0,1,1,0,1,'2024-12-31 00:02:57',559707,'2024-12-31 00:02:57',685347,0,'','',30,0,0.12564,0.559,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=18% cpu1=3% cpu2=1% cpu3=0%',''),(423697999,2,26963,0,1,1,0,1,'2024-12-31 00:03:03',588740,'2024-12-31 00:03:03',634038,0,'','',30,0,0.0453,0.588,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698000,2,26931,0,1,1,0,1,'2024-12-31 00:03:03',590689,'2024-12-31 00:03:03',715762,0,'','',30,0,0.12507,0.59,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=59%',''),(423698001,2,26935,0,1,1,0,1,'2024-12-31 00:03:15',637753,'2024-12-31 00:03:15',646812,0,'','',30,0,0.00906,0.637,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698002,2,26967,0,1,1,1,1,'2024-12-31 00:03:16',654165,'2024-12-31 00:03:17',323934,0,'','',30,0,0.66977,0.654,1,'SNMP WARNING - 7 6 82','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698003,2,26976,0,1,1,0,1,'2024-12-31 00:03:18',659240,'2024-12-31 00:03:19',5864,0,'','',30,0,0.35411,0.659,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401984440s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698004,2,26928,0,1,1,3,1,'2024-12-31 00:03:18',661165,'2024-12-31 00:03:24',897584,0,'','',30,0,6.23642,0.661,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698005,2,26953,0,1,1,0,1,'2024-12-31 00:03:25',712533,'2024-12-31 00:03:25',836534,0,'','',30,0,0.124,0.712,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698006,2,28619,0,1,1,0,1,'2024-12-31 00:03:28',728937,'2024-12-31 00:03:28',855399,0,'','',30,0,0.12646,0.728,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423698007,2,28627,0,1,1,0,1,'2024-12-31 00:03:29',733236,'2024-12-31 00:03:30',30580,0,'','',30,0,0.34033,0.733,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402433398s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698008,2,26932,0,1,1,1,1,'2024-12-31 00:03:29',736997,'2024-12-31 00:03:30',404772,0,'','',30,0,0.66778,0.736,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423698009,2,26949,0,1,1,1,1,'2024-12-31 00:03:29',735446,'2024-12-31 00:03:30',406464,0,'','',30,0,0.67102,0.735,1,'SNMP WARNING - 0 0 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423698010,2,28631,0,1,1,0,1,'2024-12-31 00:03:32',788310,'2024-12-31 00:03:33',0,0,'','',30,0,0.31041,0.788,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698011,2,28630,0,1,1,0,1,'2024-12-31 00:03:37',819349,'2024-12-31 00:03:37',940542,0,'','',30,0,0.12119,0.819,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698012,2,26964,0,1,1,0,1,'2024-12-31 00:03:38',822583,'2024-12-31 00:03:38',947989,0,'','',30,0,0.12541,0.822,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698013,2,26943,0,1,1,2,1,'2024-12-31 00:03:38',824559,'2024-12-31 00:03:38',954784,0,'','',30,0,0.13023,0.824,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698014,2,28623,0,1,1,0,1,'2024-12-31 00:03:38',826797,'2024-12-31 00:03:38',961619,0,'','',30,0,0.13482,0.826,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423698015,2,26951,0,1,1,0,1,'2024-12-31 00:03:38',828561,'2024-12-31 00:03:38',986857,0,'','',30,0,0.1583,0.828,0,'Load : 0.38 0.22 0.08 : OK','load_1_min=0.38;2;6 load_5_min=0.22;3;7 load_15_min=0.08;4;9',''),(423698016,2,26962,0,1,1,0,1,'2024-12-31 00:03:38',830677,'2024-12-31 00:03:39',6,0,'','',30,0,0.23903,0.83,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698017,2,26929,0,1,1,2,1,'2024-12-31 00:03:41',850544,'2024-12-31 00:03:43',857056,0,'','',30,0,2.00651,0.85,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698018,2,23725,0,1,1,3,1,'2024-12-31 00:03:38',832822,'2024-12-31 00:03:45',29855,0,'','',30,0,6.23942,0.832,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698019,2,26954,0,1,1,0,1,'2024-12-31 00:03:52',915500,'2024-12-31 00:03:53',3,0,'','',30,0,0.12404,0.915,0,'/var: 36%left(17232MB/48432MB) (>10%) : OK','\'/var\'=31200MB;43589;46010;0;48432',''),(423698020,2,28280,0,1,1,0,1,'2024-12-31 00:03:52',917509,'2024-12-31 00:03:53',18437,0,'','',30,0,0.1265,0.917,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423698021,2,26977,0,1,1,0,1,'2024-12-31 00:03:52',919630,'2024-12-31 00:03:53',24875,0,'','',30,0,0.14082,0.919,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698022,2,26960,0,1,1,0,1,'2024-12-31 00:03:52',921771,'2024-12-31 00:03:53',6,0,'','',30,0,0.14641,0.921,0,'Load : 1.34 1.27 1.35 : OK','load_1_min=1.34;2;6 load_5_min=1.27;3;7 load_15_min=1.35;4;9',''),(423698023,2,26978,0,1,1,0,1,'2024-12-31 00:03:53',925748,'2024-12-31 00:03:53',934386,0,'','',30,0,0.00864,0.925,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698024,2,26971,0,1,1,0,1,'2024-12-31 00:03:53',927987,'2024-12-31 00:03:54',22952,0,'','',30,0,0.12666,0.927,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698025,2,27343,0,1,1,0,1,'2024-12-31 00:03:53',930138,'2024-12-31 00:03:54',710635,0,'','',30,0,0.7805,0.93,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239920894s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698026,2,28616,0,1,1,0,1,'2024-12-31 00:03:54',932975,'2024-12-31 00:03:55',360376,0,'','',30,0,0.4274,0.932,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698027,2,26946,0,1,1,3,1,'2024-12-31 00:03:57',960353,'2024-12-31 00:03:58',0,0,'','',30,0,0.12697,0.96,3,'Unknown storage : /raid0 : ERROR','',''),(423698028,2,26965,0,1,1,0,1,'2024-12-31 00:03:57',962474,'2024-12-31 00:03:58',0,0,'','',30,0,0.12863,0.962,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698029,2,28620,0,1,1,1,1,'2024-12-31 00:03:57',964674,'2024-12-31 00:03:58',630655,0,'','',30,0,0.66598,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698030,2,28284,0,1,1,0,1,'2024-12-31 00:03:58',968711,'2024-12-31 00:03:58',976281,0,'','',30,0,0.00757,0.968,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698031,2,28282,0,1,1,0,1,'2024-12-31 00:03:58',970861,'2024-12-31 00:03:59',105902,0,'','',30,0,0.13504,0.97,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423698032,2,26970,0,1,1,0,1,'2024-12-31 00:03:58',972838,'2024-12-31 00:03:59',579778,0,'','',30,0,0.60694,0.972,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423698033,2,23726,0,1,1,2,1,'2024-12-31 00:03:59',974843,'2024-12-31 00:03:59',986892,0,'','',30,0,0.01205,0.974,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698034,2,26961,0,1,1,0,1,'2024-12-31 00:04:12',2,'2024-12-31 00:04:12',15617,0,'','',30,0,0.00756,0.028,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698035,2,28637,0,1,1,0,1,'2024-12-31 00:04:12',12840,'2024-12-31 00:04:12',499,0,'','',30,0,0.04535,0.031,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423698036,2,26973,0,1,1,0,1,'2024-12-31 00:04:12',13898,'2024-12-31 00:04:12',155746,0,'','',30,0,0.12263,0.033,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698037,2,26955,0,1,1,0,1,'2024-12-31 00:04:13',15442,'2024-12-31 00:04:13',158101,0,'','',30,0,0.12198,0.036,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423698038,2,26950,0,1,1,0,1,'2024-12-31 00:04:14',3,'2024-12-31 00:04:14',374124,0,'','',30,0,0.33484,0.039,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401629075s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698039,2,26972,0,1,1,3,1,'2024-12-31 00:04:15',18210,'2024-12-31 00:04:15',163314,0,'','',30,0,0.11987,0.043,3,'Unknown storage : /disk1 : ERROR','',''),(423698040,2,26944,0,1,1,0,1,'2024-12-31 00:04:17',3134,'2024-12-31 00:04:17',188458,0,'','',30,0,0.12769,0.06,0,'/data: 19%left(90374MB/469452MB) (>10%) : OK','\'/data\'=379079MB;422507;445980;0;469452',''),(423698041,2,26966,0,1,1,0,1,'2024-12-31 00:04:17',26096,'2024-12-31 00:04:17',197353,0,'','',30,0,0.13459,0.062,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=21% cpu1=18% cpu2=26% cpu3=15%',''),(423698042,2,26930,0,1,1,0,1,'2024-12-31 00:04:17',52,'2024-12-31 00:04:17',201632,0,'','',30,0,0.13675,0.064,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698043,2,28281,0,1,1,1,1,'2024-12-31 00:04:17',6,'2024-12-31 00:04:17',736760,0,'','',30,0,0.66791,0.068,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698044,2,26956,0,1,1,1,1,'2024-12-31 00:04:17',28231,'2024-12-31 00:04:17',738016,0,'','',30,0,0.67091,0.067,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698045,2,28617,0,1,1,2,1,'2024-12-31 00:04:24',123819,'2024-12-31 00:04:24',518098,0,'','',30,0,0.39428,0.123,2,'No process matching mysqld found : CRITICAL','',''),(423698046,2,28629,0,1,1,0,1,'2024-12-31 00:04:33',184744,'2024-12-31 00:04:33',305969,0,'','',30,0,0.12122,0.184,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698047,2,28638,0,1,1,0,1,'2024-12-31 00:04:52',284931,'2024-12-31 00:04:52',633834,0,'','',30,0,0.3489,0.284,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401952165s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25058.08;10100000;10100000;0;10',''),(423698048,2,26974,0,1,1,0,1,'2024-12-31 00:05:18',419249,'2024-12-31 00:05:18',539582,0,'','',30,0,0.12033,0.419,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698049,2,28624,0,1,1,0,1,'2024-12-31 00:05:19',423440,'2024-12-31 00:05:19',730062,0,'','',30,0,0.30662,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698050,2,23728,0,1,1,0,1,'2024-12-31 00:05:23',447188,'2024-12-31 00:05:23',472420,0,'','',30,0,0.02523,0.447,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698051,2,23729,0,1,1,3,1,'2024-12-31 00:05:19',425402,'2024-12-31 00:05:25',661341,0,'','',30,0,6.23594,0.425,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698052,2,26952,0,1,1,0,1,'2024-12-31 00:05:29',664214,'2024-12-31 00:05:29',671922,0,'','',30,0,0.00771,0.664,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698053,2,26969,0,1,1,0,1,'2024-12-31 00:05:30',667358,'2024-12-31 00:05:30',678680,0,'','',30,0,0.01132,0.667,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698054,2,27566,0,1,1,0,1,'2024-12-31 00:05:30',669303,'2024-12-31 00:05:30',715112,0,'','',30,0,0.04581,0.669,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423698055,2,28625,0,1,1,2,1,'2024-12-31 00:05:32',692935,'2024-12-31 00:05:32',777176,0,'','',30,0,0.08424,0.692,2,'(null)','',''),(423698056,2,26947,0,1,1,1,1,'2024-12-31 00:05:32',694883,'2024-12-31 00:05:32',824726,0,'','',30,0,0.12984,0.694,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698057,2,26933,0,1,1,0,1,'2024-12-31 00:05:34',700488,'2024-12-31 00:05:35',115550,0,'','',30,0,0.41506,0.7,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=827959814s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698058,2,23727,0,1,1,0,1,'2024-12-31 00:05:34',702629,'2024-12-31 00:05:35',740268,0,'','',30,0,1.03764,0.702,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1260852473s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29698.88;1010000000;1010',''),(423698059,2,28632,0,1,1,2,1,'2024-12-31 00:05:35',704865,'2024-12-31 00:05:35',792857,0,'','',30,0,0.08799,0.704,2,'(null)','',''),(423698060,2,28628,0,1,1,0,1,'2024-12-31 00:05:35',705892,'2024-12-31 00:05:35',829219,0,'','',30,0,0.12333,0.705,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698061,2,26945,0,1,1,0,1,'2024-12-31 00:05:37',733176,'2024-12-31 00:05:37',862026,0,'','',30,0,0.12885,0.733,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698062,2,26968,0,1,1,0,1,'2024-12-31 00:05:37',735089,'2024-12-31 00:05:37',879234,0,'','',30,0,0.14414,0.735,0,'Load : 0.04 0.04 0.03 : OK','load_1_min=0.04;9;30 load_5_min=0.04;15;35 load_15_min=0.03;20;40',''),(423698063,2,26957,0,1,1,0,1,'2024-12-31 00:05:37',737126,'2024-12-31 00:05:37',978375,0,'','',30,0,0.24125,0.737,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698064,2,26975,0,1,1,1,1,'2024-12-31 00:05:42',765002,'2024-12-31 00:05:43',431341,0,'','',30,0,0.66634,0.764,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698065,2,23730,0,1,1,2,1,'2024-12-31 00:05:43',769115,'2024-12-31 00:05:45',775622,0,'','',30,0,2.00651,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698066,2,26934,0,1,1,0,1,'2024-12-31 00:05:49',799045,'2024-12-31 00:05:49',941467,0,'','',30,0,0.14242,0.799,0,'Load : 5.35 5.90 5.81 : OK','load_1_min=5.35;9;30 load_5_min=5.90;15;35 load_15_min=5.81;20;40',''),(423698067,2,28491,0,1,1,0,1,'2024-12-31 00:05:52',819547,'2024-12-31 00:05:53',170737,0,'','',30,0,0.35119,0.819,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401958219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25032.72;10100000;10100000;0;10',''),(423698068,2,28626,0,1,1,0,1,'2024-12-31 00:05:55',826045,'2024-12-31 00:05:55',831327,0,'','',30,0,0.00528,0.826,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698069,2,28618,0,1,1,0,1,'2024-12-31 00:05:57',854719,'2024-12-31 00:05:57',977954,0,'','',30,0,0.12323,0.854,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698070,2,26948,0,1,1,0,1,'2024-12-31 00:05:57',856769,'2024-12-31 00:05:57',982352,0,'','',30,0,0.12558,0.856,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=17% cpu1=1% cpu2=2% cpu3=1%',''),(423698071,2,26963,0,1,1,0,1,'2024-12-31 00:06:03',882694,'2024-12-31 00:06:03',927806,0,'','',30,0,0.04511,0.882,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698072,2,26931,0,1,1,0,1,'2024-12-31 00:06:03',884868,'2024-12-31 00:06:04',0,0,'','',30,0,0.1232,0.884,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=62%',''),(423698073,2,26935,0,1,1,0,1,'2024-12-31 00:06:15',942278,'2024-12-31 00:06:15',952649,0,'','',30,0,0.01037,0.942,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698074,2,26967,0,1,1,1,1,'2024-12-31 00:06:16',961123,'2024-12-31 00:06:17',628276,0,'','',30,0,0.66715,0.961,1,'SNMP WARNING - 7 7 79','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423698075,2,26976,0,1,1,0,1,'2024-12-31 00:06:18',965064,'2024-12-31 00:06:19',315243,0,'','',30,0,0.35018,0.965,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402002472s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698076,2,26953,0,1,1,0,1,'2024-12-31 00:06:25',0,'2024-12-31 00:06:25',133232,0,'','',30,0,0.12448,0.008,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698077,2,26928,0,1,1,3,1,'2024-12-31 00:06:18',966994,'2024-12-31 00:06:25',204294,0,'','',30,0,6.2373,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698078,2,28619,0,1,1,0,1,'2024-12-31 00:06:28',7960,'2024-12-31 00:06:28',142551,0,'','',30,0,0.12512,0.017,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423698079,2,28627,0,1,1,0,1,'2024-12-31 00:06:29',9111,'2024-12-31 00:06:29',366798,0,'','',30,0,0.34517,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402451326s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698080,2,26932,0,1,1,1,1,'2024-12-31 00:06:29',157,'2024-12-31 00:06:29',690327,0,'','',30,0,0.66674,0.023,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423698081,2,26949,0,1,1,1,1,'2024-12-31 00:06:29',175,'2024-12-31 00:06:29',697392,0,'','',30,0,0.6716,0.025,1,'SNMP WARNING - 0 0 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423698082,2,28631,0,1,1,0,1,'2024-12-31 00:06:32',24725,'2024-12-31 00:06:32',370514,0,'','',30,0,0.31029,0.06,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698083,2,28630,0,1,1,0,1,'2024-12-31 00:06:37',0,'2024-12-31 00:06:37',202680,0,'','',30,0,0.12127,0.081,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698084,2,26964,0,1,1,0,1,'2024-12-31 00:06:38',0,'2024-12-31 00:06:38',210957,0,'','',30,0,0.12635,0.084,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698085,2,26943,0,1,1,2,1,'2024-12-31 00:06:38',0,'2024-12-31 00:06:38',217210,0,'','',30,0,0.13067,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698086,2,28623,0,1,1,0,1,'2024-12-31 00:06:38',0,'2024-12-31 00:06:38',228235,0,'','',30,0,0.13971,0.088,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423698087,2,26951,0,1,1,0,1,'2024-12-31 00:06:38',0,'2024-12-31 00:06:38',244518,0,'','',30,0,0.15547,0.088,0,'Load : 0.09 0.19 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.19;3;7 load_15_min=0.09;4;9',''),(423698088,2,26962,0,1,1,0,1,'2024-12-31 00:06:38',0,'2024-12-31 00:06:38',323896,0,'','',30,0,0.23389,0.089,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698089,2,26929,0,1,1,2,1,'2024-12-31 00:06:41',113923,'2024-12-31 00:06:43',120122,0,'','',30,0,2.0062,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698090,2,23725,0,1,1,3,1,'2024-12-31 00:06:38',0,'2024-12-31 00:06:44',327888,0,'','',30,0,6.23539,0.092,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698091,2,26954,0,1,1,0,1,'2024-12-31 00:06:52',171996,'2024-12-31 00:06:52',296898,0,'','',30,0,0.1249,0.171,0,'/var: 36%left(17232MB/48432MB) (>10%) : OK','\'/var\'=31200MB;43589;46010;0;48432',''),(423698092,2,28280,0,1,1,0,1,'2024-12-31 00:06:52',174250,'2024-12-31 00:06:52',299494,0,'','',30,0,0.12524,0.174,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423698093,2,26977,0,1,1,0,1,'2024-12-31 00:06:52',175917,'2024-12-31 00:06:52',317311,0,'','',30,0,0.14139,0.175,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698094,2,26960,0,1,1,0,1,'2024-12-31 00:06:52',177963,'2024-12-31 00:06:52',317318,0,'','',30,0,0.13936,0.177,0,'Load : 1.21 1.24 1.32 : OK','load_1_min=1.21;2;6 load_5_min=1.24;3;7 load_15_min=1.32;4;9',''),(423698095,2,26978,0,1,1,0,1,'2024-12-31 00:06:53',180123,'2024-12-31 00:06:53',191184,0,'','',30,0,0.01106,0.18,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698096,2,26971,0,1,1,0,1,'2024-12-31 00:06:53',181095,'2024-12-31 00:06:53',302534,0,'','',30,0,0.12144,0.181,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698097,2,27343,0,1,1,0,1,'2024-12-31 00:06:53',183100,'2024-12-31 00:06:53',996839,0,'','',30,0,0.81374,0.183,0,'OK - 45 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=239938820s;;;; watched=51;;;; useddelta=720s;;;; ports=45;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698098,2,28616,0,1,1,0,1,'2024-12-31 00:06:54',186357,'2024-12-31 00:06:54',614685,0,'','',30,0,0.42833,0.186,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698099,2,26946,0,1,1,3,1,'2024-12-31 00:06:57',217822,'2024-12-31 00:06:57',344060,0,'','',30,0,0.12624,0.217,3,'Unknown storage : /raid0 : ERROR','',''),(423698100,2,26965,0,1,1,0,1,'2024-12-31 00:06:57',219827,'2024-12-31 00:06:57',346699,0,'','',30,0,0.12687,0.219,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698101,2,28620,0,1,1,1,1,'2024-12-31 00:06:57',221989,'2024-12-31 00:06:57',889873,0,'','',30,0,0.66788,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698102,2,28284,0,1,1,0,1,'2024-12-31 00:06:58',226128,'2024-12-31 00:06:58',231535,0,'','',30,0,0.00541,0.226,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698103,2,28282,0,1,1,0,1,'2024-12-31 00:06:58',228040,'2024-12-31 00:06:58',363729,0,'','',30,0,0.13569,0.228,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423698104,2,26970,0,1,1,0,1,'2024-12-31 00:06:58',230030,'2024-12-31 00:06:58',848256,0,'','',30,0,0.61823,0.23,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423698105,2,23726,0,1,1,2,1,'2024-12-31 00:06:59',233343,'2024-12-31 00:07:01',240672,0,'','',30,0,2.00733,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698106,2,26961,0,1,1,0,1,'2024-12-31 00:07:12',335464,'2024-12-31 00:07:12',343112,0,'','',30,0,0.00765,0.335,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698107,2,28637,0,1,1,0,1,'2024-12-31 00:07:12',337606,'2024-12-31 00:07:12',385615,0,'','',30,0,0.04801,0.337,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423698108,2,26973,0,1,1,0,1,'2024-12-31 00:07:12',338685,'2024-12-31 00:07:12',461023,0,'','',30,0,0.12234,0.338,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698109,2,26955,0,1,1,0,1,'2024-12-31 00:07:13',340766,'2024-12-31 00:07:13',462620,0,'','',30,0,0.12185,0.34,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423698110,2,26950,0,1,1,0,1,'2024-12-31 00:07:14',344071,'2024-12-31 00:07:14',681767,0,'','',30,0,0.3377,0.343,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401647109s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698111,2,26972,0,1,1,3,1,'2024-12-31 00:07:15',348384,'2024-12-31 00:07:15',468410,0,'','',30,0,0.12003,0.348,3,'Unknown storage : /disk1 : ERROR','',''),(423698112,2,26930,0,1,1,0,1,'2024-12-31 00:07:17',385007,'2024-12-31 00:07:17',512251,0,'','',30,0,0.12724,0.384,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698113,2,26944,0,1,1,0,1,'2024-12-31 00:07:17',381802,'2024-12-31 00:07:17',514870,0,'','',30,0,0.13307,0.381,0,'/data: 19%left(89603MB/469452MB) (>10%) : OK','\'/data\'=379849MB;422507;445980;0;469452',''),(423698114,2,26966,0,1,1,0,1,'2024-12-31 00:07:17',384127,'2024-12-31 00:07:17',516360,0,'','',30,0,0.13223,0.384,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=21% cpu1=19% cpu2=25% cpu3=17%',''),(423698115,2,28281,0,1,1,1,1,'2024-12-31 00:07:17',385950,'2024-12-31 00:07:18',24792,0,'','',30,0,0.67438,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698116,2,26956,0,1,1,1,1,'2024-12-31 00:07:17',387963,'2024-12-31 00:07:18',27748,0,'','',30,0,0.67818,0.387,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423698117,2,28617,0,1,1,2,1,'2024-12-31 00:07:24',435711,'2024-12-31 00:07:24',826139,0,'','',30,0,0.39043,0.435,2,'No process matching mysqld found : CRITICAL','',''),(423698118,2,28629,0,1,1,0,1,'2024-12-31 00:07:33',487611,'2024-12-31 00:07:33',609147,0,'','',30,0,0.12154,0.487,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698119,2,28638,0,1,1,0,1,'2024-12-31 00:07:52',599352,'2024-12-31 00:07:52',953665,0,'','',30,0,0.35431,0.599,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401970197s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24943.92;10100000;10100000;0;10',''),(423698120,2,26974,0,1,1,0,1,'2024-12-31 00:08:18',704791,'2024-12-31 00:08:18',824767,0,'','',30,0,0.11998,0.704,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698121,2,28624,0,1,1,0,1,'2024-12-31 00:08:19',706990,'2024-12-31 00:08:20',5566,0,'','',30,0,0.30569,0.706,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698122,2,23728,0,1,1,0,1,'2024-12-31 00:08:23',734753,'2024-12-31 00:08:23',755333,0,'','',30,0,0.02058,0.734,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698123,2,23729,0,1,1,3,1,'2024-12-31 00:08:19',708019,'2024-12-31 00:08:25',941386,0,'','',30,0,6.23337,0.707,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698124,2,26952,0,1,1,0,1,'2024-12-31 00:08:29',778696,'2024-12-31 00:08:29',786417,0,'','',30,0,0.00772,0.778,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698125,2,26969,0,1,1,0,1,'2024-12-31 00:08:30',781860,'2024-12-31 00:08:30',792820,0,'','',30,0,0.01096,0.781,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698126,2,27566,0,1,1,0,1,'2024-12-31 00:08:30',783802,'2024-12-31 00:08:30',830848,0,'','',30,0,0.04705,0.783,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423698127,2,28625,0,1,1,2,1,'2024-12-31 00:08:32',805181,'2024-12-31 00:08:32',890214,0,'','',30,0,0.08503,0.805,2,'(null)','',''),(423698128,2,26947,0,1,1,1,1,'2024-12-31 00:08:32',807167,'2024-12-31 00:08:32',936842,0,'','',30,0,0.12968,0.807,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698129,2,26933,0,1,1,0,1,'2024-12-31 00:08:34',811517,'2024-12-31 00:08:35',239399,0,'','',30,0,0.42788,0.811,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=827977826s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698130,2,23727,0,1,1,0,1,'2024-12-31 00:08:34',812613,'2024-12-31 00:08:35',846432,0,'','',30,0,1.03382,0.812,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1260870486s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29324.72;1010000000;1010',''),(423698131,2,28632,0,1,1,2,1,'2024-12-31 00:08:35',816691,'2024-12-31 00:08:35',901079,0,'','',30,0,0.08439,0.816,2,'(null)','',''),(423698132,2,28628,0,1,1,0,1,'2024-12-31 00:08:35',819062,'2024-12-31 00:08:35',941824,0,'','',30,0,0.12276,0.819,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698133,2,26945,0,1,1,0,1,'2024-12-31 00:08:37',894914,'2024-12-31 00:08:38',2,0,'','',30,0,0.13348,0.894,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698134,2,26968,0,1,1,0,1,'2024-12-31 00:08:37',896961,'2024-12-31 00:08:38',17801,0,'','',30,0,0.14565,0.896,0,'Load : 0.28 0.35 0.17 : OK','load_1_min=0.28;9;30 load_5_min=0.35;15;35 load_15_min=0.17;20;40',''),(423698135,2,26957,0,1,1,0,1,'2024-12-31 00:08:37',899146,'2024-12-31 00:08:38',131579,0,'','',30,0,0.23243,0.899,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698136,2,26975,0,1,1,1,1,'2024-12-31 00:08:42',928526,'2024-12-31 00:08:43',594093,0,'','',30,0,0.66557,0.928,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698137,2,23730,0,1,1,2,1,'2024-12-31 00:08:43',930831,'2024-12-31 00:08:45',936211,0,'','',30,0,2.00538,0.93,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698138,2,26934,0,1,1,0,1,'2024-12-31 00:08:49',974865,'2024-12-31 00:08:50',113448,0,'','',30,0,0.13858,0.974,0,'Load : 4.77 5.53 5.68 : OK','load_1_min=4.77;9;30 load_5_min=5.53;15;35 load_15_min=5.68;20;40',''),(423698139,2,28491,0,1,1,0,1,'2024-12-31 00:08:52',6,'2024-12-31 00:08:52',349442,0,'','',30,0,0.34875,0,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401976137s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25002.64;10100000;10100000;0;10',''),(423698140,2,28626,0,1,1,0,1,'2024-12-31 00:08:55',453,'2024-12-31 00:08:55',5350,0,'','',30,0,0.00529,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698141,2,28618,0,1,1,0,1,'2024-12-31 00:08:57',1,'2024-12-31 00:08:57',142142,0,'','',30,0,0.12245,0.019,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698142,2,26948,0,1,1,0,1,'2024-12-31 00:08:57',9132,'2024-12-31 00:08:57',147482,0,'','',30,0,0.12583,0.021,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=20% cpu1=1% cpu2=1% cpu3=0%',''),(423698143,2,26963,0,1,1,0,1,'2024-12-31 00:09:03',15440,'2024-12-31 00:09:03',0,0,'','',30,0,0.04603,0.036,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698144,2,26931,0,1,1,0,1,'2024-12-31 00:09:03',16007,'2024-12-31 00:09:03',161486,0,'','',30,0,0.12428,0.037,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=63%',''),(423698145,2,26935,0,1,1,0,1,'2024-12-31 00:09:15',6,'2024-12-31 00:09:15',32743,0,'','',30,0,0.00964,0.068,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698146,2,26967,0,1,1,1,1,'2024-12-31 00:09:16',0,'2024-12-31 00:09:16',752536,0,'','',30,0,0.66648,0.086,1,'SNMP WARNING - 7 6 83','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423698147,2,26976,0,1,1,0,1,'2024-12-31 00:09:18',0,'2024-12-31 00:09:18',441064,0,'','',30,0,0.35018,0.09,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402020388s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698148,2,26928,0,1,1,3,1,'2024-12-31 00:09:18',0,'2024-12-31 00:09:24',328087,0,'','',30,0,6.23527,0.092,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698149,2,26953,0,1,1,0,1,'2024-12-31 00:09:25',134756,'2024-12-31 00:09:25',260133,0,'','',30,0,0.12538,0.134,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698150,2,28619,0,1,1,0,1,'2024-12-31 00:09:28',169763,'2024-12-31 00:09:28',295648,0,'','',30,0,0.12588,0.169,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423698151,2,28627,0,1,1,0,1,'2024-12-31 00:09:29',174728,'2024-12-31 00:09:29',509867,0,'','',30,0,0.33514,0.174,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402469340s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698152,2,26932,0,1,1,1,1,'2024-12-31 00:09:29',176815,'2024-12-31 00:09:29',846812,0,'','',30,0,0.67,0.176,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423698153,2,26949,0,1,1,1,1,'2024-12-31 00:09:29',178894,'2024-12-31 00:09:29',848473,0,'','',30,0,0.66958,0.178,1,'SNMP WARNING - 0 0 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423698154,2,28631,0,1,1,0,1,'2024-12-31 00:09:32',220113,'2024-12-31 00:09:32',522418,0,'','',30,0,0.3023,0.22,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698155,2,28630,0,1,1,0,1,'2024-12-31 00:09:37',243010,'2024-12-31 00:09:37',364430,0,'','',30,0,0.12142,0.242,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698156,2,26964,0,1,1,0,1,'2024-12-31 00:09:38',247180,'2024-12-31 00:09:38',374721,0,'','',30,0,0.12754,0.247,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698157,2,26943,0,1,1,2,1,'2024-12-31 00:09:38',249156,'2024-12-31 00:09:38',378904,0,'','',30,0,0.12975,0.249,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698158,2,28623,0,1,1,0,1,'2024-12-31 00:09:38',251362,'2024-12-31 00:09:38',388735,0,'','',30,0,0.13737,0.251,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423698159,2,26951,0,1,1,0,1,'2024-12-31 00:09:38',253572,'2024-12-31 00:09:38',417164,0,'','',30,0,0.16359,0.253,0,'Load : 0.05 0.13 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423698160,2,26962,0,1,1,0,1,'2024-12-31 00:09:38',255502,'2024-12-31 00:09:38',505867,0,'','',30,0,0.25037,0.255,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698161,2,26929,0,1,1,2,1,'2024-12-31 00:09:41',281223,'2024-12-31 00:09:43',288737,0,'','',30,0,2.00751,0.281,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698162,2,23725,0,1,1,3,1,'2024-12-31 00:09:38',257245,'2024-12-31 00:09:44',493293,0,'','',30,0,6.23605,0.257,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698163,2,26954,0,1,1,0,1,'2024-12-31 00:09:52',347005,'2024-12-31 00:09:52',473539,0,'','',30,0,0.12653,0.346,0,'/var: 36%left(17231MB/48432MB) (>10%) : OK','\'/var\'=31201MB;43589;46010;0;48432',''),(423698164,2,28280,0,1,1,0,1,'2024-12-31 00:09:52',349361,'2024-12-31 00:09:52',474275,0,'','',30,0,0.12491,0.349,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423698165,2,26977,0,1,1,0,1,'2024-12-31 00:09:52',351481,'2024-12-31 00:09:52',490622,0,'','',30,0,0.13914,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698166,2,26960,0,1,1,0,1,'2024-12-31 00:09:52',353024,'2024-12-31 00:09:52',501888,0,'','',30,0,0.14886,0.352,0,'Load : 1.77 1.42 1.37 : OK','load_1_min=1.77;2;6 load_5_min=1.42;3;7 load_15_min=1.37;4;9',''),(423698167,2,26978,0,1,1,0,1,'2024-12-31 00:09:53',357256,'2024-12-31 00:09:53',368077,0,'','',30,0,0.01082,0.357,0,'OK - 192.168.77.208: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698168,2,26971,0,1,1,0,1,'2024-12-31 00:09:53',359475,'2024-12-31 00:09:53',481395,0,'','',30,0,0.12192,0.359,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698169,2,27343,0,1,1,0,1,'2024-12-31 00:09:53',361072,'2024-12-31 00:09:54',133556,0,'','',30,0,0.77248,0.361,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239956838s;;;; watched=50;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423698170,2,28616,0,1,1,0,1,'2024-12-31 00:09:54',365276,'2024-12-31 00:09:54',790989,0,'','',30,0,0.42571,0.365,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698171,2,26946,0,1,1,3,1,'2024-12-31 00:09:57',392112,'2024-12-31 00:09:57',518228,0,'','',30,0,0.12612,0.392,3,'Unknown storage : /raid0 : ERROR','',''),(423698172,2,26965,0,1,1,0,1,'2024-12-31 00:09:57',393160,'2024-12-31 00:09:57',520586,0,'','',30,0,0.12743,0.393,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698173,2,28620,0,1,1,1,1,'2024-12-31 00:09:57',395177,'2024-12-31 00:09:58',26271,0,'','',30,0,0.66806,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698174,2,28284,0,1,1,0,1,'2024-12-31 00:09:58',398236,'2024-12-31 00:09:58',403856,0,'','',30,0,0.00562,0.398,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698175,2,28282,0,1,1,0,1,'2024-12-31 00:09:58',400493,'2024-12-31 00:09:58',535596,0,'','',30,0,0.1351,0.4,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423698176,2,26970,0,1,1,0,1,'2024-12-31 00:09:58',402562,'2024-12-31 00:09:59',285,0,'','',30,0,0.64102,0.402,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423698177,2,23726,0,1,1,2,1,'2024-12-31 00:09:59',406459,'2024-12-31 00:10:01',413217,0,'','',30,0,2.00676,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698178,2,26961,0,1,1,0,1,'2024-12-31 00:10:12',503280,'2024-12-31 00:10:12',511191,0,'','',30,0,0.00791,0.503,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698179,2,28637,0,1,1,0,1,'2024-12-31 00:10:12',505331,'2024-12-31 00:10:12',553745,0,'','',30,0,0.04841,0.505,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423698180,2,26973,0,1,1,0,1,'2024-12-31 00:10:12',507320,'2024-12-31 00:10:12',629745,0,'','',30,0,0.12243,0.507,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698181,2,26955,0,1,1,0,1,'2024-12-31 00:10:13',509472,'2024-12-31 00:10:13',630486,0,'','',30,0,0.12101,0.509,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423698182,2,26950,0,1,1,0,1,'2024-12-31 00:10:14',513673,'2024-12-31 00:10:14',850941,0,'','',30,0,0.33727,0.513,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401665129s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698183,2,26972,0,1,1,3,1,'2024-12-31 00:10:15',516875,'2024-12-31 00:10:15',635524,0,'','',30,0,0.11865,0.516,3,'Unknown storage : /disk1 : ERROR','',''),(423698184,2,26930,0,1,1,0,1,'2024-12-31 00:10:17',537361,'2024-12-31 00:10:17',662633,0,'','',30,0,0.12527,0.537,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698185,2,26944,0,1,1,0,1,'2024-12-31 00:10:17',539648,'2024-12-31 00:10:17',668680,0,'','',30,0,0.12903,0.539,0,'/data: 19%left(88823MB/469452MB) (>10%) : OK','\'/data\'=380629MB;422507;445980;0;469452',''),(423698186,2,26966,0,1,1,0,1,'2024-12-31 00:10:17',541319,'2024-12-31 00:10:17',673640,0,'','',30,0,0.13232,0.541,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=21% cpu1=16% cpu2=22% cpu3=14%',''),(423698187,2,26956,0,1,1,1,1,'2024-12-31 00:10:17',544293,'2024-12-31 00:10:18',210244,0,'','',30,0,0.66595,0.544,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423698188,2,28281,0,1,1,1,1,'2024-12-31 00:10:17',542294,'2024-12-31 00:10:18',216495,0,'','',30,0,0.6742,0.542,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698189,2,28617,0,1,1,2,1,'2024-12-31 00:10:24',589780,'2024-12-31 00:10:24',991678,0,'','',30,0,0.4019,0.589,2,'No process matching mysqld found : CRITICAL','',''),(423698190,2,28629,0,1,1,0,1,'2024-12-31 00:10:33',636605,'2024-12-31 00:10:33',759648,0,'','',30,0,0.12304,0.636,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698191,2,28638,0,1,1,0,1,'2024-12-31 00:10:52',710462,'2024-12-31 00:10:53',5,0,'','',30,0,0.34891,0.71,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401988208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24957.04;10100000;10100000;0;10',''),(423698192,2,26974,0,1,1,0,1,'2024-12-31 00:11:18',835794,'2024-12-31 00:11:18',956119,0,'','',30,0,0.12033,0.835,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423698193,2,28624,0,1,1,0,1,'2024-12-31 00:11:19',840031,'2024-12-31 00:11:20',153133,0,'','',30,0,0.3131,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698194,2,23728,0,1,1,0,1,'2024-12-31 00:11:23',871045,'2024-12-31 00:11:23',890672,0,'','',30,0,0.01963,0.87,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698195,2,23729,0,1,1,3,1,'2024-12-31 00:11:19',842009,'2024-12-31 00:11:26',7,0,'','',30,0,6.23674,0.841,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698196,2,26952,0,1,1,0,1,'2024-12-31 00:11:29',7,'2024-12-31 00:11:29',0,0,'','',30,0,0.0077,0.078,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698197,2,26969,0,1,1,0,1,'2024-12-31 00:11:30',0,'2024-12-31 00:11:30',0,0,'','',30,0,0.01045,0.082,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698198,2,27566,0,1,1,0,1,'2024-12-31 00:11:30',0,'2024-12-31 00:11:30',133247,0,'','',30,0,0.04828,0.084,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698199,2,28625,0,1,1,2,1,'2024-12-31 00:11:32',0,'2024-12-31 00:11:32',190463,0,'','',30,0,0.0961,0.094,2,'(null)','',''),(423698200,2,26947,0,1,1,1,1,'2024-12-31 00:11:32',107258,'2024-12-31 00:11:32',237080,0,'','',30,0,0.12982,0.107,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698201,2,26933,0,1,1,0,1,'2024-12-31 00:11:34',113789,'2024-12-31 00:11:34',568824,0,'','',30,0,0.45504,0.113,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=827995758s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698202,2,28632,0,1,1,2,1,'2024-12-31 00:11:35',120036,'2024-12-31 00:11:35',207971,0,'','',30,0,0.08793,0.12,2,'(null)','',''),(423698203,2,28628,0,1,1,0,1,'2024-12-31 00:11:35',122004,'2024-12-31 00:11:35',244496,0,'','',30,0,0.12249,0.121,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698204,2,23727,0,1,1,0,1,'2024-12-31 00:11:34',116025,'2024-12-31 00:11:35',253253,0,'','',30,0,1.13723,0.116,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.89s;;;; uptime=1260888417s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29643.36;1010000000;1010',''),(423698205,2,26945,0,1,1,0,1,'2024-12-31 00:11:37',148787,'2024-12-31 00:11:37',323478,0,'','',30,0,0.17469,0.148,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698206,2,26968,0,1,1,0,1,'2024-12-31 00:11:37',150979,'2024-12-31 00:11:37',346339,0,'','',30,0,0.19536,0.15,0,'Load : 0.80 0.73 0.35 : OK','load_1_min=0.80;9;30 load_5_min=0.73;15;35 load_15_min=0.35;20;40',''),(423698207,2,26957,0,1,1,0,1,'2024-12-31 00:11:37',200962,'2024-12-31 00:11:37',439602,0,'','',30,0,0.23864,0.2,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698208,2,26975,0,1,1,1,1,'2024-12-31 00:11:42',213199,'2024-12-31 00:11:42',893775,0,'','',30,0,0.68058,0.213,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698209,2,23730,0,1,1,2,1,'2024-12-31 00:11:43',216494,'2024-12-31 00:11:45',222985,0,'','',30,0,2.00649,0.216,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698210,2,26934,0,1,1,0,1,'2024-12-31 00:11:49',241490,'2024-12-31 00:11:49',380525,0,'','',30,0,0.13903,0.241,0,'Load : 6.75 5.89 5.77 : OK','load_1_min=6.75;9;30 load_5_min=5.89;15;35 load_15_min=5.77;20;40',''),(423698211,2,28491,0,1,1,0,1,'2024-12-31 00:11:52',248988,'2024-12-31 00:11:52',604823,0,'','',30,0,0.35584,0.248,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1401994162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24977.68;10100000;10100000;0;10',''),(423698212,2,28626,0,1,1,0,1,'2024-12-31 00:11:55',255500,'2024-12-31 00:11:55',260649,0,'','',30,0,0.00515,0.255,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698213,2,28618,0,1,1,0,1,'2024-12-31 00:11:57',262828,'2024-12-31 00:11:57',385951,0,'','',30,0,0.12312,0.262,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698214,2,26948,0,1,1,0,1,'2024-12-31 00:11:57',264857,'2024-12-31 00:11:57',392055,0,'','',30,0,0.1272,0.264,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=16% cpu1=1% cpu2=1% cpu3=3%',''),(423698215,2,26963,0,1,1,0,1,'2024-12-31 00:12:03',286417,'2024-12-31 00:12:03',333452,0,'','',30,0,0.04704,0.286,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698216,2,26931,0,1,1,0,1,'2024-12-31 00:12:03',287475,'2024-12-31 00:12:03',410193,0,'','',30,0,0.12272,0.287,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=85% cpu1=71% cpu2=70% cpu3=64%',''),(423698217,2,26935,0,1,1,0,1,'2024-12-31 00:12:15',342400,'2024-12-31 00:12:15',351857,0,'','',30,0,0.00946,0.342,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698218,2,26967,0,1,1,1,1,'2024-12-31 00:12:16',364873,'2024-12-31 00:12:17',13310,0,'','',30,0,0.6669,0.364,1,'SNMP WARNING - 6 7 81','UCD-SNMP-MIB::ssCpuUser.0=6;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423698219,2,26976,0,1,1,0,1,'2024-12-31 00:12:18',369904,'2024-12-31 00:12:18',719476,0,'','',30,0,0.34957,0.369,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402038417s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698220,2,26928,0,1,1,3,1,'2024-12-31 00:12:18',371869,'2024-12-31 00:12:24',608093,0,'','',30,0,6.23622,0.371,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698221,2,26953,0,1,1,0,1,'2024-12-31 00:12:25',401114,'2024-12-31 00:12:25',647244,0,'','',30,0,0.24613,0.401,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698222,2,28619,0,1,1,0,1,'2024-12-31 00:12:28',436652,'2024-12-31 00:12:28',561638,0,'','',30,0,0.12499,0.436,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423698223,2,28627,0,1,1,0,1,'2024-12-31 00:12:29',440778,'2024-12-31 00:12:29',781075,0,'','',30,0,0.3403,0.44,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402487367s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698224,2,26932,0,1,1,1,1,'2024-12-31 00:12:29',442671,'2024-12-31 00:12:30',110808,0,'','',30,0,0.66814,0.442,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423698225,2,26949,0,1,1,1,1,'2024-12-31 00:12:29',444673,'2024-12-31 00:12:30',113499,0,'','',30,0,0.66883,0.444,1,'SNMP WARNING - 0 0 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423698226,2,28631,0,1,1,0,1,'2024-12-31 00:12:32',475488,'2024-12-31 00:12:32',779175,0,'','',30,0,0.30369,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698227,2,28630,0,1,1,0,1,'2024-12-31 00:12:37',498412,'2024-12-31 00:12:37',619644,0,'','',30,0,0.12123,0.498,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698228,2,26964,0,1,1,0,1,'2024-12-31 00:12:38',502584,'2024-12-31 00:12:38',632577,0,'','',30,0,0.12999,0.502,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698229,2,26943,0,1,1,2,1,'2024-12-31 00:12:38',504435,'2024-12-31 00:12:38',636602,0,'','',30,0,0.13217,0.504,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698230,2,28623,0,1,1,0,1,'2024-12-31 00:12:38',506544,'2024-12-31 00:12:38',642933,0,'','',30,0,0.13639,0.506,0,'Load : 0.07 0.04 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423698231,2,26951,0,1,1,0,1,'2024-12-31 00:12:38',508757,'2024-12-31 00:12:38',675753,0,'','',30,0,0.167,0.508,0,'Load : 0.35 0.22 0.12 : OK','load_1_min=0.35;2;6 load_5_min=0.22;3;7 load_15_min=0.12;4;9',''),(423698232,2,26962,0,1,1,0,1,'2024-12-31 00:12:38',510746,'2024-12-31 00:12:38',753330,0,'','',30,0,0.24258,0.51,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698233,2,26929,0,1,1,2,1,'2024-12-31 00:12:41',537896,'2024-12-31 00:12:43',544804,0,'','',30,0,2.00691,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698234,2,23725,0,1,1,3,1,'2024-12-31 00:12:38',512717,'2024-12-31 00:12:44',748977,0,'','',30,0,6.23626,0.512,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698235,2,26954,0,1,1,0,1,'2024-12-31 00:12:52',601167,'2024-12-31 00:12:52',725867,0,'','',30,0,0.1247,0.601,0,'/var: 36%left(17231MB/48432MB) (>10%) : OK','\'/var\'=31201MB;43589;46010;0;48432',''),(423698236,2,28280,0,1,1,0,1,'2024-12-31 00:12:52',603240,'2024-12-31 00:12:52',728960,0,'','',30,0,0.12572,0.603,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423698237,2,26977,0,1,1,0,1,'2024-12-31 00:12:52',605328,'2024-12-31 00:12:52',743969,0,'','',30,0,0.13864,0.605,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698238,2,26960,0,1,1,0,1,'2024-12-31 00:12:52',607067,'2024-12-31 00:12:52',754325,0,'','',30,0,0.14726,0.607,0,'Load : 1.42 1.41 1.37 : OK','load_1_min=1.42;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423698239,2,26978,0,1,1,0,1,'2024-12-31 00:12:53',609375,'2024-12-31 00:12:53',619918,0,'','',30,0,0.01054,0.609,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698240,2,26971,0,1,1,0,1,'2024-12-31 00:12:53',610312,'2024-12-31 00:12:53',732349,0,'','',30,0,0.12204,0.61,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698241,2,27343,0,1,1,0,1,'2024-12-31 00:12:53',612343,'2024-12-31 00:12:54',383511,0,'','',30,0,0.77117,0.612,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=239974864s;;;; watched=50;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698242,2,28616,0,1,1,0,1,'2024-12-31 00:12:54',615597,'2024-12-31 00:12:55',16660,0,'','',30,0,0.42483,0.615,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698243,2,26946,0,1,1,3,1,'2024-12-31 00:12:57',638116,'2024-12-31 00:12:57',763678,0,'','',30,0,0.12556,0.638,3,'Unknown storage : /raid0 : ERROR','',''),(423698244,2,26965,0,1,1,0,1,'2024-12-31 00:12:57',640209,'2024-12-31 00:12:57',767872,0,'','',30,0,0.12766,0.64,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698245,2,28620,0,1,1,1,1,'2024-12-31 00:12:57',642508,'2024-12-31 00:12:58',309946,0,'','',30,0,0.66744,0.642,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698246,2,28284,0,1,1,0,1,'2024-12-31 00:12:58',646240,'2024-12-31 00:12:58',652041,0,'','',30,0,0.0058,0.646,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698247,2,28282,0,1,1,0,1,'2024-12-31 00:12:58',648561,'2024-12-31 00:12:58',783499,0,'','',30,0,0.13494,0.648,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423698248,2,26970,0,1,1,0,1,'2024-12-31 00:12:58',649400,'2024-12-31 00:12:59',251843,0,'','',30,0,0.60244,0.649,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423698249,2,23726,0,1,1,2,1,'2024-12-31 00:12:59',653560,'2024-12-31 00:13:01',660682,0,'','',30,0,2.00712,0.653,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698250,2,26961,0,1,1,0,1,'2024-12-31 00:13:12',762755,'2024-12-31 00:13:12',770707,0,'','',30,0,0.00795,0.762,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698251,2,28637,0,1,1,0,1,'2024-12-31 00:13:12',764688,'2024-12-31 00:13:12',814668,0,'','',30,0,0.04998,0.764,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423698252,2,26973,0,1,1,0,1,'2024-12-31 00:13:12',766560,'2024-12-31 00:13:12',889401,0,'','',30,0,0.12284,0.766,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698253,2,26955,0,1,1,0,1,'2024-12-31 00:13:13',769005,'2024-12-31 00:13:13',891764,0,'','',30,0,0.12276,0.768,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423698254,2,26950,0,1,1,0,1,'2024-12-31 00:13:14',773290,'2024-12-31 00:13:15',119131,0,'','',30,0,0.34584,0.773,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401683159s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698255,2,26972,0,1,1,3,1,'2024-12-31 00:13:15',777564,'2024-12-31 00:13:15',897412,0,'','',30,0,0.11985,0.777,3,'Unknown storage : /disk1 : ERROR','',''),(423698256,2,26930,0,1,1,0,1,'2024-12-31 00:13:17',810961,'2024-12-31 00:13:17',934409,0,'','',30,0,0.12345,0.81,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698257,2,26944,0,1,1,0,1,'2024-12-31 00:13:17',812867,'2024-12-31 00:13:17',943323,0,'','',30,0,0.13046,0.812,0,'/data: 19%left(90974MB/469452MB) (>10%) : OK','\'/data\'=378478MB;422507;445980;0;469452',''),(423698258,2,26966,0,1,1,0,1,'2024-12-31 00:13:17',815018,'2024-12-31 00:13:17',944083,0,'','',30,0,0.12907,0.814,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=15% cpu1=16% cpu2=25% cpu3=14%',''),(423698259,2,28281,0,1,1,1,1,'2024-12-31 00:13:17',817895,'2024-12-31 00:13:18',485133,0,'','',30,0,0.66724,0.817,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698260,2,26956,0,1,1,1,1,'2024-12-31 00:13:17',816028,'2024-12-31 00:13:18',487229,0,'','',30,0,0.6712,0.815,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423698261,2,28617,0,1,1,2,1,'2024-12-31 00:13:24',846388,'2024-12-31 00:13:25',234486,0,'','',30,0,0.3881,0.846,2,'No process matching mysqld found : CRITICAL','',''),(423698262,2,28629,0,1,1,0,1,'2024-12-31 00:13:33',905885,'2024-12-31 00:13:34',12148,0,'','',30,0,0.12168,0.905,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698263,2,28638,0,1,1,0,1,'2024-12-31 00:13:52',1297,'2024-12-31 00:13:52',358231,0,'','',30,0,0.35581,0.002,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402006137s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.12;10100000;10100000;0;10',''),(423698264,2,26974,0,1,1,0,1,'2024-12-31 00:14:18',0,'2024-12-31 00:14:18',214336,0,'','',30,0,0.12082,0.093,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698265,2,28624,0,1,1,0,1,'2024-12-31 00:14:19',0,'2024-12-31 00:14:19',400589,0,'','',30,0,0.30388,0.096,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698266,2,23728,0,1,1,0,1,'2024-12-31 00:14:23',125695,'2024-12-31 00:14:23',144199,0,'','',30,0,0.0185,0.125,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%','rta=0.692ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698267,2,23729,0,1,1,3,1,'2024-12-31 00:14:19',0,'2024-12-31 00:14:25',332960,0,'','',30,0,6.23429,0.098,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698268,2,26952,0,1,1,0,1,'2024-12-31 00:14:29',335756,'2024-12-31 00:14:29',343532,0,'','',30,0,0.00778,0.335,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698269,2,26969,0,1,1,0,1,'2024-12-31 00:14:30',339911,'2024-12-31 00:14:30',350808,0,'','',30,0,0.0109,0.339,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698270,2,27566,0,1,1,0,1,'2024-12-31 00:14:30',341868,'2024-12-31 00:14:30',391221,0,'','',30,0,0.04935,0.341,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698271,2,28625,0,1,1,2,1,'2024-12-31 00:14:32',357235,'2024-12-31 00:14:32',441869,0,'','',30,0,0.08463,0.357,2,'(null)','',''),(423698272,2,26947,0,1,1,1,1,'2024-12-31 00:14:32',359181,'2024-12-31 00:14:32',488730,0,'','',30,0,0.12955,0.359,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698273,2,26933,0,1,1,0,1,'2024-12-31 00:14:34',363591,'2024-12-31 00:14:34',775168,0,'','',30,0,0.41158,0.363,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=828013784s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698274,2,23727,0,1,1,0,1,'2024-12-31 00:14:34',365507,'2024-12-31 00:14:35',425788,0,'','',30,0,1.06028,0.365,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1260906443s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29826.56;1010000000;1010',''),(423698275,2,28632,0,1,1,2,1,'2024-12-31 00:14:35',369874,'2024-12-31 00:14:35',454078,0,'','',30,0,0.0842,0.369,2,'(null)','',''),(423698276,2,28628,0,1,1,0,1,'2024-12-31 00:14:35',371816,'2024-12-31 00:14:35',494743,0,'','',30,0,0.12293,0.371,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698277,2,26945,0,1,1,0,1,'2024-12-31 00:14:37',455197,'2024-12-31 00:14:37',583951,0,'','',30,0,0.12875,0.455,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698278,2,26968,0,1,1,0,1,'2024-12-31 00:14:37',457080,'2024-12-31 00:14:37',603874,0,'','',30,0,0.14679,0.457,0,'Load : 0.07 0.42 0.29 : OK','load_1_min=0.07;9;30 load_5_min=0.42;15;35 load_15_min=0.29;20;40',''),(423698279,2,26957,0,1,1,0,1,'2024-12-31 00:14:37',459295,'2024-12-31 00:14:37',702812,0,'','',30,0,0.24352,0.459,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698280,2,26975,0,1,1,1,1,'2024-12-31 00:14:42',484231,'2024-12-31 00:14:43',166223,0,'','',30,0,0.68199,0.484,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698281,2,23730,0,1,1,2,1,'2024-12-31 00:14:43',488601,'2024-12-31 00:14:45',494745,0,'','',30,0,2.00614,0.488,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698282,2,26934,0,1,1,0,1,'2024-12-31 00:14:49',536941,'2024-12-31 00:14:49',678143,0,'','',30,0,0.1412,0.536,0,'Load : 5.64 5.81 5.77 : OK','load_1_min=5.64;9;30 load_5_min=5.81;15;35 load_15_min=5.77;20;40',''),(423698283,2,28491,0,1,1,0,1,'2024-12-31 00:14:52',559726,'2024-12-31 00:14:52',908876,0,'','',30,0,0.34915,0.559,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402012193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24660.72;10100000;10100000;0;10',''),(423698284,2,28626,0,1,1,0,1,'2024-12-31 00:14:55',568236,'2024-12-31 00:14:55',573364,0,'','',30,0,0.00513,0.568,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698285,2,28618,0,1,1,0,1,'2024-12-31 00:14:57',595555,'2024-12-31 00:14:57',718032,0,'','',30,0,0.12248,0.595,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698286,2,26948,0,1,1,0,1,'2024-12-31 00:14:57',596619,'2024-12-31 00:14:57',723479,0,'','',30,0,0.12686,0.596,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=8% cpu1=1% cpu2=0% cpu3=2%',''),(423698287,2,26963,0,1,1,0,1,'2024-12-31 00:15:03',618540,'2024-12-31 00:15:03',663780,0,'','',30,0,0.04524,0.618,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698288,2,26931,0,1,1,0,1,'2024-12-31 00:15:03',620751,'2024-12-31 00:15:03',745547,0,'','',30,0,0.1248,0.62,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=73% cpu2=67% cpu3=64%',''),(423698289,2,26935,0,1,1,0,1,'2024-12-31 00:15:15',665466,'2024-12-31 00:15:15',674777,0,'','',30,0,0.00931,0.665,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698290,2,26967,0,1,1,1,1,'2024-12-31 00:15:16',680515,'2024-12-31 00:15:17',347713,0,'','',30,0,0.6672,0.68,1,'SNMP WARNING - 5 5 85','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423698291,2,26976,0,1,1,0,1,'2024-12-31 00:15:18',691327,'2024-12-31 00:15:19',4,0,'','',30,0,0.358,0.691,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402056451s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698292,2,26928,0,1,1,3,1,'2024-12-31 00:15:18',693305,'2024-12-31 00:15:24',931357,0,'','',30,0,6.23805,0.693,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698293,2,26953,0,1,1,0,1,'2024-12-31 00:15:25',744088,'2024-12-31 00:15:25',868014,0,'','',30,0,0.12393,0.743,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698294,2,28619,0,1,1,0,1,'2024-12-31 00:15:28',778797,'2024-12-31 00:15:28',904188,0,'','',30,0,0.12539,0.778,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423698295,2,28627,0,1,1,0,1,'2024-12-31 00:15:29',783055,'2024-12-31 00:15:30',123034,0,'','',30,0,0.33998,0.782,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402505401s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698296,2,26949,0,1,1,1,1,'2024-12-31 00:15:29',787180,'2024-12-31 00:15:30',454066,0,'','',30,0,0.66689,0.787,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423698297,2,26932,0,1,1,1,1,'2024-12-31 00:15:29',784981,'2024-12-31 00:15:30',455309,0,'','',30,0,0.67033,0.784,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423698298,2,28631,0,1,1,0,1,'2024-12-31 00:15:32',830723,'2024-12-31 00:15:33',140913,0,'','',30,0,0.31019,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698299,2,28630,0,1,1,0,1,'2024-12-31 00:15:37',853081,'2024-12-31 00:15:37',974601,0,'','',30,0,0.12152,0.852,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698300,2,26964,0,1,1,0,1,'2024-12-31 00:15:38',857377,'2024-12-31 00:15:38',983740,0,'','',30,0,0.12636,0.857,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698301,2,26943,0,1,1,2,1,'2024-12-31 00:15:38',859052,'2024-12-31 00:15:38',991043,0,'','',30,0,0.13199,0.859,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698302,2,28623,0,1,1,0,1,'2024-12-31 00:15:38',860549,'2024-12-31 00:15:39',1,0,'','',30,0,0.14137,0.86,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423698303,2,26951,0,1,1,0,1,'2024-12-31 00:15:38',863078,'2024-12-31 00:15:39',175,0,'','',30,0,0.16271,0.863,0,'Load : 0.07 0.18 0.12 : OK','load_1_min=0.07;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423698304,2,26962,0,1,1,0,1,'2024-12-31 00:15:38',865148,'2024-12-31 00:15:39',109534,0,'','',30,0,0.24439,0.865,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698305,2,26929,0,1,1,2,1,'2024-12-31 00:15:41',888343,'2024-12-31 00:15:43',895972,0,'','',30,0,2.00763,0.888,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698306,2,23725,0,1,1,3,1,'2024-12-31 00:15:38',867207,'2024-12-31 00:15:45',103561,0,'','',30,0,6.23635,0.867,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698307,2,28280,0,1,1,0,1,'2024-12-31 00:15:52',960147,'2024-12-31 00:15:53',0,0,'','',30,0,0.1257,0.96,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423698308,2,26954,0,1,1,0,1,'2024-12-31 00:15:52',957963,'2024-12-31 00:15:53',0,0,'','',30,0,0.13378,0.957,0,'/var: 36%left(17230MB/48432MB) (>10%) : OK','\'/var\'=31202MB;43589;46010;0;48432',''),(423698309,2,26960,0,1,1,0,1,'2024-12-31 00:15:52',963905,'2024-12-31 00:15:53',102306,0,'','',30,0,0.1384,0.963,0,'Load : 1.49 1.49 1.40 : OK','load_1_min=1.49;2;6 load_5_min=1.49;3;7 load_15_min=1.40;4;9',''),(423698310,2,26977,0,1,1,0,1,'2024-12-31 00:15:52',961771,'2024-12-31 00:15:53',102629,0,'','',30,0,0.14086,0.961,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698311,2,26978,0,1,1,0,1,'2024-12-31 00:15:53',967964,'2024-12-31 00:15:53',979085,0,'','',30,0,0.01112,0.967,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698312,2,26971,0,1,1,0,1,'2024-12-31 00:15:53',968945,'2024-12-31 00:15:54',0,0,'','',30,0,0.12495,0.968,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698313,2,27343,0,1,1,0,1,'2024-12-31 00:15:53',970948,'2024-12-31 00:15:54',749568,0,'','',30,0,0.77862,0.97,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=239992903s;;;; watched=50;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698314,2,28616,0,1,1,0,1,'2024-12-31 00:15:54',975198,'2024-12-31 00:15:55',396083,0,'','',30,0,0.42089,0.975,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698315,2,26946,0,1,1,3,1,'2024-12-31 00:15:57',2933,'2024-12-31 00:15:57',132433,0,'','',30,0,0.12687,0.005,3,'Unknown storage : /raid0 : ERROR','',''),(423698316,2,26965,0,1,1,0,1,'2024-12-31 00:15:57',4036,'2024-12-31 00:15:57',134751,0,'','',30,0,0.12705,0.007,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698317,2,28620,0,1,1,1,1,'2024-12-31 00:15:57',0,'2024-12-31 00:15:57',680331,0,'','',30,0,0.67188,0.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698318,2,28284,0,1,1,0,1,'2024-12-31 00:15:58',74,'2024-12-31 00:15:58',1,0,'','',30,0,0.00866,0.011,0,'OK - 192.168.77.9: rta 0.031ms, lost 0%','rta=0.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698319,2,28282,0,1,1,0,1,'2024-12-31 00:15:58',5334,'2024-12-31 00:15:58',150198,0,'','',30,0,0.13787,0.012,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423698320,2,26970,0,1,1,0,1,'2024-12-31 00:15:58',801,'2024-12-31 00:15:58',629173,0,'','',30,0,0.61476,0.014,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423698321,2,23726,0,1,1,2,1,'2024-12-31 00:15:59',1,'2024-12-31 00:16:01',10380,0,'','',30,0,2.00557,0.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698322,2,26961,0,1,1,0,1,'2024-12-31 00:16:12',6,'2024-12-31 00:16:12',32215,0,'','',30,0,0.0078,0.068,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698323,2,28637,0,1,1,0,1,'2024-12-31 00:16:12',56,'2024-12-31 00:16:12',120844,0,'','',30,0,0.0499,0.07,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423698324,2,26973,0,1,1,0,1,'2024-12-31 00:16:12',29703,'2024-12-31 00:16:12',194342,0,'','',30,0,0.12233,0.071,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698325,2,26955,0,1,1,0,1,'2024-12-31 00:16:13',31403,'2024-12-31 00:16:13',197794,0,'','',30,0,0.12254,0.075,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423698326,2,26950,0,1,1,0,1,'2024-12-31 00:16:14',7,'2024-12-31 00:16:14',415955,0,'','',30,0,0.33738,0.078,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401701094s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698327,2,26972,0,1,1,3,1,'2024-12-31 00:16:15',0,'2024-12-31 00:16:15',201405,0,'','',30,0,0.11961,0.081,3,'Unknown storage : /disk1 : ERROR','',''),(423698328,2,26930,0,1,1,0,1,'2024-12-31 00:16:17',109372,'2024-12-31 00:16:17',234967,0,'','',30,0,0.1256,0.109,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698329,2,26966,0,1,1,0,1,'2024-12-31 00:16:17',112039,'2024-12-31 00:16:17',243917,0,'','',30,0,0.13188,0.111,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=14% cpu1=14% cpu2=22% cpu3=13%',''),(423698330,2,26944,0,1,1,0,1,'2024-12-31 00:16:17',111334,'2024-12-31 00:16:17',245183,0,'','',30,0,0.13385,0.111,0,'/data: 19%left(90108MB/469452MB) (>10%) : OK','\'/data\'=379345MB;422507;445980;0;469452',''),(423698331,2,28281,0,1,1,1,1,'2024-12-31 00:16:17',114271,'2024-12-31 00:16:17',783300,0,'','',30,0,0.66903,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698332,2,26956,0,1,1,1,1,'2024-12-31 00:16:17',114915,'2024-12-31 00:16:17',787102,0,'','',30,0,0.67219,0.114,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423698333,2,28617,0,1,1,2,1,'2024-12-31 00:16:24',169255,'2024-12-31 00:16:24',557951,0,'','',30,0,0.3887,0.169,2,'No process matching mysqld found : CRITICAL','',''),(423698334,2,28629,0,1,1,0,1,'2024-12-31 00:16:33',231729,'2024-12-31 00:16:33',353155,0,'','',30,0,0.12143,0.231,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698335,2,28638,0,1,1,0,1,'2024-12-31 00:16:52',326476,'2024-12-31 00:16:52',676783,0,'','',30,0,0.35031,0.326,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402024169s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658.64;10100000;10100000;0;10',''),(423698336,2,26974,0,1,1,0,1,'2024-12-31 00:17:18',446943,'2024-12-31 00:17:18',567109,0,'','',30,0,0.12017,0.446,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423698337,2,28624,0,1,1,0,1,'2024-12-31 00:17:19',451214,'2024-12-31 00:17:19',762719,0,'','',30,0,0.3115,0.451,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698338,2,23728,0,1,1,0,1,'2024-12-31 00:17:23',475370,'2024-12-31 00:17:23',495750,0,'','',30,0,0.02038,0.475,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698339,2,23729,0,1,1,3,1,'2024-12-31 00:17:19',453220,'2024-12-31 00:17:25',691147,0,'','',30,0,6.23793,0.453,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698340,2,26952,0,1,1,0,1,'2024-12-31 00:17:29',698970,'2024-12-31 00:17:29',706733,0,'','',30,0,0.00776,0.698,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698341,2,26969,0,1,1,0,1,'2024-12-31 00:17:30',702109,'2024-12-31 00:17:30',712552,0,'','',30,0,0.01044,0.701,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698342,2,27566,0,1,1,0,1,'2024-12-31 00:17:30',704038,'2024-12-31 00:17:30',754976,0,'','',30,0,0.05094,0.704,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698343,2,28625,0,1,1,2,1,'2024-12-31 00:17:32',714441,'2024-12-31 00:17:32',798627,0,'','',30,0,0.08419,0.714,2,'(null)','',''),(423698344,2,26947,0,1,1,1,1,'2024-12-31 00:17:32',716373,'2024-12-31 00:17:32',844868,0,'','',30,0,0.12849,0.716,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698345,2,26933,0,1,1,0,1,'2024-12-31 00:17:34',722120,'2024-12-31 00:17:35',147572,0,'','',30,0,0.42545,0.721,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=828031821s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698346,2,23727,0,1,1,0,1,'2024-12-31 00:17:34',724442,'2024-12-31 00:17:35',782671,0,'','',30,0,1.05823,0.724,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1260924480s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29667.68;1010000000;1010',''),(423698347,2,28632,0,1,1,2,1,'2024-12-31 00:17:35',727257,'2024-12-31 00:17:35',811836,0,'','',30,0,0.08458,0.727,2,'(null)','',''),(423698348,2,28628,0,1,1,0,1,'2024-12-31 00:17:35',729748,'2024-12-31 00:17:35',852408,0,'','',30,0,0.12266,0.729,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698349,2,26945,0,1,1,0,1,'2024-12-31 00:17:37',807849,'2024-12-31 00:17:37',937924,0,'','',30,0,0.13007,0.807,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698350,2,26968,0,1,1,0,1,'2024-12-31 00:17:37',809743,'2024-12-31 00:17:37',957042,0,'','',30,0,0.1473,0.809,0,'Load : 0.00 0.23 0.24 : OK','load_1_min=0.00;9;30 load_5_min=0.23;15;35 load_15_min=0.24;20;40',''),(423698351,2,26957,0,1,1,0,1,'2024-12-31 00:17:37',811905,'2024-12-31 00:17:38',4,0,'','',30,0,0.23704,0.811,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698352,2,26975,0,1,1,1,1,'2024-12-31 00:17:42',839298,'2024-12-31 00:17:43',505194,0,'','',30,0,0.6659,0.839,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698353,2,23730,0,1,1,2,1,'2024-12-31 00:17:43',842594,'2024-12-31 00:17:45',849095,0,'','',30,0,2.0065,0.842,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698354,2,26934,0,1,1,0,1,'2024-12-31 00:17:49',872581,'2024-12-31 00:17:50',5208,0,'','',30,0,0.13955,0.872,0,'Load : 6.07 5.83 5.77 : OK','load_1_min=6.07;9;30 load_5_min=5.83;15;35 load_15_min=5.77;20;40',''),(423698355,2,28491,0,1,1,0,1,'2024-12-31 00:17:52',903106,'2024-12-31 00:17:53',252944,0,'','',30,0,0.34984,0.903,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402030227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.64;10100000;10100000;0;10',''),(423698356,2,28626,0,1,1,0,1,'2024-12-31 00:17:55',908593,'2024-12-31 00:17:55',913897,0,'','',30,0,0.0053,0.908,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698357,2,28618,0,1,1,0,1,'2024-12-31 00:17:57',926923,'2024-12-31 00:17:58',4,0,'','',30,0,0.12247,0.926,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698358,2,26948,0,1,1,0,1,'2024-12-31 00:17:57',928922,'2024-12-31 00:17:58',23352,0,'','',30,0,0.12655,0.928,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=6% cpu1=1% cpu2=3% cpu3=0%',''),(423698359,2,26963,0,1,1,0,1,'2024-12-31 00:18:03',967916,'2024-12-31 00:18:04',7092,0,'','',30,0,0.04775,0.967,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698360,2,26931,0,1,1,0,1,'2024-12-31 00:18:03',968996,'2024-12-31 00:18:04',0,0,'','',30,0,0.12362,0.968,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423698361,2,26935,0,1,1,0,1,'2024-12-31 00:18:15',21,'2024-12-31 00:18:15',15386,0,'','',30,0,0.01023,0.025,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698362,2,26967,0,1,1,1,1,'2024-12-31 00:18:16',1774,'2024-12-31 00:18:16',699757,0,'','',30,0,0.66619,0.033,1,'SNMP WARNING - 5 8 82','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698363,2,26976,0,1,1,0,1,'2024-12-31 00:18:18',16074,'2024-12-31 00:18:18',392754,0,'','',30,0,0.35544,0.037,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402074389s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698364,2,26928,0,1,1,3,1,'2024-12-31 00:18:18',3,'2024-12-31 00:18:24',273723,0,'','',30,0,6.23468,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698365,2,26953,0,1,1,0,1,'2024-12-31 00:18:25',428,'2024-12-31 00:18:25',188460,0,'','',30,0,0.12297,0.065,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698366,2,28619,0,1,1,0,1,'2024-12-31 00:18:28',7,'2024-12-31 00:18:28',203983,0,'','',30,0,0.1241,0.079,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=6% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423698367,2,28627,0,1,1,0,1,'2024-12-31 00:18:29',0,'2024-12-31 00:18:29',460946,0,'','',30,0,0.37776,0.083,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402523330s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698368,2,26932,0,1,1,1,1,'2024-12-31 00:18:29',0,'2024-12-31 00:18:29',760093,0,'','',30,0,0.67271,0.087,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423698369,2,26949,0,1,1,1,1,'2024-12-31 00:18:29',0,'2024-12-31 00:18:29',766958,0,'','',30,0,0.68181,0.085,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423698370,2,28631,0,1,1,0,1,'2024-12-31 00:18:32',122560,'2024-12-31 00:18:32',425534,0,'','',30,0,0.30297,0.122,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698371,2,28630,0,1,1,0,1,'2024-12-31 00:18:37',137390,'2024-12-31 00:18:37',259531,0,'','',30,0,0.12214,0.137,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698372,2,26964,0,1,1,0,1,'2024-12-31 00:18:38',140563,'2024-12-31 00:18:38',267671,0,'','',30,0,0.12711,0.14,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698373,2,26943,0,1,1,2,1,'2024-12-31 00:18:38',142548,'2024-12-31 00:18:38',279054,0,'','',30,0,0.13651,0.142,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698374,2,28623,0,1,1,0,1,'2024-12-31 00:18:38',144641,'2024-12-31 00:18:38',283585,0,'','',30,0,0.13894,0.144,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423698375,2,26951,0,1,1,0,1,'2024-12-31 00:18:38',146736,'2024-12-31 00:18:38',311753,0,'','',30,0,0.16502,0.146,0,'Load : 0.16 0.17 0.11 : OK','load_1_min=0.16;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423698376,2,26962,0,1,1,0,1,'2024-12-31 00:18:38',149121,'2024-12-31 00:18:38',380548,0,'','',30,0,0.23143,0.149,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698377,2,26929,0,1,1,2,1,'2024-12-31 00:18:41',177053,'2024-12-31 00:18:43',183402,0,'','',30,0,2.00635,0.177,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698378,2,23725,0,1,1,3,1,'2024-12-31 00:18:38',150923,'2024-12-31 00:18:44',387434,0,'','',30,0,6.23651,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698379,2,26954,0,1,1,0,1,'2024-12-31 00:18:52',248181,'2024-12-31 00:18:52',371028,0,'','',30,0,0.12285,0.248,0,'/var: 36%left(17230MB/48432MB) (>10%) : OK','\'/var\'=31202MB;43589;46010;0;48432',''),(423698380,2,28280,0,1,1,0,1,'2024-12-31 00:18:52',246128,'2024-12-31 00:18:52',373737,0,'','',30,0,0.12761,0.246,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423698381,2,26960,0,1,1,0,1,'2024-12-31 00:18:52',250307,'2024-12-31 00:18:52',393788,0,'','',30,0,0.14348,0.25,0,'Load : 1.46 1.52 1.43 : OK','load_1_min=1.46;2;6 load_5_min=1.52;3;7 load_15_min=1.43;4;9',''),(423698382,2,26977,0,1,1,0,1,'2024-12-31 00:18:52',252424,'2024-12-31 00:18:52',394163,0,'','',30,0,0.14174,0.252,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698383,2,26978,0,1,1,0,1,'2024-12-31 00:18:53',255103,'2024-12-31 00:18:53',267695,0,'','',30,0,0.01259,0.255,0,'OK - 192.168.77.208: rta 0.327ms, lost 0%','rta=0.327ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698384,2,26971,0,1,1,0,1,'2024-12-31 00:18:53',256110,'2024-12-31 00:18:53',380648,0,'','',30,0,0.12454,0.256,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698385,2,27343,0,1,1,0,1,'2024-12-31 00:18:53',258117,'2024-12-31 00:18:54',35,0,'','',30,0,0.78571,0.258,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=240010832s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698386,2,28616,0,1,1,0,1,'2024-12-31 00:18:54',262000,'2024-12-31 00:18:54',684950,0,'','',30,0,0.42295,0.261,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698387,2,26946,0,1,1,3,1,'2024-12-31 00:18:57',289376,'2024-12-31 00:18:57',414299,0,'','',30,0,0.12492,0.289,3,'Unknown storage : /raid0 : ERROR','',''),(423698388,2,26965,0,1,1,0,1,'2024-12-31 00:18:57',291283,'2024-12-31 00:18:57',419393,0,'','',30,0,0.12811,0.291,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698389,2,28620,0,1,1,1,1,'2024-12-31 00:18:57',293441,'2024-12-31 00:18:57',960192,0,'','',30,0,0.66675,0.293,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698390,2,28284,0,1,1,0,1,'2024-12-31 00:18:58',295752,'2024-12-31 00:18:58',304128,0,'','',30,0,0.00838,0.295,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698391,2,28282,0,1,1,0,1,'2024-12-31 00:18:58',296809,'2024-12-31 00:18:58',431633,0,'','',30,0,0.13482,0.296,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423698392,2,26970,0,1,1,0,1,'2024-12-31 00:18:58',298889,'2024-12-31 00:18:58',900803,0,'','',30,0,0.60191,0.298,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423698393,2,23726,0,1,1,2,1,'2024-12-31 00:18:59',301961,'2024-12-31 00:19:01',309388,0,'','',30,0,2.00743,0.301,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698394,2,26961,0,1,1,0,1,'2024-12-31 00:19:12',387553,'2024-12-31 00:19:12',398243,0,'','',30,0,0.01069,0.387,0,'OK - 192.168.77.8: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698395,2,28637,0,1,1,0,1,'2024-12-31 00:19:12',389586,'2024-12-31 00:19:12',441127,0,'','',30,0,0.05154,0.389,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698396,2,26973,0,1,1,0,1,'2024-12-31 00:19:12',391803,'2024-12-31 00:19:12',513918,0,'','',30,0,0.12212,0.391,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698397,2,26955,0,1,1,0,1,'2024-12-31 00:19:13',399780,'2024-12-31 00:19:13',520902,0,'','',30,0,0.12112,0.399,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423698398,2,26950,0,1,1,0,1,'2024-12-31 00:19:14',402956,'2024-12-31 00:19:14',741917,0,'','',30,0,0.33896,0.402,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401719130s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698399,2,26972,0,1,1,3,1,'2024-12-31 00:19:15',406155,'2024-12-31 00:19:15',524822,0,'','',30,0,0.11867,0.406,3,'Unknown storage : /disk1 : ERROR','',''),(423698400,2,26930,0,1,1,0,1,'2024-12-31 00:19:17',433481,'2024-12-31 00:19:17',557891,0,'','',30,0,0.12441,0.433,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698401,2,26966,0,1,1,0,1,'2024-12-31 00:19:17',435461,'2024-12-31 00:19:17',563558,0,'','',30,0,0.1281,0.435,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=13% cpu1=15% cpu2=22% cpu3=12%',''),(423698402,2,26944,0,1,1,0,1,'2024-12-31 00:19:17',437708,'2024-12-31 00:19:17',567070,0,'','',30,0,0.12936,0.437,0,'/data: 19%left(89236MB/469452MB) (>10%) : OK','\'/data\'=380217MB;422507;445980;0;469452',''),(423698403,2,28281,0,1,1,1,1,'2024-12-31 00:19:17',439871,'2024-12-31 00:19:18',108230,0,'','',30,0,0.66836,0.439,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698404,2,26956,0,1,1,1,1,'2024-12-31 00:19:17',442017,'2024-12-31 00:19:18',118504,0,'','',30,0,0.67649,0.441,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423698405,2,28617,0,1,1,2,1,'2024-12-31 00:19:24',484027,'2024-12-31 00:19:24',870926,0,'','',30,0,0.3869,0.483,2,'No process matching mysqld found : CRITICAL','',''),(423698406,2,28629,0,1,1,0,1,'2024-12-31 00:19:33',540547,'2024-12-31 00:19:33',662342,0,'','',30,0,0.1218,0.54,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698407,2,28638,0,1,1,0,1,'2024-12-31 00:19:52',627788,'2024-12-31 00:19:52',983099,0,'','',30,0,0.35531,0.627,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402042200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.12;10100000;10100000;0;10',''),(423698408,2,26974,0,1,1,0,1,'2024-12-31 00:20:18',761367,'2024-12-31 00:20:18',881441,0,'','',30,0,0.12007,0.761,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423698409,2,28624,0,1,1,0,1,'2024-12-31 00:20:19',764385,'2024-12-31 00:20:20',0,0,'','',30,0,0.31984,0.764,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698410,2,23728,0,1,1,0,1,'2024-12-31 00:20:23',787123,'2024-12-31 00:20:23',806612,0,'','',30,0,0.01949,0.787,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698411,2,23729,0,1,1,3,1,'2024-12-31 00:20:19',766314,'2024-12-31 00:20:26',888,0,'','',30,0,6.23526,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698412,2,26952,0,1,1,0,1,'2024-12-31 00:20:29',822126,'2024-12-31 00:20:29',829925,0,'','',30,0,0.0078,0.822,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698413,2,26969,0,1,1,0,1,'2024-12-31 00:20:30',826282,'2024-12-31 00:20:30',836302,0,'','',30,0,0.01002,0.826,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698414,2,27566,0,1,1,0,1,'2024-12-31 00:20:30',828259,'2024-12-31 00:20:30',881516,0,'','',30,0,0.05326,0.828,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698415,2,28625,0,1,1,2,1,'2024-12-31 00:20:32',848607,'2024-12-31 00:20:32',933314,0,'','',30,0,0.08471,0.848,2,'(null)','',''),(423698416,2,26947,0,1,1,1,1,'2024-12-31 00:20:32',850569,'2024-12-31 00:20:32',980463,0,'','',30,0,0.12989,0.85,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698417,2,26933,0,1,1,0,1,'2024-12-31 00:20:34',855945,'2024-12-31 00:20:35',251435,0,'','',30,0,0.39549,0.855,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=828049836s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698418,2,23727,0,1,1,0,1,'2024-12-31 00:20:34',858254,'2024-12-31 00:20:35',892987,0,'','',30,0,1.03473,0.858,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1260942495s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29683.6;1010000000;10100',''),(423698419,2,28632,0,1,1,2,1,'2024-12-31 00:20:35',860857,'2024-12-31 00:20:35',945025,0,'','',30,0,0.08417,0.86,2,'(null)','',''),(423698420,2,28628,0,1,1,0,1,'2024-12-31 00:20:35',863186,'2024-12-31 00:20:35',987257,0,'','',30,0,0.12407,0.863,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698421,2,26945,0,1,1,0,1,'2024-12-31 00:20:37',906077,'2024-12-31 00:20:38',3,0,'','',30,0,0.13344,0.906,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698422,2,26968,0,1,1,0,1,'2024-12-31 00:20:37',908095,'2024-12-31 00:20:38',2939,0,'','',30,0,0.14764,0.908,0,'Load : 0.58 0.31 0.26 : OK','load_1_min=0.58;9;30 load_5_min=0.31;15;35 load_15_min=0.26;20;40',''),(423698423,2,26957,0,1,1,0,1,'2024-12-31 00:20:37',910200,'2024-12-31 00:20:38',143846,0,'','',30,0,0.23365,0.91,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698424,2,26975,0,1,1,1,1,'2024-12-31 00:20:42',952789,'2024-12-31 00:20:43',618528,0,'','',30,0,0.66574,0.952,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698425,2,23730,0,1,1,2,1,'2024-12-31 00:20:43',955893,'2024-12-31 00:20:45',962594,0,'','',30,0,2.0067,0.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698426,2,26934,0,1,1,0,1,'2024-12-31 00:20:49',0,'2024-12-31 00:20:49',149861,0,'','',30,0,0.14112,0.008,0,'Load : 6.63 5.95 5.81 : OK','load_1_min=6.63;9;30 load_5_min=5.95;15;35 load_15_min=5.81;20;40',''),(423698427,2,28491,0,1,1,0,1,'2024-12-31 00:20:52',9500,'2024-12-31 00:20:52',375470,0,'','',30,0,0.35304,0.022,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402048139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.56;10100000;10100000;0;10',''),(423698428,2,28626,0,1,1,0,1,'2024-12-31 00:20:55',1546,'2024-12-31 00:20:55',15043,0,'','',30,0,0.00517,0.03,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698429,2,28618,0,1,1,0,1,'2024-12-31 00:20:57',3,'2024-12-31 00:20:57',181109,0,'','',30,0,0.14143,0.039,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698430,2,26948,0,1,1,0,1,'2024-12-31 00:20:57',24765,'2024-12-31 00:20:57',186019,0,'','',30,0,0.12574,0.06,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=20% cpu1=2% cpu2=0% cpu3=1%',''),(423698431,2,26963,0,1,1,0,1,'2024-12-31 00:21:03',481,'2024-12-31 00:21:03',119385,0,'','',30,0,0.04519,0.074,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698432,2,26931,0,1,1,0,1,'2024-12-31 00:21:03',32001,'2024-12-31 00:21:03',199929,0,'','',30,0,0.12353,0.076,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=64%',''),(423698433,2,26935,0,1,1,0,1,'2024-12-31 00:21:15',106260,'2024-12-31 00:21:15',115747,0,'','',30,0,0.00949,0.106,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698434,2,26967,0,1,1,1,1,'2024-12-31 00:21:16',122056,'2024-12-31 00:21:16',790803,0,'','',30,0,0.66875,0.122,1,'SNMP WARNING - 5 6 84','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423698435,2,26976,0,1,1,0,1,'2024-12-31 00:21:18',127281,'2024-12-31 00:21:18',482470,0,'','',30,0,0.35519,0.127,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402092400s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698436,2,26928,0,1,1,3,1,'2024-12-31 00:21:18',129669,'2024-12-31 00:21:24',365850,0,'','',30,0,6.23618,0.129,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698437,2,26953,0,1,1,0,1,'2024-12-31 00:21:25',176884,'2024-12-31 00:21:25',301699,0,'','',30,0,0.12481,0.176,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698438,2,28619,0,1,1,0,1,'2024-12-31 00:21:28',202617,'2024-12-31 00:21:28',327302,0,'','',30,0,0.12469,0.202,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423698439,2,28627,0,1,1,0,1,'2024-12-31 00:21:29',207004,'2024-12-31 00:21:29',544518,0,'','',30,0,0.33751,0.206,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402541341s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698440,2,26932,0,1,1,1,1,'2024-12-31 00:21:29',209001,'2024-12-31 00:21:29',876301,0,'','',30,0,0.6673,0.208,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423698441,2,26949,0,1,1,1,1,'2024-12-31 00:21:29',211248,'2024-12-31 00:21:29',881232,0,'','',30,0,0.66998,0.211,1,'SNMP WARNING - 0 0 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423698442,2,28631,0,1,1,0,1,'2024-12-31 00:21:32',255716,'2024-12-31 00:21:32',565910,0,'','',30,0,0.31019,0.255,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698443,2,28630,0,1,1,0,1,'2024-12-31 00:21:37',278820,'2024-12-31 00:21:37',399688,0,'','',30,0,0.12087,0.278,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698444,2,26964,0,1,1,0,1,'2024-12-31 00:21:38',282119,'2024-12-31 00:21:38',409890,0,'','',30,0,0.12777,0.282,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698445,2,26943,0,1,1,2,1,'2024-12-31 00:21:38',284085,'2024-12-31 00:21:38',420588,0,'','',30,0,0.1365,0.284,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698446,2,28623,0,1,1,0,1,'2024-12-31 00:21:38',286322,'2024-12-31 00:21:38',421834,0,'','',30,0,0.13551,0.286,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423698447,2,26951,0,1,1,0,1,'2024-12-31 00:21:38',288508,'2024-12-31 00:21:38',445094,0,'','',30,0,0.15659,0.288,0,'Load : 0.14 0.17 0.12 : OK','load_1_min=0.14;2;6 load_5_min=0.17;3;7 load_15_min=0.12;4;9',''),(423698448,2,26962,0,1,1,0,1,'2024-12-31 00:21:38',289096,'2024-12-31 00:21:38',525841,0,'','',30,0,0.23675,0.289,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698449,2,26929,0,1,1,2,1,'2024-12-31 00:21:41',312042,'2024-12-31 00:21:43',319164,0,'','',30,0,2.00712,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698450,2,23725,0,1,1,3,1,'2024-12-31 00:21:38',290028,'2024-12-31 00:21:44',531581,0,'','',30,0,6.24155,0.29,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698451,2,26954,0,1,1,0,1,'2024-12-31 00:21:52',382395,'2024-12-31 00:21:52',506516,0,'','',30,0,0.12412,0.382,0,'/var: 36%left(17229MB/48432MB) (>10%) : OK','\'/var\'=31202MB;43589;46010;0;48432',''),(423698452,2,28280,0,1,1,0,1,'2024-12-31 00:21:52',384331,'2024-12-31 00:21:52',512674,0,'','',30,0,0.12834,0.384,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423698453,2,26960,0,1,1,0,1,'2024-12-31 00:21:52',386408,'2024-12-31 00:21:52',527233,0,'','',30,0,0.14083,0.386,0,'Load : 1.19 1.41 1.41 : OK','load_1_min=1.19;2;6 load_5_min=1.41;3;7 load_15_min=1.41;4;9',''),(423698454,2,26977,0,1,1,0,1,'2024-12-31 00:21:52',388647,'2024-12-31 00:21:52',527253,0,'','',30,0,0.13861,0.388,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698455,2,26978,0,1,1,0,1,'2024-12-31 00:21:53',391643,'2024-12-31 00:21:53',400256,0,'','',30,0,0.00861,0.391,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698456,2,26971,0,1,1,0,1,'2024-12-31 00:21:53',393969,'2024-12-31 00:21:53',515050,0,'','',30,0,0.12108,0.393,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698457,2,27343,0,1,1,0,1,'2024-12-31 00:21:53',395992,'2024-12-31 00:21:54',173338,0,'','',30,0,0.77735,0.395,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=240028847s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698458,2,28616,0,1,1,0,1,'2024-12-31 00:21:54',400054,'2024-12-31 00:21:54',832527,0,'','',30,0,0.43247,0.4,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698459,2,26946,0,1,1,3,1,'2024-12-31 00:21:57',425201,'2024-12-31 00:21:57',552979,0,'','',30,0,0.12778,0.425,3,'Unknown storage : /raid0 : ERROR','',''),(423698460,2,26965,0,1,1,0,1,'2024-12-31 00:21:57',427650,'2024-12-31 00:21:57',553781,0,'','',30,0,0.12613,0.427,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698461,2,28620,0,1,1,1,1,'2024-12-31 00:21:57',428745,'2024-12-31 00:21:58',0,0,'','',30,0,0.66661,0.428,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698462,2,28284,0,1,1,0,1,'2024-12-31 00:21:58',432767,'2024-12-31 00:21:58',438600,0,'','',30,0,0.00583,0.432,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698463,2,28282,0,1,1,0,1,'2024-12-31 00:21:58',435041,'2024-12-31 00:21:58',569600,0,'','',30,0,0.13456,0.435,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423698464,2,26970,0,1,1,0,1,'2024-12-31 00:21:58',436776,'2024-12-31 00:21:59',19203,0,'','',30,0,0.60863,0.436,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423698465,2,23726,0,1,1,2,1,'2024-12-31 00:21:59',439942,'2024-12-31 00:22:01',446971,0,'','',30,0,2.00703,0.439,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698466,2,26961,0,1,1,0,1,'2024-12-31 00:22:12',521993,'2024-12-31 00:22:12',533979,0,'','',30,0,0.01199,0.521,0,'OK - 192.168.77.8: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698467,2,28637,0,1,1,0,1,'2024-12-31 00:22:12',524006,'2024-12-31 00:22:12',578242,0,'','',30,0,0.05424,0.523,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698468,2,26973,0,1,1,0,1,'2024-12-31 00:22:12',525907,'2024-12-31 00:22:12',647619,0,'','',30,0,0.12171,0.525,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698469,2,26955,0,1,1,0,1,'2024-12-31 00:22:13',530082,'2024-12-31 00:22:13',652486,0,'','',30,0,0.1224,0.53,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423698470,2,26950,0,1,1,0,1,'2024-12-31 00:22:14',533374,'2024-12-31 00:22:14',869900,0,'','',30,0,0.33653,0.533,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401737146s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698471,2,26972,0,1,1,3,1,'2024-12-31 00:22:15',536675,'2024-12-31 00:22:15',656443,0,'','',30,0,0.11977,0.536,3,'Unknown storage : /disk1 : ERROR','',''),(423698472,2,26930,0,1,1,0,1,'2024-12-31 00:22:17',569134,'2024-12-31 00:22:17',695013,0,'','',30,0,0.12588,0.569,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698473,2,26966,0,1,1,0,1,'2024-12-31 00:22:17',571105,'2024-12-31 00:22:17',702801,0,'','',30,0,0.1317,0.571,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=14% cpu2=20% cpu3=15%',''),(423698474,2,26944,0,1,1,0,1,'2024-12-31 00:22:17',573257,'2024-12-31 00:22:17',706766,0,'','',30,0,0.13351,0.573,0,'/data: 19%left(91457MB/469452MB) (>10%) : OK','\'/data\'=377995MB;422507;445980;0;469452',''),(423698475,2,26956,0,1,1,1,1,'2024-12-31 00:22:17',575220,'2024-12-31 00:22:18',242797,0,'','',30,0,0.66758,0.575,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698476,2,28281,0,1,1,1,1,'2024-12-31 00:22:17',574220,'2024-12-31 00:22:18',245328,0,'','',30,0,0.67111,0.574,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698477,2,28617,0,1,1,2,1,'2024-12-31 00:22:24',626784,'2024-12-31 00:22:25',6758,0,'','',30,0,0.38836,0.626,2,'No process matching mysqld found : CRITICAL','',''),(423698478,2,28629,0,1,1,0,1,'2024-12-31 00:22:33',672067,'2024-12-31 00:22:33',793757,0,'','',30,0,0.12169,0.672,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698479,2,28638,0,1,1,0,1,'2024-12-31 00:22:52',761912,'2024-12-31 00:22:53',110278,0,'','',30,0,0.34837,0.761,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402060212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.28;10100000;10100000;0;10',''),(423698480,2,26974,0,1,1,0,1,'2024-12-31 00:23:18',885366,'2024-12-31 00:23:19',2888,0,'','',30,0,0.12014,0.885,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698481,2,28624,0,1,1,0,1,'2024-12-31 00:23:19',888702,'2024-12-31 00:23:20',201443,0,'','',30,0,0.31274,0.888,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698482,2,23728,0,1,1,0,1,'2024-12-31 00:23:23',910713,'2024-12-31 00:23:23',937238,0,'','',30,0,0.02652,0.91,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698483,2,23729,0,1,1,3,1,'2024-12-31 00:23:19',890592,'2024-12-31 00:23:26',128063,0,'','',30,0,6.23747,0.89,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698484,2,26952,0,1,1,0,1,'2024-12-31 00:23:29',131942,'2024-12-31 00:23:29',140078,0,'','',30,0,0.00814,0.131,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698485,2,26969,0,1,1,0,1,'2024-12-31 00:23:30',135254,'2024-12-31 00:23:30',146855,0,'','',30,0,0.0116,0.135,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698486,2,27566,0,1,1,0,1,'2024-12-31 00:23:30',137175,'2024-12-31 00:23:30',191785,0,'','',30,0,0.05461,0.137,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698487,2,28625,0,1,1,2,1,'2024-12-31 00:23:32',148684,'2024-12-31 00:23:32',251205,0,'','',30,0,0.10252,0.148,2,'(null)','',''),(423698488,2,26947,0,1,1,1,1,'2024-12-31 00:23:32',150704,'2024-12-31 00:23:32',300020,0,'','',30,0,0.14932,0.15,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698489,2,26933,0,1,1,0,1,'2024-12-31 00:23:34',175198,'2024-12-31 00:23:34',616558,0,'','',30,0,0.44136,0.175,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=828067769s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698490,2,23727,0,1,1,0,1,'2024-12-31 00:23:34',177150,'2024-12-31 00:23:35',258502,0,'','',30,0,1.08135,0.177,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1260960428s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29741.04;1010000000;1010',''),(423698491,2,28632,0,1,1,2,1,'2024-12-31 00:23:35',180481,'2024-12-31 00:23:35',264627,0,'','',30,0,0.08415,0.18,2,'(null)','',''),(423698492,2,28628,0,1,1,0,1,'2024-12-31 00:23:35',182805,'2024-12-31 00:23:35',305189,0,'','',30,0,0.12238,0.182,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698493,2,26968,0,1,1,0,1,'2024-12-31 00:23:37',222992,'2024-12-31 00:23:37',372759,0,'','',30,0,0.14977,0.222,0,'Load : 0.28 0.29 0.26 : OK','load_1_min=0.28;9;30 load_5_min=0.29;15;35 load_15_min=0.26;20;40',''),(423698494,2,26945,0,1,1,0,1,'2024-12-31 00:23:37',214929,'2024-12-31 00:23:37',375411,0,'','',30,0,0.16048,0.214,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698495,2,26957,0,1,1,0,1,'2024-12-31 00:23:37',225017,'2024-12-31 00:23:37',481551,0,'','',30,0,0.25653,0.224,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698496,2,26975,0,1,1,1,1,'2024-12-31 00:23:42',262277,'2024-12-31 00:23:42',935422,0,'','',30,0,0.67314,0.262,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698497,2,23730,0,1,1,2,1,'2024-12-31 00:23:43',266470,'2024-12-31 00:23:45',272879,0,'','',30,0,2.00641,0.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698498,2,26934,0,1,1,0,1,'2024-12-31 00:23:49',288992,'2024-12-31 00:23:49',445738,0,'','',30,0,0.15675,0.288,0,'Load : 6.16 5.99 5.84 : OK','load_1_min=6.16;9;30 load_5_min=5.99;15;35 load_15_min=5.84;20;40',''),(423698499,2,28491,0,1,1,0,1,'2024-12-31 00:23:52',299766,'2024-12-31 00:23:52',647604,0,'','',30,0,0.34784,0.299,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402066167s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.96;10100000;10100000;0;10',''),(423698500,2,28626,0,1,1,0,1,'2024-12-31 00:23:55',305524,'2024-12-31 00:23:55',310768,0,'','',30,0,0.00524,0.305,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698501,2,28618,0,1,1,0,1,'2024-12-31 00:23:57',318044,'2024-12-31 00:23:57',439858,0,'','',30,0,0.12181,0.318,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698502,2,26948,0,1,1,0,1,'2024-12-31 00:23:57',319899,'2024-12-31 00:23:57',445448,0,'','',30,0,0.12555,0.319,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=35% cpu1=6% cpu2=0% cpu3=1%',''),(423698503,2,26963,0,1,1,0,1,'2024-12-31 00:24:03',336467,'2024-12-31 00:24:03',382265,0,'','',30,0,0.0458,0.336,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698504,2,26931,0,1,1,0,1,'2024-12-31 00:24:03',338419,'2024-12-31 00:24:03',462593,0,'','',30,0,0.12417,0.338,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=70% cpu2=64% cpu3=60%',''),(423698505,2,26935,0,1,1,0,1,'2024-12-31 00:24:15',396465,'2024-12-31 00:24:15',453571,0,'','',30,0,0.05711,0.396,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698506,2,26967,0,1,1,1,1,'2024-12-31 00:24:16',462107,'2024-12-31 00:24:17',129385,0,'','',30,0,0.66728,0.462,1,'SNMP WARNING - 4 6 82','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698507,2,26976,0,1,1,0,1,'2024-12-31 00:24:18',467667,'2024-12-31 00:24:18',824822,0,'','',30,0,0.35716,0.467,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402110435s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698508,2,26928,0,1,1,3,1,'2024-12-31 00:24:18',469656,'2024-12-31 00:24:24',706599,0,'','',30,0,6.23694,0.469,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698509,2,26953,0,1,1,0,1,'2024-12-31 00:24:25',517442,'2024-12-31 00:24:25',643660,0,'','',30,0,0.12622,0.517,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698510,2,28619,0,1,1,0,1,'2024-12-31 00:24:28',545788,'2024-12-31 00:24:28',670498,0,'','',30,0,0.12471,0.545,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423698511,2,28627,0,1,1,0,1,'2024-12-31 00:24:29',549300,'2024-12-31 00:24:29',889518,0,'','',30,0,0.34022,0.549,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402559376s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698512,2,26932,0,1,1,1,1,'2024-12-31 00:24:29',551310,'2024-12-31 00:24:30',220494,0,'','',30,0,0.66918,0.551,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423698513,2,26949,0,1,1,1,1,'2024-12-31 00:24:29',553504,'2024-12-31 00:24:30',226925,0,'','',30,0,0.67342,0.553,1,'SNMP WARNING - 9 0 89','UCD-SNMP-MIB::ssCpuUser.0=9;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423698514,2,28631,0,1,1,0,1,'2024-12-31 00:24:32',574877,'2024-12-31 00:24:32',888715,0,'','',30,0,0.31384,0.574,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698515,2,28630,0,1,1,0,1,'2024-12-31 00:24:37',600227,'2024-12-31 00:24:37',721733,0,'','',30,0,0.12151,0.6,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698516,2,26943,0,1,1,2,1,'2024-12-31 00:24:38',606878,'2024-12-31 00:24:38',738014,0,'','',30,0,0.13114,0.606,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698517,2,26964,0,1,1,0,1,'2024-12-31 00:24:38',604816,'2024-12-31 00:24:38',745056,0,'','',30,0,0.14024,0.604,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698518,2,28623,0,1,1,0,1,'2024-12-31 00:24:38',609092,'2024-12-31 00:24:38',746000,0,'','',30,0,0.13691,0.609,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423698519,2,26951,0,1,1,0,1,'2024-12-31 00:24:38',611265,'2024-12-31 00:24:38',769708,0,'','',30,0,0.15844,0.611,0,'Load : 0.62 0.37 0.20 : OK','load_1_min=0.62;2;6 load_5_min=0.37;3;7 load_15_min=0.20;4;9',''),(423698520,2,26962,0,1,1,0,1,'2024-12-31 00:24:38',613569,'2024-12-31 00:24:38',864102,0,'','',30,0,0.25053,0.613,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698521,2,26929,0,1,1,2,1,'2024-12-31 00:24:41',636579,'2024-12-31 00:24:43',642682,0,'','',30,0,2.0061,0.636,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698522,2,23725,0,1,1,3,1,'2024-12-31 00:24:38',614759,'2024-12-31 00:24:44',850391,0,'','',30,0,6.23563,0.614,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698523,2,26954,0,1,1,0,1,'2024-12-31 00:24:52',685979,'2024-12-31 00:24:52',810822,0,'','',30,0,0.12484,0.685,0,'/var: 36%left(17229MB/48432MB) (>10%) : OK','\'/var\'=31203MB;43589;46010;0;48432',''),(423698524,2,28280,0,1,1,0,1,'2024-12-31 00:24:52',688203,'2024-12-31 00:24:52',813339,0,'','',30,0,0.12514,0.688,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423698525,2,26960,0,1,1,0,1,'2024-12-31 00:24:52',690217,'2024-12-31 00:24:52',829753,0,'','',30,0,0.13954,0.69,0,'Load : 1.53 1.48 1.44 : OK','load_1_min=1.53;2;6 load_5_min=1.48;3;7 load_15_min=1.44;4;9',''),(423698526,2,26977,0,1,1,0,1,'2024-12-31 00:24:52',692676,'2024-12-31 00:24:52',831999,0,'','',30,0,0.13932,0.692,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698527,2,26978,0,1,1,0,1,'2024-12-31 00:24:53',696271,'2024-12-31 00:24:53',705332,0,'','',30,0,0.00906,0.696,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698528,2,26971,0,1,1,0,1,'2024-12-31 00:24:53',698282,'2024-12-31 00:24:53',820598,0,'','',30,0,0.12232,0.698,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698529,2,27343,0,1,1,0,1,'2024-12-31 00:24:53',699283,'2024-12-31 00:24:54',482671,0,'','',30,0,0.78339,0.699,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=240046878s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698530,2,28616,0,1,1,0,1,'2024-12-31 00:24:54',701531,'2024-12-31 00:24:55',125995,0,'','',30,0,0.42446,0.701,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698531,2,26946,0,1,1,3,1,'2024-12-31 00:24:57',732349,'2024-12-31 00:24:57',859424,0,'','',30,0,0.12707,0.732,3,'Unknown storage : /raid0 : ERROR','',''),(423698532,2,26965,0,1,1,0,1,'2024-12-31 00:24:57',734365,'2024-12-31 00:24:57',861474,0,'','',30,0,0.12711,0.734,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698533,2,28620,0,1,1,1,1,'2024-12-31 00:24:57',736545,'2024-12-31 00:24:58',401472,0,'','',30,0,0.66493,0.736,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698534,2,28284,0,1,1,0,1,'2024-12-31 00:24:58',739658,'2024-12-31 00:24:58',745321,0,'','',30,0,0.00566,0.739,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698535,2,28282,0,1,1,0,1,'2024-12-31 00:24:58',741424,'2024-12-31 00:24:58',878114,0,'','',30,0,0.13669,0.741,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423698536,2,26970,0,1,1,0,1,'2024-12-31 00:24:58',743064,'2024-12-31 00:24:59',364363,0,'','',30,0,0.6213,0.742,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423698537,2,23726,0,1,1,2,1,'2024-12-31 00:24:59',746119,'2024-12-31 00:25:01',752620,0,'','',30,0,2.0065,0.746,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698538,2,26961,0,1,1,0,1,'2024-12-31 00:25:12',840846,'2024-12-31 00:25:12',850012,0,'','',30,0,0.00917,0.84,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698539,2,28637,0,1,1,0,1,'2024-12-31 00:25:12',842958,'2024-12-31 00:25:12',899841,0,'','',30,0,0.05688,0.842,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698540,2,26973,0,1,1,0,1,'2024-12-31 00:25:12',843882,'2024-12-31 00:25:12',966697,0,'','',30,0,0.12281,0.843,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698541,2,26955,0,1,1,0,1,'2024-12-31 00:25:13',846987,'2024-12-31 00:25:13',968790,0,'','',30,0,0.1218,0.846,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=70%',''),(423698542,2,26950,0,1,1,0,1,'2024-12-31 00:25:14',850149,'2024-12-31 00:25:15',191671,0,'','',30,0,0.34152,0.85,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401755182s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698543,2,26972,0,1,1,3,1,'2024-12-31 00:25:15',853322,'2024-12-31 00:25:15',972310,0,'','',30,0,0.11899,0.853,3,'Unknown storage : /disk1 : ERROR','',''),(423698544,2,26930,0,1,1,0,1,'2024-12-31 00:25:17',886644,'2024-12-31 00:25:18',5343,0,'','',30,0,0.12569,0.886,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698545,2,26966,0,1,1,0,1,'2024-12-31 00:25:17',888633,'2024-12-31 00:25:18',7593,0,'','',30,0,0.12802,0.888,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=17% cpu1=13% cpu2=16% cpu3=23%',''),(423698546,2,26944,0,1,1,0,1,'2024-12-31 00:25:17',890761,'2024-12-31 00:25:18',8552,0,'','',30,0,0.12979,0.89,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423698547,2,26956,0,1,1,1,1,'2024-12-31 00:25:17',892798,'2024-12-31 00:25:18',562241,0,'','',30,0,0.66944,0.892,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698548,2,28281,0,1,1,1,1,'2024-12-31 00:25:17',894989,'2024-12-31 00:25:18',563898,0,'','',30,0,0.66891,0.894,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698549,2,28617,0,1,1,2,1,'2024-12-31 00:25:24',938708,'2024-12-31 00:25:25',326046,0,'','',30,0,0.38734,0.938,2,'No process matching mysqld found : CRITICAL','',''),(423698550,2,28629,0,1,1,0,1,'2024-12-31 00:25:34',655,'2024-12-31 00:25:34',123696,0,'','',30,0,0.12248,1.001,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698551,2,28638,0,1,1,0,1,'2024-12-31 00:25:52',2283,'2024-12-31 00:25:52',393815,0,'','',30,0,0.35028,0.043,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402078141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24788;10100000;10100000;0;10000',''),(423698552,2,26974,0,1,1,0,1,'2024-12-31 00:26:18',181858,'2024-12-31 00:26:18',301785,0,'','',30,0,0.11993,0.181,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423698553,2,28624,0,1,1,0,1,'2024-12-31 00:26:19',185032,'2024-12-31 00:26:19',490746,0,'','',30,0,0.30571,0.185,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698554,2,23728,0,1,1,0,1,'2024-12-31 00:26:23',210700,'2024-12-31 00:26:23',231289,0,'','',30,0,0.02059,0.21,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698555,2,23729,0,1,1,3,1,'2024-12-31 00:26:19',186099,'2024-12-31 00:26:25',447123,0,'','',30,0,6.26102,0.186,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698556,2,26952,0,1,1,0,1,'2024-12-31 00:26:29',423727,'2024-12-31 00:26:29',431487,0,'','',30,0,0.00776,0.423,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698557,2,26969,0,1,1,0,1,'2024-12-31 00:26:30',426880,'2024-12-31 00:26:30',438805,0,'','',30,0,0.01192,0.426,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698558,2,27566,0,1,1,0,1,'2024-12-31 00:26:30',428821,'2024-12-31 00:26:30',485038,0,'','',30,0,0.05622,0.428,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698559,2,28625,0,1,1,2,1,'2024-12-31 00:26:32',454332,'2024-12-31 00:26:32',539499,0,'','',30,0,0.08517,0.454,2,'(null)','',''),(423698560,2,26947,0,1,1,1,1,'2024-12-31 00:26:32',456006,'2024-12-31 00:26:32',585080,0,'','',30,0,0.12907,0.455,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698561,2,26933,0,1,1,0,1,'2024-12-31 00:26:34',460019,'2024-12-31 00:26:34',870165,0,'','',30,0,0.41015,0.459,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=828085799s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698562,2,23727,0,1,1,0,1,'2024-12-31 00:26:34',461126,'2024-12-31 00:26:35',500994,0,'','',30,0,1.03987,0.461,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1260978457s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29660.48;1010000000;1010',''),(423698563,2,28632,0,1,1,2,1,'2024-12-31 00:26:35',466163,'2024-12-31 00:26:35',550808,0,'','',30,0,0.08464,0.466,2,'(null)','',''),(423698564,2,28628,0,1,1,0,1,'2024-12-31 00:26:35',468390,'2024-12-31 00:26:35',591081,0,'','',30,0,0.12269,0.468,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698565,2,26945,0,1,1,0,1,'2024-12-31 00:26:37',503369,'2024-12-31 00:26:37',636045,0,'','',30,0,0.13268,0.503,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698566,2,26968,0,1,1,0,1,'2024-12-31 00:26:37',501364,'2024-12-31 00:26:37',648392,0,'','',30,0,0.14703,0.501,0,'Load : 0.51 0.35 0.28 : OK','load_1_min=0.51;9;30 load_5_min=0.35;15;35 load_15_min=0.28;20;40',''),(423698567,2,26957,0,1,1,0,1,'2024-12-31 00:26:37',505451,'2024-12-31 00:26:37',738367,0,'','',30,0,0.23292,0.505,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698568,2,26975,0,1,1,1,1,'2024-12-31 00:26:42',539265,'2024-12-31 00:26:43',208223,0,'','',30,0,0.66896,0.539,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698569,2,23730,0,1,1,2,1,'2024-12-31 00:26:43',542634,'2024-12-31 00:26:45',549508,0,'','',30,0,2.00687,0.542,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698570,2,26934,0,1,1,0,1,'2024-12-31 00:26:49',587203,'2024-12-31 00:26:49',726035,0,'','',30,0,0.13883,0.587,0,'Load : 5.83 5.87 5.81 : OK','load_1_min=5.83;9;30 load_5_min=5.87;15;35 load_15_min=5.81;20;40',''),(423698571,2,28491,0,1,1,0,1,'2024-12-31 00:26:52',613679,'2024-12-31 00:26:52',962447,0,'','',30,0,0.34877,0.613,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402084198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24785.04;10100000;10100000;0;10',''),(423698572,2,28626,0,1,1,0,1,'2024-12-31 00:26:55',618190,'2024-12-31 00:26:55',623259,0,'','',30,0,0.00507,0.618,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698573,2,28618,0,1,1,0,1,'2024-12-31 00:26:57',650523,'2024-12-31 00:26:57',772908,0,'','',30,0,0.12238,0.65,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698574,2,26948,0,1,1,0,1,'2024-12-31 00:26:57',652524,'2024-12-31 00:26:57',779127,0,'','',30,0,0.1266,0.652,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=56% cpu1=1% cpu2=0% cpu3=1%',''),(423698575,2,26963,0,1,1,0,1,'2024-12-31 00:27:03',683499,'2024-12-31 00:27:03',728561,0,'','',30,0,0.04506,0.683,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698576,2,26931,0,1,1,0,1,'2024-12-31 00:27:03',685678,'2024-12-31 00:27:03',809877,0,'','',30,0,0.1242,0.685,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=81% cpu1=73% cpu2=68% cpu3=66%',''),(423698577,2,26935,0,1,1,0,1,'2024-12-31 00:27:15',740493,'2024-12-31 00:27:15',750089,0,'','',30,0,0.0096,0.74,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698578,2,26967,0,1,1,1,1,'2024-12-31 00:27:16',756777,'2024-12-31 00:27:17',422854,0,'','',30,0,0.66608,0.756,1,'SNMP WARNING - 4 9 80','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423698579,2,26976,0,1,1,0,1,'2024-12-31 00:27:18',764026,'2024-12-31 00:27:19',118972,0,'','',30,0,0.35495,0.763,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402128467s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698580,2,26928,0,1,1,3,1,'2024-12-31 00:27:18',766430,'2024-12-31 00:27:25',10,0,'','',30,0,6.23485,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698581,2,26953,0,1,1,0,1,'2024-12-31 00:27:25',798822,'2024-12-31 00:27:25',923088,0,'','',30,0,0.12427,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698582,2,28619,0,1,1,0,1,'2024-12-31 00:27:28',827779,'2024-12-31 00:27:28',952170,0,'','',30,0,0.12439,0.827,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423698583,2,28627,0,1,1,0,1,'2024-12-31 00:27:29',830904,'2024-12-31 00:27:30',168954,0,'','',30,0,0.33805,0.83,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402577404s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698584,2,26932,0,1,1,1,1,'2024-12-31 00:27:29',832843,'2024-12-31 00:27:30',500140,0,'','',30,0,0.6673,0.832,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423698585,2,26949,0,1,1,1,1,'2024-12-31 00:27:29',834966,'2024-12-31 00:27:30',503400,0,'','',30,0,0.66843,0.834,1,'SNMP WARNING - 22 0 77','UCD-SNMP-MIB::ssCpuUser.0=22;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423698586,2,28631,0,1,1,0,1,'2024-12-31 00:27:32',876908,'2024-12-31 00:27:33',187012,0,'','',30,0,0.3101,0.876,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698587,2,28630,0,1,1,0,1,'2024-12-31 00:27:37',908176,'2024-12-31 00:27:38',2,0,'','',30,0,0.12116,0.908,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698588,2,26943,0,1,1,2,1,'2024-12-31 00:27:38',911466,'2024-12-31 00:27:39',258,0,'','',30,0,0.12882,0.911,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698589,2,26964,0,1,1,0,1,'2024-12-31 00:27:38',913405,'2024-12-31 00:27:39',277,0,'','',30,0,0.12919,0.913,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698590,2,28623,0,1,1,0,1,'2024-12-31 00:27:38',915614,'2024-12-31 00:27:39',2667,0,'','',30,0,0.13592,0.915,0,'Load : 0.26 0.08 0.03 : OK','load_1_min=0.26;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423698591,2,26951,0,1,1,0,1,'2024-12-31 00:27:38',917791,'2024-12-31 00:27:39',61,0,'','',30,0,0.15803,0.917,0,'Load : 0.78 0.48 0.26 : OK','load_1_min=0.78;2;6 load_5_min=0.48;3;7 load_15_min=0.26;4;9',''),(423698592,2,26962,0,1,1,0,1,'2024-12-31 00:27:38',919561,'2024-12-31 00:27:39',160019,0,'','',30,0,0.24046,0.919,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698593,2,26929,0,1,1,2,1,'2024-12-31 00:27:41',940633,'2024-12-31 00:27:43',947793,0,'','',30,0,2.00716,0.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698594,2,23725,0,1,1,3,1,'2024-12-31 00:27:38',921599,'2024-12-31 00:27:45',158567,0,'','',30,0,6.23697,0.921,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698595,2,26954,0,1,1,0,1,'2024-12-31 00:27:52',4624,'2024-12-31 00:27:52',136112,0,'','',30,0,0.12509,0.01,0,'/var: 36%left(17229MB/48432MB) (>10%) : OK','\'/var\'=31203MB;43589;46010;0;48432',''),(423698596,2,28280,0,1,1,0,1,'2024-12-31 00:27:52',5808,'2024-12-31 00:27:52',138203,0,'','',30,0,0.12494,0.013,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423698597,2,26977,0,1,1,0,1,'2024-12-31 00:27:52',7796,'2024-12-31 00:27:52',157468,0,'','',30,0,0.1403,0.017,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698598,2,26960,0,1,1,0,1,'2024-12-31 00:27:52',104,'2024-12-31 00:27:52',163805,0,'','',30,0,0.14871,0.015,0,'Load : 1.33 1.38 1.40 : OK','load_1_min=1.33;2;6 load_5_min=1.38;3;7 load_15_min=1.40;4;9',''),(423698599,2,26978,0,1,1,0,1,'2024-12-31 00:27:53',1,'2024-12-31 00:27:53',13424,0,'','',30,0,0.0128,0.019,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698600,2,26971,0,1,1,0,1,'2024-12-31 00:27:53',8942,'2024-12-31 00:27:53',144621,0,'','',30,0,0.12326,0.021,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698601,2,27343,0,1,1,0,1,'2024-12-31 00:27:53',1174,'2024-12-31 00:27:53',806191,0,'','',30,0,0.78392,0.022,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=240064813s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698602,2,28616,0,1,1,0,1,'2024-12-31 00:27:54',20,'2024-12-31 00:27:54',437651,0,'','',30,0,0.41281,0.024,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698603,2,26946,0,1,1,3,1,'2024-12-31 00:27:57',3,'2024-12-31 00:27:57',188511,0,'','',30,0,0.14922,0.039,3,'Unknown storage : /raid0 : ERROR','',''),(423698604,2,26965,0,1,1,0,1,'2024-12-31 00:27:57',17101,'2024-12-31 00:27:57',213467,0,'','',30,0,0.17215,0.041,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698605,2,28620,0,1,1,1,1,'2024-12-31 00:27:57',18152,'2024-12-31 00:27:57',753043,0,'','',30,0,0.70969,0.043,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698606,2,28284,0,1,1,0,1,'2024-12-31 00:27:58',0,'2024-12-31 00:27:58',0,0,'','',30,0,0.0056,0.091,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698607,2,28282,0,1,1,0,1,'2024-12-31 00:27:58',0,'2024-12-31 00:27:58',230434,0,'','',30,0,0.13705,0.093,0,'Load : 0.19 0.08 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423698608,2,26970,0,1,1,0,1,'2024-12-31 00:27:58',0,'2024-12-31 00:27:58',724276,0,'','',30,0,0.62877,0.095,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423698609,2,23726,0,1,1,2,1,'2024-12-31 00:27:59',0,'2024-12-31 00:28:01',106574,0,'','',30,0,2.0069,0.099,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698610,2,26961,0,1,1,0,1,'2024-12-31 00:28:12',148824,'2024-12-31 00:28:12',157554,0,'','',30,0,0.00873,0.148,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698611,2,28637,0,1,1,0,1,'2024-12-31 00:28:12',150824,'2024-12-31 00:28:12',207906,0,'','',30,0,0.05708,0.15,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698612,2,26973,0,1,1,0,1,'2024-12-31 00:28:12',153006,'2024-12-31 00:28:12',274707,0,'','',30,0,0.1217,0.152,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698613,2,26955,0,1,1,0,1,'2024-12-31 00:28:13',157017,'2024-12-31 00:28:13',277471,0,'','',30,0,0.12045,0.156,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423698614,2,26950,0,1,1,0,1,'2024-12-31 00:28:14',160180,'2024-12-31 00:28:14',509601,0,'','',30,0,0.34942,0.16,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401773117s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698615,2,26972,0,1,1,3,1,'2024-12-31 00:28:15',164391,'2024-12-31 00:28:15',282729,0,'','',30,0,0.11834,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423698616,2,26930,0,1,1,0,1,'2024-12-31 00:28:17',203737,'2024-12-31 00:28:17',334359,0,'','',30,0,0.13062,0.203,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698617,2,26966,0,1,1,0,1,'2024-12-31 00:28:17',205580,'2024-12-31 00:28:17',335302,0,'','',30,0,0.12972,0.205,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=14%',''),(423698618,2,26944,0,1,1,0,1,'2024-12-31 00:28:17',207781,'2024-12-31 00:28:17',337573,0,'','',30,0,0.12979,0.207,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423698619,2,28281,0,1,1,1,1,'2024-12-31 00:28:17',210810,'2024-12-31 00:28:17',879089,0,'','',30,0,0.66828,0.21,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698620,2,26956,0,1,1,1,1,'2024-12-31 00:28:17',209883,'2024-12-31 00:28:17',879615,0,'','',30,0,0.66973,0.209,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698621,2,28617,0,1,1,2,1,'2024-12-31 00:28:24',240032,'2024-12-31 00:28:24',618693,0,'','',30,0,0.37866,0.24,2,'No process matching mysqld found : CRITICAL','',''),(423698622,2,28629,0,1,1,0,1,'2024-12-31 00:28:34',303700,'2024-12-31 00:28:34',424864,0,'','',30,0,0.12116,0.303,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698623,2,28638,0,1,1,0,1,'2024-12-31 00:28:52',386141,'2024-12-31 00:28:52',735150,0,'','',30,0,0.34901,0.386,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402096175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24820.72;10100000;10100000;0;10',''),(423698624,2,26974,0,1,1,0,1,'2024-12-31 00:29:18',515489,'2024-12-31 00:29:18',635741,0,'','',30,0,0.12025,0.515,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423698625,2,28624,0,1,1,0,1,'2024-12-31 00:29:19',517667,'2024-12-31 00:29:19',832383,0,'','',30,0,0.31472,0.517,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698626,2,23728,0,1,1,0,1,'2024-12-31 00:29:23',544341,'2024-12-31 00:29:23',581936,0,'','',30,0,0.0376,0.544,0,'OK - 192.168.77.159: rta 1.635ms, lost 0%','rta=1.635ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698627,2,23729,0,1,1,3,1,'2024-12-31 00:29:19',518721,'2024-12-31 00:29:25',755126,0,'','',30,0,6.23641,0.518,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698628,2,26952,0,1,1,0,1,'2024-12-31 00:29:29',760361,'2024-12-31 00:29:29',767955,0,'','',30,0,0.00759,0.76,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698629,2,26969,0,1,1,0,1,'2024-12-31 00:29:30',764513,'2024-12-31 00:29:30',774305,0,'','',30,0,0.00979,0.764,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698630,2,27566,0,1,1,0,1,'2024-12-31 00:29:30',766462,'2024-12-31 00:29:30',823987,0,'','',30,0,0.05752,0.766,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698631,2,28625,0,1,1,2,1,'2024-12-31 00:29:32',776858,'2024-12-31 00:29:32',861194,0,'','',30,0,0.08434,0.776,2,'(null)','',''),(423698632,2,26947,0,1,1,1,1,'2024-12-31 00:29:32',778750,'2024-12-31 00:29:32',908467,0,'','',30,0,0.12972,0.778,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698633,2,26933,0,1,1,0,1,'2024-12-31 00:29:34',784229,'2024-12-31 00:29:35',207628,0,'','',30,0,0.4234,0.784,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=828103832s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698634,2,23727,0,1,1,0,1,'2024-12-31 00:29:34',786499,'2024-12-31 00:29:35',810327,0,'','',30,0,1.02383,0.786,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1260996491s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29910.8;1010000000;10100',''),(423698635,2,28632,0,1,1,2,1,'2024-12-31 00:29:35',789420,'2024-12-31 00:29:35',873779,0,'','',30,0,0.08436,0.789,2,'(null)','',''),(423698636,2,28628,0,1,1,0,1,'2024-12-31 00:29:35',791696,'2024-12-31 00:29:35',916374,0,'','',30,0,0.12468,0.791,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698637,2,26945,0,1,1,0,1,'2024-12-31 00:29:37',822871,'2024-12-31 00:29:37',951282,0,'','',30,0,0.12841,0.822,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698638,2,26968,0,1,1,0,1,'2024-12-31 00:29:37',824856,'2024-12-31 00:29:37',973115,0,'','',30,0,0.14826,0.824,0,'Load : 0.03 0.19 0.23 : OK','load_1_min=0.03;9;30 load_5_min=0.19;15;35 load_15_min=0.23;20;40',''),(423698639,2,26957,0,1,1,0,1,'2024-12-31 00:29:37',826953,'2024-12-31 00:29:38',6,0,'','',30,0,0.24275,0.826,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698640,2,26975,0,1,1,1,1,'2024-12-31 00:29:42',858164,'2024-12-31 00:29:43',525167,0,'','',30,0,0.667,0.858,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698641,2,23730,0,1,1,2,1,'2024-12-31 00:29:43',861422,'2024-12-31 00:29:45',867189,0,'','',30,0,2.00577,0.861,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698642,2,26934,0,1,1,0,1,'2024-12-31 00:29:49',905005,'2024-12-31 00:29:50',2409,0,'','',30,0,0.14051,0.904,0,'Load : 6.19 5.76 5.75 : OK','load_1_min=6.19;9;30 load_5_min=5.76;15;35 load_15_min=5.75;20;40',''),(423698643,2,28491,0,1,1,0,1,'2024-12-31 00:29:52',926759,'2024-12-31 00:29:53',276925,0,'','',30,0,0.35017,0.926,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402102230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24811.6;10100000;10100000;0;100',''),(423698644,2,28626,0,1,1,0,1,'2024-12-31 00:29:55',933471,'2024-12-31 00:29:55',938620,0,'','',30,0,0.00515,0.933,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698645,2,28618,0,1,1,0,1,'2024-12-31 00:29:57',954985,'2024-12-31 00:29:58',4037,0,'','',30,0,0.12207,0.954,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698646,2,26948,0,1,1,0,1,'2024-12-31 00:29:57',957138,'2024-12-31 00:29:58',0,0,'','',30,0,0.12549,0.957,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423698647,2,26963,0,1,1,0,1,'2024-12-31 00:30:03',990621,'2024-12-31 00:30:04',15375,0,'','',30,0,0.0454,0.99,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698648,2,26931,0,1,1,0,1,'2024-12-31 00:30:03',993082,'2024-12-31 00:30:04',116597,0,'','',30,0,0.12351,0.993,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=62%',''),(423698649,2,26935,0,1,1,0,1,'2024-12-31 00:30:15',188,'2024-12-31 00:30:15',30,0,'','',30,0,0.00932,0.027,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698650,2,26967,0,1,1,1,1,'2024-12-31 00:30:16',14556,'2024-12-31 00:30:16',699998,0,'','',30,0,0.66566,0.034,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423698651,2,26976,0,1,1,0,1,'2024-12-31 00:30:18',3,'2024-12-31 00:30:18',389359,0,'','',30,0,0.35007,0.039,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402146397s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698652,2,26928,0,1,1,3,1,'2024-12-31 00:30:18',17062,'2024-12-31 00:30:24',277821,0,'','',30,0,6.23658,0.041,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698653,2,26953,0,1,1,0,1,'2024-12-31 00:30:25',55,'2024-12-31 00:30:25',192074,0,'','',30,0,0.12425,0.067,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698654,2,28619,0,1,1,0,1,'2024-12-31 00:30:28',100889,'2024-12-31 00:30:28',227560,0,'','',30,0,0.12667,0.1,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423698655,2,28627,0,1,1,0,1,'2024-12-31 00:30:29',105065,'2024-12-31 00:30:29',439415,0,'','',30,0,0.33435,0.105,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402595330s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698656,2,26949,0,1,1,1,1,'2024-12-31 00:30:29',108891,'2024-12-31 00:30:29',775559,0,'','',30,0,0.66667,0.108,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698657,2,26932,0,1,1,1,1,'2024-12-31 00:30:29',106998,'2024-12-31 00:30:29',776672,0,'','',30,0,0.66967,0.106,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423698658,2,28631,0,1,1,0,1,'2024-12-31 00:30:32',159570,'2024-12-31 00:30:32',469802,0,'','',30,0,0.31023,0.159,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698659,2,28630,0,1,1,0,1,'2024-12-31 00:30:37',188768,'2024-12-31 00:30:37',309870,0,'','',30,0,0.1211,0.188,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698660,2,26943,0,1,1,2,1,'2024-12-31 00:30:38',191973,'2024-12-31 00:30:38',321467,0,'','',30,0,0.12949,0.191,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698661,2,26964,0,1,1,0,1,'2024-12-31 00:30:38',193893,'2024-12-31 00:30:38',324527,0,'','',30,0,0.13063,0.193,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698662,2,28623,0,1,1,0,1,'2024-12-31 00:30:38',196092,'2024-12-31 00:30:38',330835,0,'','',30,0,0.13474,0.196,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423698663,2,26951,0,1,1,0,1,'2024-12-31 00:30:38',198289,'2024-12-31 00:30:38',352231,0,'','',30,0,0.15394,0.198,0,'Load : 0.04 0.28 0.22 : OK','load_1_min=0.04;2;6 load_5_min=0.28;3;7 load_15_min=0.22;4;9',''),(423698664,2,26962,0,1,1,0,1,'2024-12-31 00:30:38',200456,'2024-12-31 00:30:38',432200,0,'','',30,0,0.23174,0.2,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698665,2,26929,0,1,1,2,1,'2024-12-31 00:30:41',223889,'2024-12-31 00:30:43',231148,0,'','',30,0,2.00726,0.223,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698666,2,23725,0,1,1,3,1,'2024-12-31 00:30:38',202616,'2024-12-31 00:30:44',444509,0,'','',30,0,6.24189,0.202,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698667,2,28280,0,1,1,0,1,'2024-12-31 00:30:52',287689,'2024-12-31 00:30:52',413163,0,'','',30,0,0.12547,0.287,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423698668,2,26954,0,1,1,0,1,'2024-12-31 00:30:52',286606,'2024-12-31 00:30:52',415188,0,'','',30,0,0.12858,0.286,0,'/var: 36%left(17228MB/48432MB) (>10%) : OK','\'/var\'=31204MB;43589;46010;0;48432',''),(423698669,2,26960,0,1,1,0,1,'2024-12-31 00:30:52',291839,'2024-12-31 00:30:52',432710,0,'','',30,0,0.14087,0.291,0,'Load : 1.17 1.28 1.35 : OK','load_1_min=1.17;2;6 load_5_min=1.28;3;7 load_15_min=1.35;4;9',''),(423698670,2,26977,0,1,1,0,1,'2024-12-31 00:30:52',289611,'2024-12-31 00:30:52',434191,0,'','',30,0,0.14458,0.289,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698671,2,26978,0,1,1,0,1,'2024-12-31 00:30:53',293729,'2024-12-31 00:30:53',302715,0,'','',30,0,0.00899,0.293,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698672,2,26971,0,1,1,0,1,'2024-12-31 00:30:53',296289,'2024-12-31 00:30:53',418639,0,'','',30,0,0.12235,0.296,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698673,2,27343,0,1,1,0,1,'2024-12-31 00:30:53',298540,'2024-12-31 00:30:54',2,0,'','',30,0,0.73045,0.298,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=240082840s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698674,2,28616,0,1,1,0,1,'2024-12-31 00:30:54',301011,'2024-12-31 00:30:54',714798,0,'','',30,0,0.41379,0.3,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698675,2,26946,0,1,1,3,1,'2024-12-31 00:30:57',335408,'2024-12-31 00:30:57',462191,0,'','',30,0,0.12678,0.335,3,'Unknown storage : /raid0 : ERROR','',''),(423698676,2,26965,0,1,1,0,1,'2024-12-31 00:30:57',337904,'2024-12-31 00:30:57',465646,0,'','',30,0,0.12774,0.337,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698677,2,28620,0,1,1,1,1,'2024-12-31 00:30:57',338624,'2024-12-31 00:30:58',2143,0,'','',30,0,0.66551,0.338,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698678,2,28284,0,1,1,0,1,'2024-12-31 00:30:58',341770,'2024-12-31 00:30:58',347587,0,'','',30,0,0.00582,0.341,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698679,2,28282,0,1,1,0,1,'2024-12-31 00:30:58',344001,'2024-12-31 00:30:58',479172,0,'','',30,0,0.13517,0.343,0,'Load : 0.03 0.05 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423698680,2,26970,0,1,1,0,1,'2024-12-31 00:30:58',345913,'2024-12-31 00:30:58',987693,0,'','',30,0,0.64178,0.345,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423698681,2,23726,0,1,1,2,1,'2024-12-31 00:30:59',347955,'2024-12-31 00:31:01',354939,0,'','',30,0,2.00698,0.347,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698682,2,26961,0,1,1,0,1,'2024-12-31 00:31:12',428985,'2024-12-31 00:31:12',437081,0,'','',30,0,0.0081,0.428,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698683,2,28637,0,1,1,0,1,'2024-12-31 00:31:12',430988,'2024-12-31 00:31:12',490189,0,'','',30,0,0.0592,0.43,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698684,2,26973,0,1,1,0,1,'2024-12-31 00:31:12',433121,'2024-12-31 00:31:12',555814,0,'','',30,0,0.12269,0.433,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698685,2,26955,0,1,1,0,1,'2024-12-31 00:31:13',436189,'2024-12-31 00:31:13',558777,0,'','',30,0,0.12259,0.436,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423698686,2,26950,0,1,1,0,1,'2024-12-31 00:31:14',438278,'2024-12-31 00:31:14',774353,0,'','',30,0,0.33608,0.438,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401791148s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698687,2,26972,0,1,1,3,1,'2024-12-31 00:31:15',441714,'2024-12-31 00:31:15',562552,0,'','',30,0,0.12084,0.441,3,'Unknown storage : /disk1 : ERROR','',''),(423698688,2,26930,0,1,1,0,1,'2024-12-31 00:31:17',482014,'2024-12-31 00:31:17',605509,0,'','',30,0,0.12349,0.481,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698689,2,26966,0,1,1,0,1,'2024-12-31 00:31:17',483990,'2024-12-31 00:31:17',614181,0,'','',30,0,0.13019,0.483,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423698690,2,26944,0,1,1,0,1,'2024-12-31 00:31:17',486133,'2024-12-31 00:31:17',614505,0,'','',30,0,0.12837,0.486,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423698691,2,26956,0,1,1,1,1,'2024-12-31 00:31:17',490314,'2024-12-31 00:31:18',153418,0,'','',30,0,0.6631,0.49,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423698692,2,28281,0,1,1,1,1,'2024-12-31 00:31:17',488216,'2024-12-31 00:31:18',156531,0,'','',30,0,0.66831,0.488,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698693,2,28617,0,1,1,2,1,'2024-12-31 00:31:24',541066,'2024-12-31 00:31:24',919988,0,'','',30,0,0.37892,0.541,2,'No process matching mysqld found : CRITICAL','',''),(423698694,2,28629,0,1,1,0,1,'2024-12-31 00:31:34',604277,'2024-12-31 00:31:34',726716,0,'','',30,0,0.12244,0.604,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698695,2,28638,0,1,1,0,1,'2024-12-31 00:31:52',695316,'2024-12-31 00:31:53',19294,0,'','',30,0,0.35022,0.695,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402114206s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.48;10100000;10100000;0;10',''),(423698696,2,26974,0,1,1,0,1,'2024-12-31 00:32:18',828780,'2024-12-31 00:32:18',948160,0,'','',30,0,0.11938,0.828,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698697,2,28624,0,1,1,0,1,'2024-12-31 00:32:19',831969,'2024-12-31 00:32:20',144565,0,'','',30,0,0.3126,0.831,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698698,2,23728,0,1,1,0,1,'2024-12-31 00:32:23',855701,'2024-12-31 00:32:23',878313,0,'','',30,0,0.02261,0.855,0,'OK - 192.168.77.159: rta 0.885ms, lost 0%','rta=0.885ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698699,2,23729,0,1,1,3,1,'2024-12-31 00:32:19',833873,'2024-12-31 00:32:26',6,0,'','',30,0,6.23536,0.833,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698700,2,26952,0,1,1,0,1,'2024-12-31 00:32:29',885708,'2024-12-31 00:32:29',893498,0,'','',30,0,0.00779,0.885,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698701,2,26969,0,1,1,0,1,'2024-12-31 00:32:30',888860,'2024-12-31 00:32:30',899233,0,'','',30,0,0.01037,0.888,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698702,2,27566,0,1,1,0,1,'2024-12-31 00:32:30',890548,'2024-12-31 00:32:30',948766,0,'','',30,0,0.05822,0.89,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698703,2,28625,0,1,1,2,1,'2024-12-31 00:32:32',910188,'2024-12-31 00:32:32',994935,0,'','',30,0,0.08475,0.91,2,'(null)','',''),(423698704,2,26947,0,1,1,1,1,'2024-12-31 00:32:32',912123,'2024-12-31 00:32:33',17433,0,'','',30,0,0.12991,0.912,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698705,2,26933,0,1,1,0,1,'2024-12-31 00:32:34',917529,'2024-12-31 00:32:35',365685,0,'','',30,0,0.44816,0.917,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=828121847s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698706,2,23727,0,1,1,0,1,'2024-12-31 00:32:34',919784,'2024-12-31 00:32:35',973543,0,'','',30,0,1.05376,0.919,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261014507s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30177.04;1010000000;1010',''),(423698707,2,28632,0,1,1,2,1,'2024-12-31 00:32:35',923887,'2024-12-31 00:32:36',0,0,'','',30,0,0.08466,0.923,2,'(null)','',''),(423698708,2,28628,0,1,1,0,1,'2024-12-31 00:32:35',926206,'2024-12-31 00:32:36',4,0,'','',30,0,0.12293,0.926,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698709,2,26945,0,1,1,0,1,'2024-12-31 00:32:37',974269,'2024-12-31 00:32:38',104505,0,'','',30,0,0.13024,0.974,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698710,2,26968,0,1,1,0,1,'2024-12-31 00:32:37',976260,'2024-12-31 00:32:38',124758,0,'','',30,0,0.1485,0.976,0,'Load : 0.02 0.11 0.18 : OK','load_1_min=0.02;9;30 load_5_min=0.11;15;35 load_15_min=0.18;20;40',''),(423698711,2,26957,0,1,1,0,1,'2024-12-31 00:32:37',977346,'2024-12-31 00:32:38',217626,0,'','',30,0,0.24028,0.977,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698712,2,26975,0,1,1,1,1,'2024-12-31 00:32:42',764,'2024-12-31 00:32:42',668853,0,'','',30,0,0.66748,0.001,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698713,2,23730,0,1,1,2,1,'2024-12-31 00:32:43',2150,'2024-12-31 00:32:45',4846,0,'','',30,0,2.00721,0.004,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698714,2,26934,0,1,1,0,1,'2024-12-31 00:32:49',15448,'2024-12-31 00:32:49',175663,0,'','',30,0,0.13953,0.036,0,'Load : 5.53 5.52 5.64 : OK','load_1_min=5.53;9;30 load_5_min=5.52;15;35 load_15_min=5.64;20;40',''),(423698715,2,28491,0,1,1,0,1,'2024-12-31 00:32:52',2353,'2024-12-31 00:32:52',397470,0,'','',30,0,0.35285,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402120141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.32;10100000;10100000;0;10',''),(423698716,2,28626,0,1,1,0,1,'2024-12-31 00:32:55',20567,'2024-12-31 00:32:55',23383,0,'','',30,0,0.0054,0.05,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698717,2,28618,0,1,1,0,1,'2024-12-31 00:32:57',5,'2024-12-31 00:32:57',180440,0,'','',30,0,0.12197,0.058,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698718,2,26948,0,1,1,0,1,'2024-12-31 00:32:57',24879,'2024-12-31 00:32:57',186838,0,'','',30,0,0.12638,0.06,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423698719,2,26963,0,1,1,0,1,'2024-12-31 00:33:03',7,'2024-12-31 00:33:03',124249,0,'','',30,0,0.04476,0.079,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698720,2,26931,0,1,1,0,1,'2024-12-31 00:33:03',0,'2024-12-31 00:33:03',203888,0,'','',30,0,0.1225,0.081,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423698721,2,26935,0,1,1,0,1,'2024-12-31 00:33:15',138979,'2024-12-31 00:33:15',148363,0,'','',30,0,0.00938,0.138,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698722,2,26967,0,1,1,1,1,'2024-12-31 00:33:16',154788,'2024-12-31 00:33:16',822010,0,'','',30,0,0.66722,0.154,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423698723,2,26976,0,1,1,0,1,'2024-12-31 00:33:18',162723,'2024-12-31 00:33:18',514415,0,'','',30,0,0.35169,0.162,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402164411s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698724,2,26928,0,1,1,3,1,'2024-12-31 00:33:18',164931,'2024-12-31 00:33:24',403988,0,'','',30,0,6.23906,0.164,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698725,2,26953,0,1,1,0,1,'2024-12-31 00:33:25',203362,'2024-12-31 00:33:25',328157,0,'','',30,0,0.1248,0.203,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698726,2,28619,0,1,1,0,1,'2024-12-31 00:33:28',226105,'2024-12-31 00:33:28',350691,0,'','',30,0,0.12459,0.226,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423698727,2,28627,0,1,1,0,1,'2024-12-31 00:33:29',228403,'2024-12-31 00:33:29',561232,0,'','',30,0,0.33283,0.228,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402613342s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698728,2,26932,0,1,1,1,1,'2024-12-31 00:33:29',232646,'2024-12-31 00:33:29',900703,0,'','',30,0,0.66806,0.232,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423698729,2,26949,0,1,1,1,1,'2024-12-31 00:33:29',230404,'2024-12-31 00:33:29',901510,0,'','',30,0,0.67111,0.23,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698730,2,28631,0,1,1,0,1,'2024-12-31 00:33:32',274991,'2024-12-31 00:33:32',584982,0,'','',30,0,0.30999,0.274,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698731,2,28630,0,1,1,0,1,'2024-12-31 00:33:37',304021,'2024-12-31 00:33:37',424874,0,'','',30,0,0.12085,0.303,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698732,2,26964,0,1,1,0,1,'2024-12-31 00:33:38',310216,'2024-12-31 00:33:38',436558,0,'','',30,0,0.12634,0.31,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698733,2,28623,0,1,1,0,1,'2024-12-31 00:33:38',312397,'2024-12-31 00:33:38',447775,0,'','',30,0,0.13538,0.312,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423698734,2,26943,0,1,1,2,1,'2024-12-31 00:33:38',308222,'2024-12-31 00:33:38',448365,0,'','',30,0,0.14014,0.308,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698735,2,26951,0,1,1,0,1,'2024-12-31 00:33:38',314593,'2024-12-31 00:33:38',472060,0,'','',30,0,0.15747,0.314,0,'Load : 0.00 0.14 0.17 : OK','load_1_min=0.00;2;6 load_5_min=0.14;3;7 load_15_min=0.17;4;9',''),(423698736,2,26962,0,1,1,0,1,'2024-12-31 00:33:38',315217,'2024-12-31 00:33:38',550987,0,'','',30,0,0.23577,0.315,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698737,2,26929,0,1,1,2,1,'2024-12-31 00:33:41',336819,'2024-12-31 00:33:43',344188,0,'','',30,0,2.00737,0.336,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698738,2,23725,0,1,1,3,1,'2024-12-31 00:33:38',317146,'2024-12-31 00:33:44',557537,0,'','',30,0,6.24039,0.317,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698739,2,26954,0,1,1,0,1,'2024-12-31 00:33:52',410635,'2024-12-31 00:33:52',534152,0,'','',30,0,0.12352,0.41,0,'/var: 36%left(17228MB/48432MB) (>10%) : OK','\'/var\'=31204MB;43589;46010;0;48432',''),(423698740,2,28280,0,1,1,0,1,'2024-12-31 00:33:52',409640,'2024-12-31 00:33:52',540040,0,'','',30,0,0.1304,0.409,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423698741,2,26960,0,1,1,0,1,'2024-12-31 00:33:52',412647,'2024-12-31 00:33:52',551506,0,'','',30,0,0.13886,0.412,0,'Load : 1.62 1.31 1.33 : OK','load_1_min=1.62;2;6 load_5_min=1.31;3;7 load_15_min=1.33;4;9',''),(423698742,2,26977,0,1,1,0,1,'2024-12-31 00:33:52',414914,'2024-12-31 00:33:52',557063,0,'','',30,0,0.14215,0.414,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698743,2,26978,0,1,1,0,1,'2024-12-31 00:33:53',418336,'2024-12-31 00:33:53',426846,0,'','',30,0,0.00851,0.418,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698744,2,26971,0,1,1,0,1,'2024-12-31 00:33:53',420538,'2024-12-31 00:33:53',542606,0,'','',30,0,0.12207,0.42,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698745,2,27343,0,1,1,0,1,'2024-12-31 00:33:53',422694,'2024-12-31 00:33:54',138357,0,'','',30,0,0.71566,0.422,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240100854s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698746,2,28616,0,1,1,0,1,'2024-12-31 00:33:54',424621,'2024-12-31 00:33:54',838229,0,'','',30,0,0.41361,0.424,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698747,2,26946,0,1,1,3,1,'2024-12-31 00:33:57',445665,'2024-12-31 00:33:57',571633,0,'','',30,0,0.12597,0.445,3,'Unknown storage : /raid0 : ERROR','',''),(423698748,2,26965,0,1,1,0,1,'2024-12-31 00:33:57',447652,'2024-12-31 00:33:57',574846,0,'','',30,0,0.12719,0.447,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698749,2,28620,0,1,1,1,1,'2024-12-31 00:33:57',449788,'2024-12-31 00:33:58',116797,0,'','',30,0,0.66701,0.449,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698750,2,28284,0,1,1,0,1,'2024-12-31 00:33:58',453910,'2024-12-31 00:33:58',459372,0,'','',30,0,0.00546,0.453,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698751,2,28282,0,1,1,0,1,'2024-12-31 00:33:58',455827,'2024-12-31 00:33:58',590729,0,'','',30,0,0.1349,0.455,0,'Load : 0.02 0.04 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423698752,2,26970,0,1,1,0,1,'2024-12-31 00:33:58',457788,'2024-12-31 00:33:59',42,0,'','',30,0,0.59502,0.457,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423698753,2,23726,0,1,1,2,1,'2024-12-31 00:33:59',462153,'2024-12-31 00:34:01',468827,0,'','',30,0,2.00667,0.462,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698754,2,26961,0,1,1,0,1,'2024-12-31 00:34:12',547301,'2024-12-31 00:34:12',555047,0,'','',30,0,0.00775,0.547,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698755,2,28637,0,1,1,0,1,'2024-12-31 00:34:12',549241,'2024-12-31 00:34:12',609457,0,'','',30,0,0.06022,0.549,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698756,2,26973,0,1,1,0,1,'2024-12-31 00:34:12',551315,'2024-12-31 00:34:12',674352,0,'','',30,0,0.12304,0.551,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698757,2,26955,0,1,1,0,1,'2024-12-31 00:34:13',555668,'2024-12-31 00:34:13',677567,0,'','',30,0,0.1219,0.555,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=69%',''),(423698758,2,26950,0,1,1,0,1,'2024-12-31 00:34:14',560014,'2024-12-31 00:34:14',898845,0,'','',30,0,0.33883,0.559,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401809164s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698759,2,26972,0,1,1,3,1,'2024-12-31 00:34:15',563371,'2024-12-31 00:34:15',682882,0,'','',30,0,0.11951,0.563,3,'Unknown storage : /disk1 : ERROR','',''),(423698760,2,26930,0,1,1,0,1,'2024-12-31 00:34:17',584089,'2024-12-31 00:34:17',708922,0,'','',30,0,0.12483,0.584,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698761,2,26966,0,1,1,0,1,'2024-12-31 00:34:17',586243,'2024-12-31 00:34:17',713813,0,'','',30,0,0.12757,0.586,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=6% cpu1=9% cpu2=12% cpu3=9%',''),(423698762,2,26944,0,1,1,0,1,'2024-12-31 00:34:17',587727,'2024-12-31 00:34:17',716752,0,'','',30,0,0.12903,0.587,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423698763,2,28281,0,1,1,1,1,'2024-12-31 00:34:17',591727,'2024-12-31 00:34:18',261040,0,'','',30,0,0.66931,0.591,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698764,2,26956,0,1,1,1,1,'2024-12-31 00:34:17',589966,'2024-12-31 00:34:18',262564,0,'','',30,0,0.6726,0.589,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423698765,2,28617,0,1,1,2,1,'2024-12-31 00:34:24',637527,'2024-12-31 00:34:25',104,0,'','',30,0,0.37757,0.637,2,'No process matching mysqld found : CRITICAL','',''),(423698766,2,28629,0,1,1,0,1,'2024-12-31 00:34:34',705594,'2024-12-31 00:34:34',827568,0,'','',30,0,0.12197,0.705,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698767,2,28638,0,1,1,0,1,'2024-12-31 00:34:52',805220,'2024-12-31 00:34:53',158580,0,'','',30,0,0.35336,0.805,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402132217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.28;10100000;10100000;0;10',''),(423698768,2,26974,0,1,1,0,1,'2024-12-31 00:35:18',946707,'2024-12-31 00:35:19',28175,0,'','',30,0,0.12031,0.946,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698769,2,28624,0,1,1,0,1,'2024-12-31 00:35:19',951086,'2024-12-31 00:35:20',263548,0,'','',30,0,0.31246,0.951,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698770,2,23728,0,1,1,0,1,'2024-12-31 00:35:23',976058,'2024-12-31 00:35:24',38,0,'','',30,0,0.02864,0.976,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698771,2,23729,0,1,1,3,1,'2024-12-31 00:35:19',953008,'2024-12-31 00:35:26',188598,0,'','',30,0,6.23559,0.952,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698772,2,26952,0,1,1,0,1,'2024-12-31 00:35:29',194667,'2024-12-31 00:35:29',202975,0,'','',30,0,0.00831,0.194,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698773,2,26969,0,1,1,0,1,'2024-12-31 00:35:30',197777,'2024-12-31 00:35:30',209075,0,'','',30,0,0.0113,0.197,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698774,2,27566,0,1,1,0,1,'2024-12-31 00:35:30',198830,'2024-12-31 00:35:30',260909,0,'','',30,0,0.06208,0.198,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698775,2,28625,0,1,1,2,1,'2024-12-31 00:35:32',209086,'2024-12-31 00:35:32',310576,0,'','',30,0,0.10149,0.209,2,'(null)','',''),(423698776,2,26947,0,1,1,1,1,'2024-12-31 00:35:32',211044,'2024-12-31 00:35:32',339933,0,'','',30,0,0.12889,0.211,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698777,2,26933,0,1,1,0,1,'2024-12-31 00:35:34',215446,'2024-12-31 00:35:34',623784,0,'','',30,0,0.40834,0.215,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=828139778s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423698778,2,23727,0,1,1,0,1,'2024-12-31 00:35:34',217328,'2024-12-31 00:35:35',266078,0,'','',30,0,1.04875,0.217,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261032436s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29933.52;1010000000;1010',''),(423698779,2,28632,0,1,1,2,1,'2024-12-31 00:35:35',220683,'2024-12-31 00:35:35',304759,0,'','',30,0,0.08408,0.22,2,'(null)','',''),(423698780,2,28628,0,1,1,0,1,'2024-12-31 00:35:35',222965,'2024-12-31 00:35:35',346822,0,'','',30,0,0.12386,0.222,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698781,2,26968,0,1,1,0,1,'2024-12-31 00:35:37',256158,'2024-12-31 00:35:37',419911,0,'','',30,0,0.16375,0.256,0,'Load : 0.00 0.05 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.15;20;40',''),(423698782,2,26945,0,1,1,0,1,'2024-12-31 00:35:37',254103,'2024-12-31 00:35:37',434700,0,'','',30,0,0.1806,0.254,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698783,2,26957,0,1,1,0,1,'2024-12-31 00:35:37',258278,'2024-12-31 00:35:37',555728,0,'','',30,0,0.29745,0.258,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698784,2,26975,0,1,1,1,1,'2024-12-31 00:35:42',323939,'2024-12-31 00:35:42',996892,0,'','',30,0,0.67295,0.323,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698785,2,23730,0,1,1,2,1,'2024-12-31 00:35:43',328313,'2024-12-31 00:35:45',335101,0,'','',30,0,2.00679,0.328,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698786,2,26934,0,1,1,0,1,'2024-12-31 00:35:49',355523,'2024-12-31 00:35:49',494385,0,'','',30,0,0.13886,0.355,0,'Load : 5.52 5.46 5.59 : OK','load_1_min=5.52;9;30 load_5_min=5.46;15;35 load_15_min=5.59;20;40',''),(423698787,2,28491,0,1,1,0,1,'2024-12-31 00:35:52',369852,'2024-12-31 00:35:52',721493,0,'','',30,0,0.35164,0.369,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402138174s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.92;10100000;10100000;0;10',''),(423698788,2,28626,0,1,1,0,1,'2024-12-31 00:35:55',377311,'2024-12-31 00:35:55',485647,0,'','',30,0,0.10834,0.377,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698789,2,28618,0,1,1,0,1,'2024-12-31 00:35:57',389670,'2024-12-31 00:35:57',511749,0,'','',30,0,0.12208,0.389,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698790,2,26948,0,1,1,0,1,'2024-12-31 00:35:57',390717,'2024-12-31 00:35:57',517286,0,'','',30,0,0.12657,0.39,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423698791,2,26963,0,1,1,0,1,'2024-12-31 00:36:03',407664,'2024-12-31 00:36:03',452374,0,'','',30,0,0.04471,0.407,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698792,2,26931,0,1,1,0,1,'2024-12-31 00:36:03',409549,'2024-12-31 00:36:03',532962,0,'','',30,0,0.12341,0.409,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=61%',''),(423698793,2,26935,0,1,1,0,1,'2024-12-31 00:36:15',459643,'2024-12-31 00:36:15',468780,0,'','',30,0,0.00914,0.459,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698794,2,26967,0,1,1,1,1,'2024-12-31 00:36:16',479692,'2024-12-31 00:36:17',148012,0,'','',30,0,0.66832,0.479,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423698795,2,26976,0,1,1,0,1,'2024-12-31 00:36:18',488532,'2024-12-31 00:36:18',843728,0,'','',30,0,0.3552,0.488,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402182446s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698796,2,26928,0,1,1,3,1,'2024-12-31 00:36:18',490225,'2024-12-31 00:36:24',726088,0,'','',30,0,6.23586,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698797,2,26953,0,1,1,0,1,'2024-12-31 00:36:25',534888,'2024-12-31 00:36:25',658324,0,'','',30,0,0.12344,0.534,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698798,2,28619,0,1,1,0,1,'2024-12-31 00:36:28',563151,'2024-12-31 00:36:28',689811,0,'','',30,0,0.12666,0.563,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423698799,2,28627,0,1,1,0,1,'2024-12-31 00:36:29',566542,'2024-12-31 00:36:29',902106,0,'','',30,0,0.33556,0.566,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402631376s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698800,2,26949,0,1,1,1,1,'2024-12-31 00:36:29',570528,'2024-12-31 00:36:30',238946,0,'','',30,0,0.66842,0.57,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698801,2,26932,0,1,1,1,1,'2024-12-31 00:36:29',568760,'2024-12-31 00:36:30',239511,0,'','',30,0,0.67075,0.568,1,'SNMP WARNING - 38 27 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423698802,2,28631,0,1,1,0,1,'2024-12-31 00:36:32',585076,'2024-12-31 00:36:32',895294,0,'','',30,0,0.31022,0.585,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698803,2,28630,0,1,1,0,1,'2024-12-31 00:36:37',627391,'2024-12-31 00:36:37',748668,0,'','',30,0,0.12128,0.627,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698804,2,26964,0,1,1,0,1,'2024-12-31 00:36:38',630573,'2024-12-31 00:36:38',757108,0,'','',30,0,0.12654,0.63,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698805,2,28623,0,1,1,0,1,'2024-12-31 00:36:38',632506,'2024-12-31 00:36:38',767329,0,'','',30,0,0.13482,0.632,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423698806,2,26943,0,1,1,2,1,'2024-12-31 00:36:38',634644,'2024-12-31 00:36:38',769174,0,'','',30,0,0.13453,0.634,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698807,2,26951,0,1,1,0,1,'2024-12-31 00:36:38',636743,'2024-12-31 00:36:38',792921,0,'','',30,0,0.15618,0.636,0,'Load : 0.00 0.07 0.14 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.14;4;9',''),(423698808,2,26962,0,1,1,0,1,'2024-12-31 00:36:38',638927,'2024-12-31 00:36:38',890691,0,'','',30,0,0.25176,0.638,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698809,2,26929,0,1,1,2,1,'2024-12-31 00:36:41',672800,'2024-12-31 00:36:43',679321,0,'','',30,0,2.00652,0.672,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698810,2,23725,0,1,1,3,1,'2024-12-31 00:36:38',641082,'2024-12-31 00:36:44',876304,0,'','',30,0,6.23522,0.641,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698811,2,26954,0,1,1,0,1,'2024-12-31 00:36:52',727020,'2024-12-31 00:36:52',851561,0,'','',30,0,0.12454,0.726,0,'/var: 36%left(17227MB/48432MB) (>10%) : OK','\'/var\'=31205MB;43589;46010;0;48432',''),(423698812,2,28280,0,1,1,0,1,'2024-12-31 00:36:52',729072,'2024-12-31 00:36:52',856311,0,'','',30,0,0.12724,0.729,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423698813,2,26977,0,1,1,0,1,'2024-12-31 00:36:52',733106,'2024-12-31 00:36:52',872597,0,'','',30,0,0.13949,0.733,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698814,2,26960,0,1,1,0,1,'2024-12-31 00:36:52',731150,'2024-12-31 00:36:52',872957,0,'','',30,0,0.14181,0.731,0,'Load : 1.67 1.54 1.42 : OK','load_1_min=1.67;2;6 load_5_min=1.54;3;7 load_15_min=1.42;4;9',''),(423698815,2,26978,0,1,1,0,1,'2024-12-31 00:36:53',735411,'2024-12-31 00:36:53',748240,0,'','',30,0,0.01283,0.735,0,'OK - 192.168.77.208: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698816,2,26971,0,1,1,0,1,'2024-12-31 00:36:53',737436,'2024-12-31 00:36:53',859535,0,'','',30,0,0.1221,0.737,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698817,2,27343,0,1,1,0,1,'2024-12-31 00:36:53',738413,'2024-12-31 00:36:54',452866,0,'','',30,0,0.71445,0.738,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240118888s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698818,2,28616,0,1,1,0,1,'2024-12-31 00:36:54',742505,'2024-12-31 00:36:55',155807,0,'','',30,0,0.4133,0.742,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698819,2,26946,0,1,1,3,1,'2024-12-31 00:36:57',778352,'2024-12-31 00:36:57',903406,0,'','',30,0,0.12505,0.778,3,'Unknown storage : /raid0 : ERROR','',''),(423698820,2,26965,0,1,1,0,1,'2024-12-31 00:36:57',780244,'2024-12-31 00:36:57',908215,0,'','',30,0,0.12797,0.78,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698821,2,28620,0,1,1,1,1,'2024-12-31 00:36:57',782398,'2024-12-31 00:36:58',459012,0,'','',30,0,0.67661,0.782,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698822,2,28284,0,1,1,0,1,'2024-12-31 00:36:58',786135,'2024-12-31 00:36:58',794025,0,'','',30,0,0.00789,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698823,2,28282,0,1,1,0,1,'2024-12-31 00:36:58',787246,'2024-12-31 00:36:58',922437,0,'','',30,0,0.13519,0.787,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423698824,2,26970,0,1,1,0,1,'2024-12-31 00:36:58',789195,'2024-12-31 00:36:59',376314,0,'','',30,0,0.58712,0.789,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423698825,2,23726,0,1,1,2,1,'2024-12-31 00:36:59',792297,'2024-12-31 00:37:01',798865,0,'','',30,0,2.00657,0.792,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698826,2,26961,0,1,1,0,1,'2024-12-31 00:37:12',890265,'2024-12-31 00:37:12',898525,0,'','',30,0,0.00826,0.89,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698827,2,28637,0,1,1,0,1,'2024-12-31 00:37:12',892279,'2024-12-31 00:37:12',954704,0,'','',30,0,0.06243,0.892,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698828,2,26973,0,1,1,0,1,'2024-12-31 00:37:12',894445,'2024-12-31 00:37:13',14,0,'','',30,0,0.12245,0.894,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698829,2,26955,0,1,1,0,1,'2024-12-31 00:37:13',897430,'2024-12-31 00:37:14',1,0,'','',30,0,0.12212,0.897,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=70%',''),(423698830,2,26950,0,1,1,0,1,'2024-12-31 00:37:14',900561,'2024-12-31 00:37:15',238207,0,'','',30,0,0.33765,0.9,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401827203s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423698831,2,26972,0,1,1,3,1,'2024-12-31 00:37:15',904095,'2024-12-31 00:37:16',10233,0,'','',30,0,0.11968,0.903,3,'Unknown storage : /disk1 : ERROR','',''),(423698832,2,26930,0,1,1,0,1,'2024-12-31 00:37:17',922352,'2024-12-31 00:37:18',4,0,'','',30,0,0.12581,0.922,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698833,2,26966,0,1,1,0,1,'2024-12-31 00:37:17',924444,'2024-12-31 00:37:18',22248,0,'','',30,0,0.12891,0.924,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=7% cpu1=11% cpu2=13% cpu3=10%',''),(423698834,2,26944,0,1,1,0,1,'2024-12-31 00:37:17',926314,'2024-12-31 00:37:18',26624,0,'','',30,0,0.13769,0.926,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423698835,2,26956,0,1,1,1,1,'2024-12-31 00:37:17',930996,'2024-12-31 00:37:18',599424,0,'','',30,0,0.66843,0.93,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423698836,2,28281,0,1,1,1,1,'2024-12-31 00:37:17',928841,'2024-12-31 00:37:18',600588,0,'','',30,0,0.67175,0.928,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698837,2,28617,0,1,1,2,1,'2024-12-31 00:37:24',982292,'2024-12-31 00:37:25',360088,0,'','',30,0,0.3778,0.982,2,'No process matching mysqld found : CRITICAL','',''),(423698838,2,28629,0,1,1,0,1,'2024-12-31 00:37:34',100,'2024-12-31 00:37:34',136273,0,'','',30,0,0.12178,0.014,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698839,2,28638,0,1,1,0,1,'2024-12-31 00:37:52',30054,'2024-12-31 00:37:52',425052,0,'','',30,0,0.35251,0.072,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402150144s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.76;10100000;10100000;0;10',''),(423698840,2,26974,0,1,1,0,1,'2024-12-31 00:38:18',189545,'2024-12-31 00:38:18',310331,0,'','',30,0,0.12079,0.189,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698841,2,28624,0,1,1,0,1,'2024-12-31 00:38:19',192692,'2024-12-31 00:38:19',504519,0,'','',30,0,0.31183,0.192,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698842,2,23728,0,1,1,0,1,'2024-12-31 00:38:23',216934,'2024-12-31 00:38:23',236105,0,'','',30,0,0.01917,0.216,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698843,2,23729,0,1,1,3,1,'2024-12-31 00:38:19',194848,'2024-12-31 00:38:25',460420,0,'','',30,0,6.26557,0.194,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698844,2,26952,0,1,1,0,1,'2024-12-31 00:38:29',437229,'2024-12-31 00:38:29',445113,0,'','',30,0,0.00788,0.437,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698845,2,26969,0,1,1,0,1,'2024-12-31 00:38:30',440305,'2024-12-31 00:38:30',453795,0,'','',30,0,0.01349,0.44,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698846,2,27566,0,1,1,0,1,'2024-12-31 00:38:30',441276,'2024-12-31 00:38:30',504106,0,'','',30,0,0.06283,0.441,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423698847,2,28625,0,1,1,2,1,'2024-12-31 00:38:32',458648,'2024-12-31 00:38:32',543389,0,'','',30,0,0.08474,0.458,2,'(null)','',''),(423698848,2,26947,0,1,1,1,1,'2024-12-31 00:38:32',460786,'2024-12-31 00:38:32',590075,0,'','',30,0,0.12929,0.46,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698849,2,26933,0,1,1,0,1,'2024-12-31 00:38:34',465100,'2024-12-31 00:38:34',867651,0,'','',30,0,0.40255,0.465,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828157804s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423698850,2,23727,0,1,1,0,1,'2024-12-31 00:38:34',467447,'2024-12-31 00:38:35',523439,0,'','',30,0,1.05599,0.467,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261050463s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30125.76;1010000000;1010',''),(423698851,2,28632,0,1,1,2,1,'2024-12-31 00:38:35',471211,'2024-12-31 00:38:35',556654,0,'','',30,0,0.08544,0.471,2,'(null)','',''),(423698852,2,28628,0,1,1,0,1,'2024-12-31 00:38:35',473175,'2024-12-31 00:38:35',595833,0,'','',30,0,0.12266,0.473,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698853,2,26945,0,1,1,0,1,'2024-12-31 00:38:37',531544,'2024-12-31 00:38:37',659497,0,'','',30,0,0.12795,0.531,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698854,2,26968,0,1,1,0,1,'2024-12-31 00:38:37',529419,'2024-12-31 00:38:37',675237,0,'','',30,0,0.14582,0.529,0,'Load : 0.00 0.02 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.11;20;40',''),(423698855,2,26957,0,1,1,0,1,'2024-12-31 00:38:37',533093,'2024-12-31 00:38:37',767267,0,'','',30,0,0.23417,0.533,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698856,2,26975,0,1,1,1,1,'2024-12-31 00:38:42',560831,'2024-12-31 00:38:43',228783,0,'','',30,0,0.66795,0.56,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698857,2,23730,0,1,1,2,1,'2024-12-31 00:38:43',564016,'2024-12-31 00:38:44',561361,0,'','',30,0,0.99735,0.563,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698858,2,26934,0,1,1,0,1,'2024-12-31 00:38:49',596007,'2024-12-31 00:38:49',736483,0,'','',30,0,0.14048,0.595,0,'Load : 6.34 5.84 5.70 : OK','load_1_min=6.34;9;30 load_5_min=5.84;15;35 load_15_min=5.70;20;40',''),(423698859,2,28491,0,1,1,0,1,'2024-12-31 00:38:52',620492,'2024-12-31 00:38:52',969351,0,'','',30,0,0.34886,0.62,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402156199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.16;10100000;10100000;0;10',''),(423698860,2,28626,0,1,1,0,1,'2024-12-31 00:38:55',626004,'2024-12-31 00:38:55',631397,0,'','',30,0,0.00539,0.625,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698861,2,28618,0,1,1,0,1,'2024-12-31 00:38:57',649336,'2024-12-31 00:38:57',771065,0,'','',30,0,0.12173,0.649,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698862,2,26948,0,1,1,0,1,'2024-12-31 00:38:57',651347,'2024-12-31 00:38:57',777122,0,'','',30,0,0.12577,0.651,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423698863,2,26963,0,1,1,0,1,'2024-12-31 00:39:03',684002,'2024-12-31 00:39:03',729075,0,'','',30,0,0.04507,0.683,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698864,2,26931,0,1,1,0,1,'2024-12-31 00:39:03',686147,'2024-12-31 00:39:03',810413,0,'','',30,0,0.12427,0.686,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=85% cpu1=67% cpu2=64% cpu3=61%',''),(423698865,2,26935,0,1,1,0,1,'2024-12-31 00:39:15',746605,'2024-12-31 00:39:15',755471,0,'','',30,0,0.00887,0.746,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698866,2,26967,0,1,1,1,1,'2024-12-31 00:39:16',768076,'2024-12-31 00:39:17',435598,0,'','',30,0,0.66752,0.768,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423698867,2,26976,0,1,1,0,1,'2024-12-31 00:39:18',775318,'2024-12-31 00:39:19',133870,0,'','',30,0,0.35855,0.775,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402200476s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698868,2,26928,0,1,1,3,1,'2024-12-31 00:39:18',777414,'2024-12-31 00:39:25',10,0,'','',30,0,6.23541,0.777,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698869,2,26953,0,1,1,0,1,'2024-12-31 00:39:25',805954,'2024-12-31 00:39:25',930543,0,'','',30,0,0.12459,0.805,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698870,2,28619,0,1,1,0,1,'2024-12-31 00:39:28',833471,'2024-12-31 00:39:28',957632,0,'','',30,0,0.12416,0.833,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423698871,2,28627,0,1,1,0,1,'2024-12-31 00:39:29',836603,'2024-12-31 00:39:30',177795,0,'','',30,0,0.34119,0.836,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402649403s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698872,2,26932,0,1,1,1,1,'2024-12-31 00:39:29',840794,'2024-12-31 00:39:30',500310,0,'','',30,0,0.65952,0.84,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423698873,2,26949,0,1,1,1,1,'2024-12-31 00:39:29',838564,'2024-12-31 00:39:30',510787,0,'','',30,0,0.67222,0.838,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698874,2,28631,0,1,1,0,1,'2024-12-31 00:39:32',885994,'2024-12-31 00:39:33',190032,0,'','',30,0,0.30404,0.885,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698875,2,28630,0,1,1,0,1,'2024-12-31 00:39:37',921816,'2024-12-31 00:39:38',17734,0,'','',30,0,0.12069,0.921,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698876,2,26964,0,1,1,0,1,'2024-12-31 00:39:38',924989,'2024-12-31 00:39:39',42,0,'','',30,0,0.12798,0.924,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698877,2,26943,0,1,1,2,1,'2024-12-31 00:39:38',929144,'2024-12-31 00:39:39',5,0,'','',30,0,0.13057,0.929,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698878,2,28623,0,1,1,0,1,'2024-12-31 00:39:38',926950,'2024-12-31 00:39:39',25876,0,'','',30,0,0.13547,0.926,0,'Load : 0.18 0.06 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423698879,2,26951,0,1,1,0,1,'2024-12-31 00:39:38',931170,'2024-12-31 00:39:39',0,0,'','',30,0,0.15416,0.931,0,'Load : 0.07 0.06 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.11;4;9',''),(423698880,2,26962,0,1,1,0,1,'2024-12-31 00:39:38',933408,'2024-12-31 00:39:39',166469,0,'','',30,0,0.23306,0.933,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698881,2,26929,0,1,1,2,1,'2024-12-31 00:39:41',958460,'2024-12-31 00:39:43',964855,0,'','',30,0,2.00639,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698882,2,23725,0,1,1,3,1,'2024-12-31 00:39:38',935545,'2024-12-31 00:39:45',171788,0,'','',30,0,6.23624,0.935,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698883,2,26954,0,1,1,0,1,'2024-12-31 00:39:52',0,'2024-12-31 00:39:52',243799,0,'','',30,0,0.23569,0.008,0,'/var: 36%left(17227MB/48432MB) (>10%) : OK','\'/var\'=31205MB;43589;46010;0;48432',''),(423698884,2,28280,0,1,1,0,1,'2024-12-31 00:39:52',122195,'2024-12-31 00:39:52',261360,0,'','',30,0,0.13917,0.122,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423698885,2,26977,0,1,1,0,1,'2024-12-31 00:39:52',134237,'2024-12-31 00:39:52',271800,0,'','',30,0,0.13756,0.134,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698886,2,26960,0,1,1,0,1,'2024-12-31 00:39:52',136297,'2024-12-31 00:39:52',277181,0,'','',30,0,0.14088,0.136,0,'Load : 1.45 1.53 1.44 : OK','load_1_min=1.45;2;6 load_5_min=1.53;3;7 load_15_min=1.44;4;9',''),(423698887,2,26978,0,1,1,0,1,'2024-12-31 00:39:53',140359,'2024-12-31 00:39:53',148620,0,'','',30,0,0.00826,0.14,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698888,2,26971,0,1,1,0,1,'2024-12-31 00:39:53',142603,'2024-12-31 00:39:53',264628,0,'','',30,0,0.12202,0.142,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698889,2,27343,0,1,1,0,1,'2024-12-31 00:39:53',144191,'2024-12-31 00:39:53',854859,0,'','',30,0,0.71067,0.144,0,'OK - 46 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240136829s;;;; watched=49;;;; useddelta=720s;;;; ports=46;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698890,2,28616,0,1,1,0,1,'2024-12-31 00:39:54',149279,'2024-12-31 00:39:54',562323,0,'','',30,0,0.41304,0.149,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698891,2,26965,0,1,1,0,1,'2024-12-31 00:39:57',162152,'2024-12-31 00:39:57',288705,0,'','',30,0,0.12655,0.162,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698892,2,26946,0,1,1,3,1,'2024-12-31 00:39:57',160046,'2024-12-31 00:39:57',296879,0,'','',30,0,0.13683,0.16,3,'Unknown storage : /raid0 : ERROR','',''),(423698893,2,28620,0,1,1,1,1,'2024-12-31 00:39:57',163918,'2024-12-31 00:39:57',844542,0,'','',30,0,0.68062,0.163,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698894,2,28284,0,1,1,0,1,'2024-12-31 00:39:58',177921,'2024-12-31 00:39:58',183499,0,'','',30,0,0.00558,0.177,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698895,2,28282,0,1,1,0,1,'2024-12-31 00:39:58',180164,'2024-12-31 00:39:58',314441,0,'','',30,0,0.13428,0.18,0,'Load : 0.12 0.05 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423698896,2,26970,0,1,1,0,1,'2024-12-31 00:39:58',181716,'2024-12-31 00:39:58',783169,0,'','',30,0,0.60145,0.181,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423698897,2,23726,0,1,1,2,1,'2024-12-31 00:39:59',184761,'2024-12-31 00:40:01',191247,0,'','',30,0,2.00649,0.184,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698898,2,26961,0,1,1,0,1,'2024-12-31 00:40:12',241952,'2024-12-31 00:40:12',252894,0,'','',30,0,0.01094,0.241,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698899,2,28637,0,1,1,0,1,'2024-12-31 00:40:12',243833,'2024-12-31 00:40:12',310481,0,'','',30,0,0.06665,0.243,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698900,2,26973,0,1,1,0,1,'2024-12-31 00:40:12',245016,'2024-12-31 00:40:12',368109,0,'','',30,0,0.12309,0.244,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698901,2,26955,0,1,1,0,1,'2024-12-31 00:40:13',249146,'2024-12-31 00:40:13',371127,0,'','',30,0,0.12198,0.249,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423698902,2,26950,0,1,1,0,1,'2024-12-31 00:40:14',253239,'2024-12-31 00:40:14',589229,0,'','',30,0,0.33599,0.253,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401845141s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698903,2,26972,0,1,1,3,1,'2024-12-31 00:40:15',256411,'2024-12-31 00:40:15',375441,0,'','',30,0,0.11903,0.256,3,'Unknown storage : /disk1 : ERROR','',''),(423698904,2,26930,0,1,1,0,1,'2024-12-31 00:40:17',286744,'2024-12-31 00:40:17',412322,0,'','',30,0,0.12558,0.286,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698905,2,26944,0,1,1,0,1,'2024-12-31 00:40:17',290554,'2024-12-31 00:40:17',419372,0,'','',30,0,0.12882,0.29,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423698906,2,26966,0,1,1,0,1,'2024-12-31 00:40:17',288688,'2024-12-31 00:40:17',419718,0,'','',30,0,0.13103,0.288,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=9%',''),(423698907,2,26956,0,1,1,1,1,'2024-12-31 00:40:17',292975,'2024-12-31 00:40:17',960552,0,'','',30,0,0.66758,0.292,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423698908,2,28281,0,1,1,1,1,'2024-12-31 00:40:17',295081,'2024-12-31 00:40:17',964129,0,'','',30,0,0.66905,0.295,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698909,2,28617,0,1,1,2,1,'2024-12-31 00:40:24',325810,'2024-12-31 00:40:24',704051,0,'','',30,0,0.37824,0.325,2,'No process matching mysqld found : CRITICAL','',''),(423698910,2,28629,0,1,1,0,1,'2024-12-31 00:40:34',389486,'2024-12-31 00:40:34',510766,0,'','',30,0,0.12128,0.389,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698911,2,28638,0,1,1,0,1,'2024-12-31 00:40:52',486074,'2024-12-31 00:40:52',842657,0,'','',30,0,0.35658,0.485,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402168186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.88;10100000;10100000;0;10',''),(423698912,2,26974,0,1,1,0,1,'2024-12-31 00:41:18',616688,'2024-12-31 00:41:18',736995,0,'','',30,0,0.12031,0.616,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698913,2,28624,0,1,1,0,1,'2024-12-31 00:41:19',619929,'2024-12-31 00:41:19',926564,0,'','',30,0,0.30663,0.619,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698914,2,23728,0,1,1,0,1,'2024-12-31 00:41:23',645001,'2024-12-31 00:41:23',670760,0,'','',30,0,0.02576,0.644,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%','rta=1.050ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698915,2,23729,0,1,1,3,1,'2024-12-31 00:41:19',621914,'2024-12-31 00:41:25',856090,0,'','',30,0,6.23418,0.621,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698916,2,26952,0,1,1,0,1,'2024-12-31 00:41:29',863295,'2024-12-31 00:41:29',871361,0,'','',30,0,0.00807,0.863,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698917,2,26969,0,1,1,0,1,'2024-12-31 00:41:30',867411,'2024-12-31 00:41:30',877855,0,'','',30,0,0.01044,0.867,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698918,2,27566,0,1,1,0,1,'2024-12-31 00:41:30',869344,'2024-12-31 00:41:30',934236,0,'','',30,0,0.06489,0.869,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423698919,2,28625,0,1,1,2,1,'2024-12-31 00:41:32',888734,'2024-12-31 00:41:32',973629,0,'','',30,0,0.08489,0.888,2,'(null)','',''),(423698920,2,26947,0,1,1,1,1,'2024-12-31 00:41:32',890667,'2024-12-31 00:41:33',8317,0,'','',30,0,0.12951,0.89,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698921,2,26933,0,1,1,0,1,'2024-12-31 00:41:34',896074,'2024-12-31 00:41:35',446448,0,'','',30,0,0.55037,0.896,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.33s;;;; uptime=828175848s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423698922,2,23727,0,1,1,0,1,'2024-12-31 00:41:34',898308,'2024-12-31 00:41:35',982501,0,'','',30,0,1.08419,0.898,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1261068507s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29840.24;1010000000;1010',''),(423698923,2,28632,0,1,1,2,1,'2024-12-31 00:41:35',902286,'2024-12-31 00:41:35',986654,0,'','',30,0,0.08437,0.902,2,'(null)','',''),(423698924,2,28628,0,1,1,0,1,'2024-12-31 00:41:35',904569,'2024-12-31 00:41:36',1472,0,'','',30,0,0.12244,0.904,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698925,2,26945,0,1,1,0,1,'2024-12-31 00:41:37',962336,'2024-12-31 00:41:38',0,0,'','',30,0,0.12831,0.962,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698926,2,26968,0,1,1,0,1,'2024-12-31 00:41:37',964315,'2024-12-31 00:41:38',113249,0,'','',30,0,0.14893,0.964,0,'Load : 0.00 0.01 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.08;20;40',''),(423698927,2,26957,0,1,1,0,1,'2024-12-31 00:41:37',966436,'2024-12-31 00:41:38',204775,0,'','',30,0,0.23834,0.966,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423698928,2,26975,0,1,1,1,1,'2024-12-31 00:41:42',994165,'2024-12-31 00:41:43',674662,0,'','',30,0,0.6805,0.994,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698929,2,23730,0,1,1,2,1,'2024-12-31 00:41:43',997322,'2024-12-31 00:41:46',4,0,'','',30,0,2.00767,0.997,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698930,2,26934,0,1,1,0,1,'2024-12-31 00:41:49',8296,'2024-12-31 00:41:49',159871,0,'','',30,0,0.13972,0.02,0,'Load : 5.52 5.65 5.65 : OK','load_1_min=5.52;9;30 load_5_min=5.65;15;35 load_15_min=5.65;20;40',''),(423698931,2,28491,0,1,1,0,1,'2024-12-31 00:41:53',15585,'2024-12-31 00:41:53',390303,0,'','',30,0,0.35396,1.036,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402174240s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.04;10100000;10100000;0;10',''),(423698932,2,28626,0,1,1,0,1,'2024-12-31 00:41:55',17081,'2024-12-31 00:41:55',19858,0,'','',30,0,0.00535,0.041,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698933,2,28618,0,1,1,0,1,'2024-12-31 00:41:57',21567,'2024-12-31 00:41:57',174767,0,'','',30,0,0.12269,0.052,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698934,2,26948,0,1,1,0,1,'2024-12-31 00:41:57',354,'2024-12-31 00:41:57',180664,0,'','',30,0,0.12638,0.054,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423698935,2,26963,0,1,1,0,1,'2024-12-31 00:42:03',6,'2024-12-31 00:42:03',114474,0,'','',30,0,0.04542,0.069,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423698936,2,26931,0,1,1,0,1,'2024-12-31 00:42:03',29320,'2024-12-31 00:42:03',194537,0,'','',30,0,0.12333,0.071,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=67% cpu2=64% cpu3=59%',''),(423698937,2,26935,0,1,1,0,1,'2024-12-31 00:42:15',124032,'2024-12-31 00:42:15',133450,0,'','',30,0,0.00942,0.123,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698938,2,26967,0,1,1,1,1,'2024-12-31 00:42:16',144260,'2024-12-31 00:42:16',810422,0,'','',30,0,0.66616,0.144,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423698939,2,26976,0,1,1,0,1,'2024-12-31 00:42:18',148902,'2024-12-31 00:42:18',502709,0,'','',30,0,0.35381,0.148,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402218416s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698940,2,26928,0,1,1,3,1,'2024-12-31 00:42:18',150785,'2024-12-31 00:42:24',388636,0,'','',30,0,6.23785,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423698941,2,26953,0,1,1,0,1,'2024-12-31 00:42:25',204375,'2024-12-31 00:42:25',397172,0,'','',30,0,0.1928,0.204,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423698942,2,28619,0,1,1,0,1,'2024-12-31 00:42:28',231030,'2024-12-31 00:42:28',356625,0,'','',30,0,0.1256,0.231,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423698943,2,28627,0,1,1,0,1,'2024-12-31 00:42:29',235484,'2024-12-31 00:42:29',570760,0,'','',30,0,0.33528,0.235,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402667341s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698944,2,26949,0,1,1,1,1,'2024-12-31 00:42:29',239341,'2024-12-31 00:42:29',906909,0,'','',30,0,0.66757,0.239,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423698945,2,26932,0,1,1,1,1,'2024-12-31 00:42:29',237412,'2024-12-31 00:42:29',913000,0,'','',30,0,0.67559,0.237,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423698946,2,28631,0,1,1,0,1,'2024-12-31 00:42:32',287939,'2024-12-31 00:42:32',597904,0,'','',30,0,0.30996,0.287,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698947,2,28630,0,1,1,0,1,'2024-12-31 00:42:37',310380,'2024-12-31 00:42:37',431317,0,'','',30,0,0.12094,0.31,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698948,2,26943,0,1,1,2,1,'2024-12-31 00:42:38',315574,'2024-12-31 00:42:38',443778,0,'','',30,0,0.1282,0.315,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423698949,2,26964,0,1,1,0,1,'2024-12-31 00:42:38',313513,'2024-12-31 00:42:38',444574,0,'','',30,0,0.13106,0.313,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423698950,2,28623,0,1,1,0,1,'2024-12-31 00:42:38',317529,'2024-12-31 00:42:38',453658,0,'','',30,0,0.13613,0.317,0,'Load : 0.06 0.05 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423698951,2,26951,0,1,1,0,1,'2024-12-31 00:42:38',318053,'2024-12-31 00:42:38',471177,0,'','',30,0,0.15312,0.318,0,'Load : 0.07 0.06 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.09;4;9',''),(423698952,2,26962,0,1,1,0,1,'2024-12-31 00:42:38',320281,'2024-12-31 00:42:38',551118,0,'','',30,0,0.23084,0.32,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423698953,2,26929,0,1,1,2,1,'2024-12-31 00:42:41',340186,'2024-12-31 00:42:43',346695,0,'','',30,0,2.00651,0.34,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698954,2,23725,0,1,1,3,1,'2024-12-31 00:42:38',322451,'2024-12-31 00:42:44',561980,0,'','',30,0,6.23953,0.322,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423698955,2,26954,0,1,1,0,1,'2024-12-31 00:42:52',395057,'2024-12-31 00:42:52',521308,0,'','',30,0,0.12625,0.394,0,'/var: 36%left(17226MB/48432MB) (>10%) : OK','\'/var\'=31205MB;43589;46010;0;48432',''),(423698956,2,28280,0,1,1,0,1,'2024-12-31 00:42:52',396016,'2024-12-31 00:42:52',521480,0,'','',30,0,0.12546,0.395,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423698957,2,26977,0,1,1,0,1,'2024-12-31 00:42:52',397941,'2024-12-31 00:42:52',538655,0,'','',30,0,0.14071,0.397,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423698958,2,26960,0,1,1,0,1,'2024-12-31 00:42:52',399058,'2024-12-31 00:42:52',539213,0,'','',30,0,0.14016,0.398,0,'Load : 1.45 1.52 1.45 : OK','load_1_min=1.45;2;6 load_5_min=1.52;3;7 load_15_min=1.45;4;9',''),(423698959,2,26978,0,1,1,0,1,'2024-12-31 00:42:53',403133,'2024-12-31 00:42:53',411759,0,'','',30,0,0.00863,0.403,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698960,2,26971,0,1,1,0,1,'2024-12-31 00:42:53',405363,'2024-12-31 00:42:53',526968,0,'','',30,0,0.12161,0.405,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423698961,2,27343,0,1,1,0,1,'2024-12-31 00:42:53',407143,'2024-12-31 00:42:54',124718,0,'','',30,0,0.71757,0.407,0,'OK - 46 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240154856s;;;; watched=49;;;; useddelta=720s;;;; ports=46;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423698962,2,28616,0,1,1,0,1,'2024-12-31 00:42:54',410503,'2024-12-31 00:42:54',824172,0,'','',30,0,0.41367,0.41,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423698963,2,26965,0,1,1,0,1,'2024-12-31 00:42:57',443501,'2024-12-31 00:42:57',570950,0,'','',30,0,0.12745,0.443,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423698964,2,26946,0,1,1,3,1,'2024-12-31 00:42:57',445673,'2024-12-31 00:42:57',573326,0,'','',30,0,0.12765,0.445,3,'Unknown storage : /raid0 : ERROR','',''),(423698965,2,28620,0,1,1,1,1,'2024-12-31 00:42:57',447866,'2024-12-31 00:42:58',114069,0,'','',30,0,0.6662,0.447,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698966,2,28284,0,1,1,0,1,'2024-12-31 00:42:58',451770,'2024-12-31 00:42:58',457362,0,'','',30,0,0.00559,0.451,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698967,2,28282,0,1,1,0,1,'2024-12-31 00:42:58',453948,'2024-12-31 00:42:58',589149,0,'','',30,0,0.1352,0.453,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423698968,2,26970,0,1,1,0,1,'2024-12-31 00:42:58',455645,'2024-12-31 00:42:59',21090,0,'','',30,0,0.5955,0.455,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423698969,2,23726,0,1,1,2,1,'2024-12-31 00:42:59',459833,'2024-12-31 00:43:01',467293,0,'','',30,0,2.00746,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423698970,2,26961,0,1,1,0,1,'2024-12-31 00:43:12',539189,'2024-12-31 00:43:12',548691,0,'','',30,0,0.0095,0.539,0,'OK - 192.168.77.8: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698971,2,28637,0,1,1,0,1,'2024-12-31 00:43:12',541175,'2024-12-31 00:43:12',609530,0,'','',30,0,0.06835,0.541,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423698972,2,26973,0,1,1,0,1,'2024-12-31 00:43:12',543255,'2024-12-31 00:43:12',665195,0,'','',30,0,0.12194,0.543,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423698973,2,26955,0,1,1,0,1,'2024-12-31 00:43:13',548388,'2024-12-31 00:43:13',670296,0,'','',30,0,0.12191,0.548,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423698974,2,26950,0,1,1,0,1,'2024-12-31 00:43:14',551618,'2024-12-31 00:43:14',887868,0,'','',30,0,0.33625,0.551,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401863174s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423698975,2,26972,0,1,1,3,1,'2024-12-31 00:43:15',554969,'2024-12-31 00:43:15',674548,0,'','',30,0,0.11958,0.554,3,'Unknown storage : /disk1 : ERROR','',''),(423698976,2,26930,0,1,1,0,1,'2024-12-31 00:43:17',572376,'2024-12-31 00:43:17',697829,0,'','',30,0,0.12545,0.572,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423698977,2,26966,0,1,1,0,1,'2024-12-31 00:43:17',576466,'2024-12-31 00:43:17',705049,0,'','',30,0,0.12858,0.576,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423698978,2,26944,0,1,1,0,1,'2024-12-31 00:43:17',574333,'2024-12-31 00:43:17',707361,0,'','',30,0,0.13303,0.574,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423698979,2,28281,0,1,1,1,1,'2024-12-31 00:43:17',580812,'2024-12-31 00:43:18',248280,0,'','',30,0,0.66747,0.58,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423698980,2,26956,0,1,1,1,1,'2024-12-31 00:43:17',578662,'2024-12-31 00:43:18',248815,0,'','',30,0,0.67015,0.578,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423698981,2,28617,0,1,1,2,1,'2024-12-31 00:43:24',630016,'2024-12-31 00:43:25',0,0,'','',30,0,0.37885,0.629,2,'No process matching mysqld found : CRITICAL','',''),(423698982,2,28629,0,1,1,0,1,'2024-12-31 00:43:34',702442,'2024-12-31 00:43:34',825030,0,'','',30,0,0.12259,0.702,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698983,2,28638,0,1,1,0,1,'2024-12-31 00:43:52',800470,'2024-12-31 00:43:53',153266,0,'','',30,0,0.3528,0.8,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402186217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744;10100000;10100000;0;10000',''),(423698984,2,26974,0,1,1,0,1,'2024-12-31 00:44:18',918808,'2024-12-31 00:44:19',3,0,'','',30,0,0.11955,0.918,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423698985,2,28624,0,1,1,0,1,'2024-12-31 00:44:19',921994,'2024-12-31 00:44:20',235070,0,'','',30,0,0.31308,0.921,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423698986,2,23728,0,1,1,0,1,'2024-12-31 00:44:23',942703,'2024-12-31 00:44:23',961834,0,'','',30,0,0.01913,0.942,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698987,2,23729,0,1,1,3,1,'2024-12-31 00:44:19',923923,'2024-12-31 00:44:26',160959,0,'','',30,0,6.23704,0.923,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423698988,2,26952,0,1,1,0,1,'2024-12-31 00:44:29',162570,'2024-12-31 00:44:29',170298,0,'','',30,0,0.00773,0.162,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423698989,2,26969,0,1,1,0,1,'2024-12-31 00:44:30',164747,'2024-12-31 00:44:30',175670,0,'','',30,0,0.01092,0.164,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423698990,2,27566,0,1,1,0,1,'2024-12-31 00:44:30',166672,'2024-12-31 00:44:30',234046,0,'','',30,0,0.06737,0.166,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423698991,2,28625,0,1,1,2,1,'2024-12-31 00:44:32',180092,'2024-12-31 00:44:32',273922,0,'','',30,0,0.09383,0.18,2,'(null)','',''),(423698992,2,26947,0,1,1,1,1,'2024-12-31 00:44:32',182015,'2024-12-31 00:44:32',311194,0,'','',30,0,0.12918,0.181,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423698993,2,26933,0,1,1,0,1,'2024-12-31 00:44:34',187422,'2024-12-31 00:44:34',586270,0,'','',30,0,0.39885,0.187,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828193778s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423698994,2,23727,0,1,1,0,1,'2024-12-31 00:44:34',189278,'2024-12-31 00:44:35',224287,0,'','',30,0,1.03501,0.189,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261086437s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29319.52;1010000000;1010',''),(423698995,2,28632,0,1,1,2,1,'2024-12-31 00:44:35',192632,'2024-12-31 00:44:35',277901,0,'','',30,0,0.08527,0.192,2,'(null)','',''),(423698996,2,28628,0,1,1,0,1,'2024-12-31 00:44:35',194594,'2024-12-31 00:44:35',318995,0,'','',30,0,0.1244,0.194,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423698997,2,26945,0,1,1,0,1,'2024-12-31 00:44:37',220849,'2024-12-31 00:44:37',413003,0,'','',30,0,0.19215,0.22,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423698998,2,26968,0,1,1,0,1,'2024-12-31 00:44:37',222868,'2024-12-31 00:44:37',432460,0,'','',30,0,0.20959,0.222,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423698999,2,26957,0,1,1,0,1,'2024-12-31 00:44:37',275396,'2024-12-31 00:44:37',508437,0,'','',30,0,0.23304,0.275,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699000,2,26975,0,1,1,1,1,'2024-12-31 00:44:42',292028,'2024-12-31 00:44:42',970759,0,'','',30,0,0.67873,0.291,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699001,2,23730,0,1,1,2,1,'2024-12-31 00:44:43',295327,'2024-12-31 00:44:45',301323,0,'','',30,0,2.006,0.295,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699002,2,26934,0,1,1,0,1,'2024-12-31 00:44:49',312659,'2024-12-31 00:44:49',453125,0,'','',30,0,0.14047,0.312,0,'Load : 5.10 5.55 5.61 : OK','load_1_min=5.10;9;30 load_5_min=5.55;15;35 load_15_min=5.61;20;40',''),(423699003,2,28491,0,1,1,0,1,'2024-12-31 00:44:53',324693,'2024-12-31 00:44:53',679558,0,'','',30,0,0.35486,0.324,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402192269s;;;; watched=6;;;; useddelta=722s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.52;10100000;10100000;0;10',''),(423699004,2,28626,0,1,1,0,1,'2024-12-31 00:44:55',332315,'2024-12-31 00:44:55',337537,0,'','',30,0,0.00522,0.332,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699005,2,28618,0,1,1,0,1,'2024-12-31 00:44:57',344732,'2024-12-31 00:44:57',467846,0,'','',30,0,0.12311,0.344,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699006,2,26948,0,1,1,0,1,'2024-12-31 00:44:57',346618,'2024-12-31 00:44:57',472069,0,'','',30,0,0.12545,0.346,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423699007,2,26963,0,1,1,0,1,'2024-12-31 00:45:03',361377,'2024-12-31 00:45:03',408740,0,'','',30,0,0.04736,0.361,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699008,2,26931,0,1,1,0,1,'2024-12-31 00:45:03',362428,'2024-12-31 00:45:03',486155,0,'','',30,0,0.12373,0.362,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=84% cpu1=66% cpu2=64% cpu3=60%',''),(423699009,2,26935,0,1,1,0,1,'2024-12-31 00:45:15',416335,'2024-12-31 00:45:15',426031,0,'','',30,0,0.0097,0.416,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699010,2,26967,0,1,1,1,1,'2024-12-31 00:45:16',430939,'2024-12-31 00:45:17',0,0,'','',30,0,0.66524,0.43,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423699011,2,26976,0,1,1,0,1,'2024-12-31 00:45:18',437149,'2024-12-31 00:45:18',790944,0,'','',30,0,0.3538,0.437,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402236447s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699012,2,26928,0,1,1,3,1,'2024-12-31 00:45:18',438953,'2024-12-31 00:45:24',674346,0,'','',30,0,6.23539,0.438,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699013,2,26953,0,1,1,0,1,'2024-12-31 00:45:25',476695,'2024-12-31 00:45:25',600633,0,'','',30,0,0.12394,0.476,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699014,2,28619,0,1,1,0,1,'2024-12-31 00:45:28',506539,'2024-12-31 00:45:28',631060,0,'','',30,0,0.12452,0.506,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423699015,2,28627,0,1,1,0,1,'2024-12-31 00:45:29',509913,'2024-12-31 00:45:29',851458,0,'','',30,0,0.34154,0.509,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402685369s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699016,2,26932,0,1,1,1,1,'2024-12-31 00:45:29',514083,'2024-12-31 00:45:30',177326,0,'','',30,0,0.66324,0.514,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423699017,2,26949,0,1,1,1,1,'2024-12-31 00:45:29',511870,'2024-12-31 00:45:30',179316,0,'','',30,0,0.66745,0.511,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699018,2,28631,0,1,1,0,1,'2024-12-31 00:45:32',557411,'2024-12-31 00:45:32',868569,0,'','',30,0,0.31116,0.557,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699019,2,28630,0,1,1,0,1,'2024-12-31 00:45:37',597640,'2024-12-31 00:45:37',720579,0,'','',30,0,0.12294,0.597,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699020,2,26943,0,1,1,2,1,'2024-12-31 00:45:38',601845,'2024-12-31 00:45:38',729234,0,'','',30,0,0.12739,0.601,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699021,2,26964,0,1,1,0,1,'2024-12-31 00:45:38',603573,'2024-12-31 00:45:38',735119,0,'','',30,0,0.13155,0.603,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699022,2,28623,0,1,1,0,1,'2024-12-31 00:45:38',604929,'2024-12-31 00:45:38',748268,0,'','',30,0,0.14334,0.604,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423699023,2,26951,0,1,1,0,1,'2024-12-31 00:45:38',607151,'2024-12-31 00:45:38',760411,0,'','',30,0,0.15326,0.607,0,'Load : 0.09 0.07 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.09;4;9',''),(423699024,2,26962,0,1,1,0,1,'2024-12-31 00:45:38',607958,'2024-12-31 00:45:38',839945,0,'','',30,0,0.23199,0.607,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699025,2,26929,0,1,1,2,1,'2024-12-31 00:45:41',633009,'2024-12-31 00:45:43',640277,0,'','',30,0,2.00727,0.632,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699026,2,23725,0,1,1,3,1,'2024-12-31 00:45:38',610101,'2024-12-31 00:45:44',846114,0,'','',30,0,6.23601,0.61,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699027,2,26954,0,1,1,0,1,'2024-12-31 00:45:52',702300,'2024-12-31 00:45:52',827708,0,'','',30,0,0.12541,0.702,0,'/var: 36%left(17226MB/48432MB) (>10%) : OK','\'/var\'=31206MB;43589;46010;0;48432',''),(423699028,2,28280,0,1,1,0,1,'2024-12-31 00:45:52',704224,'2024-12-31 00:45:52',829050,0,'','',30,0,0.12483,0.704,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423699029,2,26977,0,1,1,0,1,'2024-12-31 00:45:52',706265,'2024-12-31 00:45:52',847805,0,'','',30,0,0.14154,0.706,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699030,2,26960,0,1,1,0,1,'2024-12-31 00:45:52',708430,'2024-12-31 00:45:52',860488,0,'','',30,0,0.15206,0.708,0,'Load : 1.62 1.50 1.45 : OK','load_1_min=1.62;2;6 load_5_min=1.50;3;7 load_15_min=1.45;4;9',''),(423699031,2,26978,0,1,1,0,1,'2024-12-31 00:45:53',712674,'2024-12-31 00:45:53',721216,0,'','',30,0,0.00854,0.712,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699032,2,26971,0,1,1,0,1,'2024-12-31 00:45:53',714861,'2024-12-31 00:45:53',837029,0,'','',30,0,0.12217,0.714,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699033,2,27343,0,1,1,0,1,'2024-12-31 00:45:53',715696,'2024-12-31 00:45:54',431688,0,'','',30,0,0.71599,0.715,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240172889s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699034,2,28616,0,1,1,0,1,'2024-12-31 00:45:54',719946,'2024-12-31 00:45:55',143061,0,'','',30,0,0.42312,0.719,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699035,2,26946,0,1,1,3,1,'2024-12-31 00:45:57',760750,'2024-12-31 00:45:57',886387,0,'','',30,0,0.12564,0.76,3,'Unknown storage : /raid0 : ERROR','',''),(423699036,2,26965,0,1,1,0,1,'2024-12-31 00:45:57',758769,'2024-12-31 00:45:57',887552,0,'','',30,0,0.12878,0.758,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699037,2,28620,0,1,1,1,1,'2024-12-31 00:45:57',762836,'2024-12-31 00:45:58',424878,0,'','',30,0,0.66204,0.762,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699038,2,28284,0,1,1,0,1,'2024-12-31 00:45:58',766284,'2024-12-31 00:45:58',771763,0,'','',30,0,0.00548,0.766,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699039,2,28282,0,1,1,0,1,'2024-12-31 00:45:58',768215,'2024-12-31 00:45:58',903248,0,'','',30,0,0.13503,0.768,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423699040,2,26970,0,1,1,0,1,'2024-12-31 00:45:58',770230,'2024-12-31 00:45:59',368810,0,'','',30,0,0.59858,0.77,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699041,2,23726,0,1,1,2,1,'2024-12-31 00:45:59',773573,'2024-12-31 00:46:01',780260,0,'','',30,0,2.00669,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699042,2,26961,0,1,1,0,1,'2024-12-31 00:46:12',867006,'2024-12-31 00:46:12',875174,0,'','',30,0,0.00817,0.866,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699043,2,28637,0,1,1,0,1,'2024-12-31 00:46:12',869075,'2024-12-31 00:46:12',936459,0,'','',30,0,0.06738,0.869,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423699044,2,26973,0,1,1,0,1,'2024-12-31 00:46:12',871287,'2024-12-31 00:46:12',992768,0,'','',30,0,0.12148,0.871,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699045,2,26955,0,1,1,0,1,'2024-12-31 00:46:13',875304,'2024-12-31 00:46:13',998322,0,'','',30,0,0.12302,0.875,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423699046,2,26950,0,1,1,0,1,'2024-12-31 00:46:14',878469,'2024-12-31 00:46:15',215834,0,'','',30,0,0.33737,0.878,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401881211s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699047,2,26972,0,1,1,3,1,'2024-12-31 00:46:15',881818,'2024-12-31 00:46:16',20,0,'','',30,0,0.12067,0.881,3,'Unknown storage : /disk1 : ERROR','',''),(423699048,2,26966,0,1,1,0,1,'2024-12-31 00:46:17',917330,'2024-12-31 00:46:18',37,0,'','',30,0,0.12862,0.917,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423699049,2,26944,0,1,1,0,1,'2024-12-31 00:46:17',918301,'2024-12-31 00:46:18',4,0,'','',30,0,0.13044,0.918,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423699050,2,26930,0,1,1,0,1,'2024-12-31 00:46:17',915218,'2024-12-31 00:46:18',46,0,'','',30,0,0.1416,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699051,2,26956,0,1,1,1,1,'2024-12-31 00:46:17',922426,'2024-12-31 00:46:18',589350,0,'','',30,0,0.66692,0.922,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423699052,2,28281,0,1,1,1,1,'2024-12-31 00:46:17',920388,'2024-12-31 00:46:18',590100,0,'','',30,0,0.66971,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699053,2,28617,0,1,1,2,1,'2024-12-31 00:46:24',962899,'2024-12-31 00:46:25',341050,0,'','',30,0,0.37815,0.962,2,'No process matching mysqld found : CRITICAL','',''),(423699054,2,28629,0,1,1,0,1,'2024-12-31 00:46:34',9862,'2024-12-31 00:46:34',145444,0,'','',30,0,0.12224,0.023,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699055,2,28638,0,1,1,0,1,'2024-12-31 00:46:52',0,'2024-12-31 00:46:52',439430,0,'','',30,0,0.34864,0.09,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402204146s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.84;10100000;10100000;0;10',''),(423699056,2,26974,0,1,1,0,1,'2024-12-31 00:47:18',299504,'2024-12-31 00:47:18',420984,0,'','',30,0,0.12148,0.299,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699057,2,28624,0,1,1,0,1,'2024-12-31 00:47:19',302752,'2024-12-31 00:47:19',611881,0,'','',30,0,0.30913,0.302,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699058,2,23728,0,1,1,0,1,'2024-12-31 00:47:23',328607,'2024-12-31 00:47:23',355182,0,'','',30,0,0.02658,0.328,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699059,2,23729,0,1,1,3,1,'2024-12-31 00:47:19',303735,'2024-12-31 00:47:25',537592,0,'','',30,0,6.23386,0.303,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699060,2,26952,0,1,1,0,1,'2024-12-31 00:47:29',355102,'2024-12-31 00:47:29',362885,0,'','',30,0,0.00778,0.355,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699061,2,26969,0,1,1,0,1,'2024-12-31 00:47:30',358453,'2024-12-31 00:47:30',369102,0,'','',30,0,0.01065,0.358,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699062,2,27566,0,1,1,0,1,'2024-12-31 00:47:30',360343,'2024-12-31 00:47:30',427969,0,'','',30,0,0.06763,0.36,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423699063,2,28625,0,1,1,2,1,'2024-12-31 00:47:32',378889,'2024-12-31 00:47:32',463054,0,'','',30,0,0.08417,0.378,2,'(null)','',''),(423699064,2,26947,0,1,1,1,1,'2024-12-31 00:47:32',380857,'2024-12-31 00:47:32',509858,0,'','',30,0,0.129,0.38,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699065,2,26933,0,1,1,0,1,'2024-12-31 00:47:34',386490,'2024-12-31 00:47:34',872120,0,'','',30,0,0.48563,0.386,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=828211800s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423699066,2,23727,0,1,1,0,1,'2024-12-31 00:47:34',388690,'2024-12-31 00:47:35',472997,0,'','',30,0,1.08431,0.388,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1261104458s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28986.64;1010000000;1010',''),(423699067,2,28632,0,1,1,2,1,'2024-12-31 00:47:35',392720,'2024-12-31 00:47:35',476875,0,'','',30,0,0.08415,0.392,2,'(null)','',''),(423699068,2,28628,0,1,1,0,1,'2024-12-31 00:47:35',394983,'2024-12-31 00:47:35',517874,0,'','',30,0,0.12289,0.394,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699069,2,26945,0,1,1,0,1,'2024-12-31 00:47:37',435174,'2024-12-31 00:47:37',562746,0,'','',30,0,0.12757,0.435,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699070,2,26968,0,1,1,0,1,'2024-12-31 00:47:37',437163,'2024-12-31 00:47:37',583327,0,'','',30,0,0.14616,0.437,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423699071,2,26957,0,1,1,0,1,'2024-12-31 00:47:37',439193,'2024-12-31 00:47:37',671958,0,'','',30,0,0.23276,0.439,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699072,2,26975,0,1,1,1,1,'2024-12-31 00:47:42',469510,'2024-12-31 00:47:43',135065,0,'','',30,0,0.66556,0.469,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699073,2,23730,0,1,1,2,1,'2024-12-31 00:47:43',473794,'2024-12-31 00:47:45',480171,0,'','',30,0,2.00638,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699074,2,26934,0,1,1,0,1,'2024-12-31 00:47:49',513308,'2024-12-31 00:47:49',653854,0,'','',30,0,0.14055,0.513,0,'Load : 5.06 5.35 5.52 : OK','load_1_min=5.06;9;30 load_5_min=5.35;15;35 load_15_min=5.52;20;40',''),(423699075,2,28491,0,1,1,0,1,'2024-12-31 00:47:53',536948,'2024-12-31 00:47:53',896173,0,'','',30,0,0.35923,0.536,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402210291s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24626.16;10100000;10100000;0;10',''),(423699076,2,28626,0,1,1,0,1,'2024-12-31 00:47:55',542291,'2024-12-31 00:47:55',547241,0,'','',30,0,0.00495,0.542,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699077,2,28618,0,1,1,0,1,'2024-12-31 00:47:57',572667,'2024-12-31 00:47:57',695149,0,'','',30,0,0.12248,0.572,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699078,2,26948,0,1,1,0,1,'2024-12-31 00:47:57',574984,'2024-12-31 00:47:57',699927,0,'','',30,0,0.12494,0.574,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423699079,2,26963,0,1,1,0,1,'2024-12-31 00:48:03',604245,'2024-12-31 00:48:03',649458,0,'','',30,0,0.04521,0.604,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699080,2,26931,0,1,1,0,1,'2024-12-31 00:48:03',606407,'2024-12-31 00:48:03',729851,0,'','',30,0,0.12344,0.606,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=60%',''),(423699081,2,26935,0,1,1,0,1,'2024-12-31 00:48:15',663937,'2024-12-31 00:48:15',672727,0,'','',30,0,0.00879,0.663,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699082,2,26967,0,1,1,1,1,'2024-12-31 00:48:16',683518,'2024-12-31 00:48:17',353022,0,'','',30,0,0.6695,0.683,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423699083,2,26976,0,1,1,0,1,'2024-12-31 00:48:18',688642,'2024-12-31 00:48:19',31,0,'','',30,0,0.34935,0.688,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402254474s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699084,2,26928,0,1,1,3,1,'2024-12-31 00:48:18',690577,'2024-12-31 00:48:24',925740,0,'','',30,0,6.23516,0.69,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699085,2,26953,0,1,1,0,1,'2024-12-31 00:48:25',727471,'2024-12-31 00:48:25',852324,0,'','',30,0,0.12485,0.727,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699086,2,28619,0,1,1,0,1,'2024-12-31 00:48:28',761363,'2024-12-31 00:48:28',886859,0,'','',30,0,0.1255,0.761,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423699087,2,28627,0,1,1,0,1,'2024-12-31 00:48:29',764510,'2024-12-31 00:48:30',102529,0,'','',30,0,0.33802,0.764,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402703394s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699088,2,26932,0,1,1,1,1,'2024-12-31 00:48:29',766550,'2024-12-31 00:48:30',434404,0,'','',30,0,0.66785,0.766,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423699089,2,26949,0,1,1,1,1,'2024-12-31 00:48:29',768374,'2024-12-31 00:48:30',437344,0,'','',30,0,0.66897,0.768,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699090,2,28631,0,1,1,0,1,'2024-12-31 00:48:32',811072,'2024-12-31 00:48:33',121272,0,'','',30,0,0.3102,0.811,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699091,2,28630,0,1,1,0,1,'2024-12-31 00:48:37',842320,'2024-12-31 00:48:37',963553,0,'','',30,0,0.12123,0.842,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699092,2,26943,0,1,1,2,1,'2024-12-31 00:48:38',846671,'2024-12-31 00:48:38',976196,0,'','',30,0,0.12953,0.846,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699093,2,26964,0,1,1,0,1,'2024-12-31 00:48:38',848626,'2024-12-31 00:48:38',977434,0,'','',30,0,0.12881,0.848,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699094,2,28623,0,1,1,0,1,'2024-12-31 00:48:38',850837,'2024-12-31 00:48:38',988596,0,'','',30,0,0.13776,0.85,0,'Load : 0.19 0.08 0.01 : OK','load_1_min=0.19;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423699095,2,26951,0,1,1,0,1,'2024-12-31 00:48:38',852413,'2024-12-31 00:48:39',2967,0,'','',30,0,0.15321,0.852,0,'Load : 0.09 0.08 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423699096,2,26962,0,1,1,0,1,'2024-12-31 00:48:38',853355,'2024-12-31 00:48:39',0,0,'','',30,0,0.23512,0.853,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699097,2,26929,0,1,1,2,1,'2024-12-31 00:48:41',879694,'2024-12-31 00:48:43',886235,0,'','',30,0,2.00654,0.879,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699098,2,23725,0,1,1,3,1,'2024-12-31 00:48:38',856296,'2024-12-31 00:48:45',0,0,'','',30,0,6.23548,0.856,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699099,2,26954,0,1,1,0,1,'2024-12-31 00:48:52',950562,'2024-12-31 00:48:53',60,0,'','',30,0,0.12424,0.95,0,'/var: 36%left(17226MB/48432MB) (>10%) : OK','\'/var\'=31206MB;43589;46010;0;48432',''),(423699100,2,28280,0,1,1,0,1,'2024-12-31 00:48:52',952444,'2024-12-31 00:48:53',0,0,'','',30,0,0.12818,0.952,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423699101,2,26977,0,1,1,0,1,'2024-12-31 00:48:52',954512,'2024-12-31 00:48:53',0,0,'','',30,0,0.13943,0.954,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699102,2,26960,0,1,1,0,1,'2024-12-31 00:48:52',956707,'2024-12-31 00:48:53',0,0,'','',30,0,0.14089,0.956,0,'Load : 1.72 1.57 1.47 : OK','load_1_min=1.72;2;6 load_5_min=1.57;3;7 load_15_min=1.47;4;9',''),(423699103,2,26978,0,1,1,0,1,'2024-12-31 00:48:53',960777,'2024-12-31 00:48:53',969017,0,'','',30,0,0.00824,0.96,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699104,2,26971,0,1,1,0,1,'2024-12-31 00:48:53',962980,'2024-12-31 00:48:54',0,0,'','',30,0,0.12065,0.962,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699105,2,27343,0,1,1,0,1,'2024-12-31 00:48:53',963992,'2024-12-31 00:48:54',672373,0,'','',30,0,0.70838,0.963,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240190915s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423699106,2,28616,0,1,1,0,1,'2024-12-31 00:48:54',967936,'2024-12-31 00:48:55',381640,0,'','',30,0,0.4137,0.967,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699107,2,26946,0,1,1,3,1,'2024-12-31 00:48:57',990711,'2024-12-31 00:48:58',116938,0,'','',30,0,0.12623,0.99,3,'Unknown storage : /raid0 : ERROR','',''),(423699108,2,26965,0,1,1,0,1,'2024-12-31 00:48:57',992632,'2024-12-31 00:48:58',121462,0,'','',30,0,0.12883,0.992,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699109,2,28620,0,1,1,1,1,'2024-12-31 00:48:57',994813,'2024-12-31 00:48:58',674372,0,'','',30,0,0.67956,0.994,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699110,2,28284,0,1,1,0,1,'2024-12-31 00:48:58',998957,'2024-12-31 00:48:59',39,0,'','',30,0,0.00583,0.998,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699111,2,28282,0,1,1,0,1,'2024-12-31 00:48:59',74,'2024-12-31 00:48:59',137613,0,'','',30,0,0.13648,1.001,0,'Load : 0.14 0.07 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423699112,2,26970,0,1,1,0,1,'2024-12-31 00:48:59',26,'2024-12-31 00:48:59',601813,0,'','',30,0,0.59853,1.003,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699113,2,23726,0,1,1,2,1,'2024-12-31 00:48:59',4,'2024-12-31 00:49:01',5331,0,'','',30,0,2.00742,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699114,2,26961,0,1,1,0,1,'2024-12-31 00:49:12',7,'2024-12-31 00:49:12',0,0,'','',30,0,0.01048,0.079,0,'OK - 192.168.77.8: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699115,2,28637,0,1,1,0,1,'2024-12-31 00:49:12',0,'2024-12-31 00:49:12',150376,0,'','',30,0,0.06925,0.081,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423699116,2,26973,0,1,1,0,1,'2024-12-31 00:49:12',0,'2024-12-31 00:49:12',205594,0,'','',30,0,0.12265,0.082,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699117,2,26955,0,1,1,0,1,'2024-12-31 00:49:13',0,'2024-12-31 00:49:13',208891,0,'','',30,0,0.12197,0.086,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423699118,2,26950,0,1,1,0,1,'2024-12-31 00:49:14',0,'2024-12-31 00:49:14',430029,0,'','',30,0,0.33896,0.091,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401899136s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699119,2,26972,0,1,1,3,1,'2024-12-31 00:49:15',0,'2024-12-31 00:49:15',214523,0,'','',30,0,0.11928,0.095,3,'Unknown storage : /disk1 : ERROR','',''),(423699120,2,26930,0,1,1,0,1,'2024-12-31 00:49:17',119650,'2024-12-31 00:49:17',243058,0,'','',30,0,0.12341,0.119,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699121,2,26944,0,1,1,0,1,'2024-12-31 00:49:17',117636,'2024-12-31 00:49:17',246825,0,'','',30,0,0.12919,0.117,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423699122,2,26966,0,1,1,0,1,'2024-12-31 00:49:17',116576,'2024-12-31 00:49:17',247395,0,'','',30,0,0.13082,0.116,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=9% cpu2=10% cpu3=7%',''),(423699123,2,26956,0,1,1,1,1,'2024-12-31 00:49:17',120884,'2024-12-31 00:49:17',789806,0,'','',30,0,0.66892,0.12,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423699124,2,28281,0,1,1,1,1,'2024-12-31 00:49:17',123339,'2024-12-31 00:49:17',796872,0,'','',30,0,0.67353,0.123,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699125,2,28617,0,1,1,2,1,'2024-12-31 00:49:24',172293,'2024-12-31 00:49:24',550525,0,'','',30,0,0.37823,0.172,2,'No process matching mysqld found : CRITICAL','',''),(423699126,2,28629,0,1,1,0,1,'2024-12-31 00:49:34',222961,'2024-12-31 00:49:34',344138,0,'','',30,0,0.12118,0.222,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699127,2,28638,0,1,1,0,1,'2024-12-31 00:49:52',322512,'2024-12-31 00:49:52',677925,0,'','',30,0,0.35541,0.322,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402222169s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24639.92;10100000;10100000;0;10',''),(423699128,2,26974,0,1,1,0,1,'2024-12-31 00:50:18',462287,'2024-12-31 00:50:18',583356,0,'','',30,0,0.12107,0.462,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699129,2,28624,0,1,1,0,1,'2024-12-31 00:50:19',465488,'2024-12-31 00:50:19',774599,0,'','',30,0,0.30911,0.465,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699130,2,23728,0,1,1,0,1,'2024-12-31 00:50:23',493428,'2024-12-31 00:50:23',521326,0,'','',30,0,0.0279,0.493,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699131,2,23729,0,1,1,3,1,'2024-12-31 00:50:19',467501,'2024-12-31 00:50:25',701272,0,'','',30,0,6.23377,0.467,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699132,2,26952,0,1,1,0,1,'2024-12-31 00:50:29',705974,'2024-12-31 00:50:29',713862,0,'','',30,0,0.00789,0.705,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699133,2,26969,0,1,1,0,1,'2024-12-31 00:50:30',709206,'2024-12-31 00:50:30',720480,0,'','',30,0,0.01127,0.709,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699134,2,27566,0,1,1,0,1,'2024-12-31 00:50:30',711136,'2024-12-31 00:50:30',780624,0,'','',30,0,0.06949,0.711,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423699135,2,28625,0,1,1,2,1,'2024-12-31 00:50:32',733783,'2024-12-31 00:50:32',817939,0,'','',30,0,0.08416,0.733,2,'(null)','',''),(423699136,2,26947,0,1,1,1,1,'2024-12-31 00:50:32',735913,'2024-12-31 00:50:32',865024,0,'','',30,0,0.12911,0.735,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699137,2,26933,0,1,1,0,1,'2024-12-31 00:50:34',739094,'2024-12-31 00:50:35',184670,0,'','',30,0,0.44558,0.739,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=828229836s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699138,2,23727,0,1,1,0,1,'2024-12-31 00:50:34',741445,'2024-12-31 00:50:35',787314,0,'','',30,0,1.04587,0.741,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261122496s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29129.76;1010000000;1010',''),(423699139,2,28632,0,1,1,2,1,'2024-12-31 00:50:35',744381,'2024-12-31 00:50:35',830945,0,'','',30,0,0.08656,0.744,2,'(null)','',''),(423699140,2,28628,0,1,1,0,1,'2024-12-31 00:50:35',745387,'2024-12-31 00:50:35',868395,0,'','',30,0,0.12301,0.745,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699141,2,26945,0,1,1,0,1,'2024-12-31 00:50:37',816564,'2024-12-31 00:50:37',953825,0,'','',30,0,0.13726,0.816,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699142,2,26968,0,1,1,0,1,'2024-12-31 00:50:37',818714,'2024-12-31 00:50:37',969704,0,'','',30,0,0.15099,0.818,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423699143,2,26957,0,1,1,0,1,'2024-12-31 00:50:37',819603,'2024-12-31 00:50:38',22377,0,'','',30,0,0.23395,0.819,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699144,2,26975,0,1,1,1,1,'2024-12-31 00:50:42',847340,'2024-12-31 00:50:43',515933,0,'','',30,0,0.66859,0.847,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699145,2,23730,0,1,1,2,1,'2024-12-31 00:50:43',851711,'2024-12-31 00:50:45',857356,0,'','',30,0,2.00564,0.851,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699146,2,26934,0,1,1,0,1,'2024-12-31 00:50:49',883073,'2024-12-31 00:50:50',9411,0,'','',30,0,0.13923,0.883,0,'Load : 4.42 5.16 5.42 : OK','load_1_min=4.42;9;30 load_5_min=5.16;15;35 load_15_min=5.42;20;40',''),(423699147,2,28491,0,1,1,0,1,'2024-12-31 00:50:53',916746,'2024-12-31 00:50:54',266934,0,'','',30,0,0.35019,0.916,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402228329s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.76;10100000;10100000;0;10',''),(423699148,2,28626,0,1,1,0,1,'2024-12-31 00:50:55',923099,'2024-12-31 00:50:55',928190,0,'','',30,0,0.00509,0.923,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699149,2,28618,0,1,1,0,1,'2024-12-31 00:50:57',946473,'2024-12-31 00:50:58',6,0,'','',30,0,0.12237,0.946,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699150,2,26948,0,1,1,0,1,'2024-12-31 00:50:57',948432,'2024-12-31 00:50:58',30889,0,'','',30,0,0.12582,0.948,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423699151,2,26963,0,1,1,0,1,'2024-12-31 00:51:03',981514,'2024-12-31 00:51:04',1417,0,'','',30,0,0.0446,0.981,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699152,2,26931,0,1,1,0,1,'2024-12-31 00:51:03',983362,'2024-12-31 00:51:04',106394,0,'','',30,0,0.12303,0.983,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=62%',''),(423699153,2,26935,0,1,1,0,1,'2024-12-31 00:51:15',11730,'2024-12-31 00:51:15',242,0,'','',30,0,0.00957,0.026,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699154,2,26967,0,1,1,1,1,'2024-12-31 00:51:16',208,'2024-12-31 00:51:16',697659,0,'','',30,0,0.66557,0.032,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423699155,2,26976,0,1,1,0,1,'2024-12-31 00:51:18',3,'2024-12-31 00:51:18',387230,0,'','',30,0,0.34885,0.038,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402272411s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699156,2,26928,0,1,1,3,1,'2024-12-31 00:51:18',16626,'2024-12-31 00:51:24',276811,0,'','',30,0,6.23645,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699157,2,26953,0,1,1,0,1,'2024-12-31 00:51:25',24065,'2024-12-31 00:51:25',181572,0,'','',30,0,0.12457,0.056,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699158,2,28619,0,1,1,0,1,'2024-12-31 00:51:28',0,'2024-12-31 00:51:28',207863,0,'','',30,0,0.12649,0.081,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423699159,2,28627,0,1,1,0,1,'2024-12-31 00:51:29',0,'2024-12-31 00:51:29',424921,0,'','',30,0,0.33993,0.084,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402721324s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2020339.04;10100000;10100000;0;',''),(423699160,2,26949,0,1,1,1,1,'2024-12-31 00:51:29',0,'2024-12-31 00:51:29',755569,0,'','',30,0,0.66751,0.088,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699161,2,26932,0,1,1,1,1,'2024-12-31 00:51:29',0,'2024-12-31 00:51:29',761300,0,'','',30,0,0.67436,0.086,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423699162,2,28631,0,1,1,0,1,'2024-12-31 00:51:32',120443,'2024-12-31 00:51:32',431230,0,'','',30,0,0.31079,0.12,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699163,2,28630,0,1,1,0,1,'2024-12-31 00:51:37',148559,'2024-12-31 00:51:37',269949,0,'','',30,0,0.12139,0.148,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699164,2,26943,0,1,1,2,1,'2024-12-31 00:51:38',151754,'2024-12-31 00:51:38',278784,0,'','',30,0,0.12703,0.151,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699165,2,26964,0,1,1,0,1,'2024-12-31 00:51:38',153724,'2024-12-31 00:51:38',284088,0,'','',30,0,0.13036,0.153,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699166,2,28623,0,1,1,0,1,'2024-12-31 00:51:38',155872,'2024-12-31 00:51:38',291191,0,'','',30,0,0.13532,0.155,0,'Load : 0.23 0.10 0.02 : OK','load_1_min=0.23;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423699167,2,26951,0,1,1,0,1,'2024-12-31 00:51:38',158074,'2024-12-31 00:51:38',312823,0,'','',30,0,0.15475,0.158,0,'Load : 0.09 0.09 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423699168,2,26962,0,1,1,0,1,'2024-12-31 00:51:38',158712,'2024-12-31 00:51:38',395280,0,'','',30,0,0.23657,0.158,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699169,2,26929,0,1,1,2,1,'2024-12-31 00:51:41',180859,'2024-12-31 00:51:43',188739,0,'','',30,0,2.00788,0.18,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699170,2,23725,0,1,1,3,1,'2024-12-31 00:51:38',159685,'2024-12-31 00:51:44',393421,0,'','',30,0,6.23374,0.159,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699171,2,26954,0,1,1,0,1,'2024-12-31 00:51:52',246073,'2024-12-31 00:51:52',370369,0,'','',30,0,0.1243,0.245,0,'/var: 36%left(17225MB/48432MB) (>10%) : OK','\'/var\'=31207MB;43589;46010;0;48432',''),(423699172,2,28280,0,1,1,0,1,'2024-12-31 00:51:52',248084,'2024-12-31 00:51:52',373250,0,'','',30,0,0.12517,0.248,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423699173,2,26977,0,1,1,0,1,'2024-12-31 00:51:52',250224,'2024-12-31 00:51:52',390164,0,'','',30,0,0.13994,0.25,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699174,2,26960,0,1,1,0,1,'2024-12-31 00:51:52',252211,'2024-12-31 00:51:52',394779,0,'','',30,0,0.14257,0.252,0,'Load : 1.89 1.71 1.54 : OK','load_1_min=1.89;2;6 load_5_min=1.71;3;7 load_15_min=1.54;4;9',''),(423699175,2,26978,0,1,1,0,1,'2024-12-31 00:51:53',254311,'2024-12-31 00:51:53',265127,0,'','',30,0,0.01082,0.254,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699176,2,26971,0,1,1,0,1,'2024-12-31 00:51:53',255253,'2024-12-31 00:51:53',377341,0,'','',30,0,0.12209,0.255,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699177,2,27343,0,1,1,0,1,'2024-12-31 00:51:53',257316,'2024-12-31 00:51:53',971804,0,'','',30,0,0.71449,0.257,0,'OK - 46 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240208845s;;;; watched=48;;;; useddelta=720s;;;; ports=46;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699178,2,28616,0,1,1,0,1,'2024-12-31 00:51:54',261629,'2024-12-31 00:51:54',677520,0,'','',30,0,0.41589,0.261,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699179,2,26946,0,1,1,3,1,'2024-12-31 00:51:57',303044,'2024-12-31 00:51:57',429612,0,'','',30,0,0.12657,0.302,3,'Unknown storage : /raid0 : ERROR','',''),(423699180,2,26965,0,1,1,0,1,'2024-12-31 00:51:57',305147,'2024-12-31 00:51:57',433635,0,'','',30,0,0.12849,0.305,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699181,2,28620,0,1,1,1,1,'2024-12-31 00:51:57',307289,'2024-12-31 00:51:57',994296,0,'','',30,0,0.68701,0.307,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699182,2,28284,0,1,1,0,1,'2024-12-31 00:51:58',311284,'2024-12-31 00:51:58',316898,0,'','',30,0,0.00561,0.311,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699183,2,28282,0,1,1,0,1,'2024-12-31 00:51:59',314543,'2024-12-31 00:51:59',448849,0,'','',30,0,0.13431,0.314,0,'Load : 0.16 0.09 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423699184,2,26970,0,1,1,0,1,'2024-12-31 00:51:59',316455,'2024-12-31 00:51:59',934015,0,'','',30,0,0.61756,0.316,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699185,2,23726,0,1,1,2,1,'2024-12-31 00:51:59',318393,'2024-12-31 00:52:01',325115,0,'','',30,0,2.00672,0.318,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699186,2,26961,0,1,1,0,1,'2024-12-31 00:52:12',399480,'2024-12-31 00:52:12',410674,0,'','',30,0,0.01119,0.399,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699187,2,28637,0,1,1,0,1,'2024-12-31 00:52:12',400521,'2024-12-31 00:52:12',470756,0,'','',30,0,0.07024,0.4,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423699188,2,26973,0,1,1,0,1,'2024-12-31 00:52:12',402522,'2024-12-31 00:52:12',524896,0,'','',30,0,0.12237,0.402,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699189,2,26955,0,1,1,0,1,'2024-12-31 00:52:13',406517,'2024-12-31 00:52:13',529053,0,'','',30,0,0.12254,0.406,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423699190,2,26950,0,1,1,0,1,'2024-12-31 00:52:14',409671,'2024-12-31 00:52:14',747379,0,'','',30,0,0.33771,0.409,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401917171s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699191,2,26972,0,1,1,3,1,'2024-12-31 00:52:15',413052,'2024-12-31 00:52:15',532796,0,'','',30,0,0.11974,0.413,3,'Unknown storage : /disk1 : ERROR','',''),(423699192,2,26930,0,1,1,0,1,'2024-12-31 00:52:17',442448,'2024-12-31 00:52:17',567017,0,'','',30,0,0.12457,0.442,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699193,2,26966,0,1,1,0,1,'2024-12-31 00:52:17',446390,'2024-12-31 00:52:17',575089,0,'','',30,0,0.1287,0.446,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=8%',''),(423699194,2,26944,0,1,1,0,1,'2024-12-31 00:52:17',444321,'2024-12-31 00:52:17',576229,0,'','',30,0,0.13191,0.444,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423699195,2,28281,0,1,1,1,1,'2024-12-31 00:52:17',450538,'2024-12-31 00:52:18',118387,0,'','',30,0,0.66785,0.45,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699196,2,26956,0,1,1,1,1,'2024-12-31 00:52:17',448575,'2024-12-31 00:52:18',119193,0,'','',30,0,0.67062,0.448,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423699197,2,28617,0,1,1,2,1,'2024-12-31 00:52:24',474106,'2024-12-31 00:52:24',853370,0,'','',30,0,0.37926,0.474,2,'No process matching mysqld found : CRITICAL','',''),(423699198,2,28629,0,1,1,0,1,'2024-12-31 00:52:34',521720,'2024-12-31 00:52:34',643243,0,'','',30,0,0.12152,0.521,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699199,2,28638,0,1,1,0,1,'2024-12-31 00:52:52',620275,'2024-12-31 00:52:52',974678,0,'','',30,0,0.3544,0.62,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402240199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.2;10100000;10100000;0;100',''),(423699200,2,26974,0,1,1,0,1,'2024-12-31 00:53:18',740818,'2024-12-31 00:53:18',860991,0,'','',30,0,0.12017,0.74,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699201,2,28624,0,1,1,0,1,'2024-12-31 00:53:19',743053,'2024-12-31 00:53:20',335,0,'','',30,0,0.30873,0.743,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699202,2,23728,0,1,1,0,1,'2024-12-31 00:53:23',771160,'2024-12-31 00:53:23',790741,0,'','',30,0,0.01958,0.771,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699203,2,23729,0,1,1,3,1,'2024-12-31 00:53:19',744097,'2024-12-31 00:53:25',977956,0,'','',30,0,6.23386,0.744,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699204,2,26952,0,1,1,0,1,'2024-12-31 00:53:29',980718,'2024-12-31 00:53:29',988529,0,'','',30,0,0.00781,0.98,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699205,2,26969,0,1,1,0,1,'2024-12-31 00:53:30',984926,'2024-12-31 00:53:30',996271,0,'','',30,0,0.01134,0.984,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699206,2,27566,0,1,1,0,1,'2024-12-31 00:53:30',986816,'2024-12-31 00:53:31',24270,0,'','',30,0,0.0705,0.986,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423699207,2,28625,0,1,1,2,1,'2024-12-31 00:53:32',3,'2024-12-31 00:53:32',0,0,'','',30,0,0.08373,0.003,2,'(null)','',''),(423699208,2,26947,0,1,1,1,1,'2024-12-31 00:53:32',3041,'2024-12-31 00:53:32',134664,0,'','',30,0,0.12892,0.005,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699209,2,26933,0,1,1,0,1,'2024-12-31 00:53:34',5110,'2024-12-31 00:53:34',439815,0,'','',30,0,0.42805,0.011,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=828247764s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699210,2,23727,0,1,1,0,1,'2024-12-31 00:53:34',779,'2024-12-31 00:53:35',19911,0,'','',30,0,1.03257,0.014,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261140424s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29257.12;1010000000;1010',''),(423699211,2,28632,0,1,1,2,1,'2024-12-31 00:53:35',13,'2024-12-31 00:53:35',101716,0,'','',30,0,0.08574,0.015,2,'(null)','',''),(423699212,2,28628,0,1,1,0,1,'2024-12-31 00:53:35',7698,'2024-12-31 00:53:35',141313,0,'','',30,0,0.12429,0.016,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699213,2,26968,0,1,1,0,1,'2024-12-31 00:53:37',4,'2024-12-31 00:53:37',194518,0,'','',30,0,0.14574,0.048,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423699214,2,26945,0,1,1,0,1,'2024-12-31 00:53:37',2486,'2024-12-31 00:53:37',239199,0,'','',30,0,0.19253,0.046,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699215,2,26957,0,1,1,0,1,'2024-12-31 00:53:37',326,'2024-12-31 00:53:37',354034,0,'','',30,0,0.30335,0.05,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699216,2,26975,0,1,1,1,1,'2024-12-31 00:53:42',413,'2024-12-31 00:53:42',747984,0,'','',30,0,0.68439,0.063,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699217,2,23730,0,1,1,2,1,'2024-12-31 00:53:43',56,'2024-12-31 00:53:45',507,0,'','',30,0,2.00649,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699218,2,26934,0,1,1,0,1,'2024-12-31 00:53:49',100442,'2024-12-31 00:53:49',241069,0,'','',30,0,0.14063,0.1,0,'Load : 6.30 5.63 5.55 : OK','load_1_min=6.30;9;30 load_5_min=5.63;15;35 load_15_min=5.55;20;40',''),(423699219,2,28491,0,1,1,0,1,'2024-12-31 00:53:53',116364,'2024-12-31 00:53:53',481456,0,'','',30,0,0.36509,0.116,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402246250s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.8;10100000;10100000;0;100',''),(423699220,2,28626,0,1,1,0,1,'2024-12-31 00:53:55',134957,'2024-12-31 00:53:55',140306,0,'','',30,0,0.00535,0.134,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699221,2,28618,0,1,1,0,1,'2024-12-31 00:53:57',144362,'2024-12-31 00:53:57',265953,0,'','',30,0,0.12159,0.144,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699222,2,26948,0,1,1,0,1,'2024-12-31 00:53:57',146309,'2024-12-31 00:53:57',271822,0,'','',30,0,0.12551,0.146,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423699223,2,26963,0,1,1,0,1,'2024-12-31 00:54:03',161868,'2024-12-31 00:54:03',207371,0,'','',30,0,0.0455,0.161,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699224,2,26931,0,1,1,0,1,'2024-12-31 00:54:03',164044,'2024-12-31 00:54:03',287733,0,'','',30,0,0.12369,0.164,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=60%',''),(423699225,2,26935,0,1,1,0,1,'2024-12-31 00:54:15',200923,'2024-12-31 00:54:15',210557,0,'','',30,0,0.00963,0.2,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699226,2,26967,0,1,1,1,1,'2024-12-31 00:54:16',219050,'2024-12-31 00:54:16',886505,0,'','',30,0,0.66746,0.219,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423699227,2,26976,0,1,1,0,1,'2024-12-31 00:54:18',229786,'2024-12-31 00:54:18',584372,0,'','',30,0,0.35459,0.229,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402290432s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699228,2,26928,0,1,1,3,1,'2024-12-31 00:54:18',231696,'2024-12-31 00:54:24',466831,0,'','',30,0,6.23513,0.231,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699229,2,26953,0,1,1,0,1,'2024-12-31 00:54:25',274306,'2024-12-31 00:54:25',498369,0,'','',30,0,0.22406,0.274,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699230,2,28619,0,1,1,0,1,'2024-12-31 00:54:28',301115,'2024-12-31 00:54:28',426434,0,'','',30,0,0.12532,0.301,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423699231,2,28627,0,1,1,0,1,'2024-12-31 00:54:29',304397,'2024-12-31 00:54:29',638113,0,'','',30,0,0.33372,0.304,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402739346s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2014734.72;10100000;10100000;0;',''),(423699232,2,26949,0,1,1,1,1,'2024-12-31 00:54:29',306454,'2024-12-31 00:54:29',975290,0,'','',30,0,0.66884,0.306,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699233,2,26932,0,1,1,1,1,'2024-12-31 00:54:29',307195,'2024-12-31 00:54:29',976725,0,'','',30,0,0.66953,0.307,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423699234,2,28631,0,1,1,0,1,'2024-12-31 00:54:32',352384,'2024-12-31 00:54:32',653664,0,'','',30,0,0.30128,0.352,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699235,2,28630,0,1,1,0,1,'2024-12-31 00:54:37',373229,'2024-12-31 00:54:37',495558,0,'','',30,0,0.12233,0.373,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699236,2,26964,0,1,1,0,1,'2024-12-31 00:54:38',378381,'2024-12-31 00:54:38',505139,0,'','',30,0,0.12676,0.378,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699237,2,26943,0,1,1,2,1,'2024-12-31 00:54:38',376407,'2024-12-31 00:54:38',505262,0,'','',30,0,0.12885,0.376,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699238,2,28623,0,1,1,0,1,'2024-12-31 00:54:38',380567,'2024-12-31 00:54:38',516161,0,'','',30,0,0.13559,0.38,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423699239,2,26951,0,1,1,0,1,'2024-12-31 00:54:38',382533,'2024-12-31 00:54:38',546188,0,'','',30,0,0.16365,0.382,0,'Load : 0.09 0.09 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423699240,2,26962,0,1,1,0,1,'2024-12-31 00:54:38',383467,'2024-12-31 00:54:38',622619,0,'','',30,0,0.23915,0.383,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699241,2,26929,0,1,1,2,1,'2024-12-31 00:54:41',412411,'2024-12-31 00:54:43',418737,0,'','',30,0,2.00633,0.412,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699242,2,23725,0,1,1,3,1,'2024-12-31 00:54:38',385490,'2024-12-31 00:54:44',625538,0,'','',30,0,6.24005,0.385,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699243,2,26954,0,1,1,0,1,'2024-12-31 00:54:52',477937,'2024-12-31 00:54:52',601608,0,'','',30,0,0.12367,0.477,0,'/var: 36%left(17224MB/48432MB) (>10%) : OK','\'/var\'=31207MB;43589;46010;0;48432',''),(423699244,2,28280,0,1,1,0,1,'2024-12-31 00:54:52',480040,'2024-12-31 00:54:52',605283,0,'','',30,0,0.12524,0.48,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423699245,2,26977,0,1,1,0,1,'2024-12-31 00:54:52',482143,'2024-12-31 00:54:52',621386,0,'','',30,0,0.13924,0.482,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699246,2,26960,0,1,1,0,1,'2024-12-31 00:54:52',484334,'2024-12-31 00:54:52',625475,0,'','',30,0,0.14114,0.484,0,'Load : 1.59 1.65 1.54 : OK','load_1_min=1.59;2;6 load_5_min=1.65;3;7 load_15_min=1.54;4;9',''),(423699247,2,26978,0,1,1,0,1,'2024-12-31 00:54:53',488166,'2024-12-31 00:54:53',497487,0,'','',30,0,0.00932,0.488,0,'OK - 192.168.77.208: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699248,2,26971,0,1,1,0,1,'2024-12-31 00:54:53',490385,'2024-12-31 00:54:53',612405,0,'','',30,0,0.12202,0.49,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699249,2,27343,0,1,1,0,1,'2024-12-31 00:54:53',492446,'2024-12-31 00:54:54',210975,0,'','',30,0,0.71853,0.492,0,'OK - 46 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240226869s;;;; watched=48;;;; useddelta=720s;;;; ports=46;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699250,2,28616,0,1,1,0,1,'2024-12-31 00:54:54',495276,'2024-12-31 00:54:54',908094,0,'','',30,0,0.41282,0.495,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699251,2,26946,0,1,1,3,1,'2024-12-31 00:54:57',524795,'2024-12-31 00:54:57',651118,0,'','',30,0,0.12632,0.524,3,'Unknown storage : /raid0 : ERROR','',''),(423699252,2,26965,0,1,1,0,1,'2024-12-31 00:54:57',526957,'2024-12-31 00:54:57',653090,0,'','',30,0,0.12613,0.526,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699253,2,28620,0,1,1,1,1,'2024-12-31 00:54:57',529075,'2024-12-31 00:54:58',196036,0,'','',30,0,0.66696,0.529,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699254,2,28284,0,1,1,0,1,'2024-12-31 00:54:58',532140,'2024-12-31 00:54:58',537526,0,'','',30,0,0.00539,0.532,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699255,2,28282,0,1,1,0,1,'2024-12-31 00:54:59',535366,'2024-12-31 00:54:59',669735,0,'','',30,0,0.13437,0.535,0,'Load : 0.05 0.06 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423699256,2,26970,0,1,1,0,1,'2024-12-31 00:54:59',537291,'2024-12-31 00:55:00',149953,0,'','',30,0,0.61266,0.537,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699257,2,23726,0,1,1,2,1,'2024-12-31 00:54:59',539357,'2024-12-31 00:55:01',546256,0,'','',30,0,2.0069,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699258,2,26961,0,1,1,0,1,'2024-12-31 00:55:12',617545,'2024-12-31 00:55:12',625793,0,'','',30,0,0.00825,0.617,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699259,2,28637,0,1,1,0,1,'2024-12-31 00:55:12',619562,'2024-12-31 00:55:12',691891,0,'','',30,0,0.07233,0.619,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423699260,2,26973,0,1,1,0,1,'2024-12-31 00:55:12',621654,'2024-12-31 00:55:12',743767,0,'','',30,0,0.12211,0.621,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699261,2,26955,0,1,1,0,1,'2024-12-31 00:55:13',624737,'2024-12-31 00:55:13',746137,0,'','',30,0,0.1214,0.624,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423699262,2,26950,0,1,1,0,1,'2024-12-31 00:55:14',627902,'2024-12-31 00:55:14',967884,0,'','',30,0,0.33998,0.627,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401935198s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699263,2,26972,0,1,1,3,1,'2024-12-31 00:55:15',632068,'2024-12-31 00:55:15',751217,0,'','',30,0,0.11915,0.632,3,'Unknown storage : /disk1 : ERROR','',''),(423699264,2,26930,0,1,1,0,1,'2024-12-31 00:55:17',663403,'2024-12-31 00:55:17',786975,0,'','',30,0,0.12357,0.663,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699265,2,26944,0,1,1,0,1,'2024-12-31 00:55:17',666480,'2024-12-31 00:55:17',794567,0,'','',30,0,0.12809,0.666,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423699266,2,26966,0,1,1,0,1,'2024-12-31 00:55:17',665385,'2024-12-31 00:55:17',798326,0,'','',30,0,0.13294,0.665,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=7% cpu1=12% cpu2=14% cpu3=9%',''),(423699267,2,26956,0,1,1,1,1,'2024-12-31 00:55:17',669463,'2024-12-31 00:55:18',345672,0,'','',30,0,0.67621,0.669,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423699268,2,28281,0,1,1,1,1,'2024-12-31 00:55:17',668544,'2024-12-31 00:55:18',346330,0,'','',30,0,0.67779,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699269,2,28617,0,1,1,2,1,'2024-12-31 00:55:24',721906,'2024-12-31 00:55:25',100877,0,'','',30,0,0.37897,0.721,2,'No process matching mysqld found : CRITICAL','',''),(423699270,2,28629,0,1,1,0,1,'2024-12-31 00:55:34',781082,'2024-12-31 00:55:34',902871,0,'','',30,0,0.12179,0.78,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699271,2,28638,0,1,1,0,1,'2024-12-31 00:55:52',878876,'2024-12-31 00:55:53',228196,0,'','',30,0,0.34932,0.878,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402258225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.56;10100000;10100000;0;10',''),(423699272,2,26974,0,1,1,0,1,'2024-12-31 00:56:18',998281,'2024-12-31 00:56:19',117300,0,'','',30,0,0.11902,0.998,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699273,2,28624,0,1,1,0,1,'2024-12-31 00:56:19',2,'2024-12-31 00:56:19',306565,0,'','',30,0,0.30628,0,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699274,2,23728,0,1,1,0,1,'2024-12-31 00:56:23',5914,'2024-12-31 00:56:23',262,0,'','',30,0,0.02725,0.013,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699275,2,23729,0,1,1,3,1,'2024-12-31 00:56:19',1266,'2024-12-31 00:56:25',236427,0,'','',30,0,6.23407,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699276,2,26952,0,1,1,0,1,'2024-12-31 00:56:29',245810,'2024-12-31 00:56:29',253516,0,'','',30,0,0.00771,0.245,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699277,2,26969,0,1,1,0,1,'2024-12-31 00:56:30',249982,'2024-12-31 00:56:30',260656,0,'','',30,0,0.01067,0.249,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699278,2,27566,0,1,1,0,1,'2024-12-31 00:56:30',251984,'2024-12-31 00:56:30',324934,0,'','',30,0,0.07295,0.251,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423699279,2,28625,0,1,1,2,1,'2024-12-31 00:56:32',262318,'2024-12-31 00:56:32',347301,0,'','',30,0,0.08498,0.262,2,'(null)','',''),(423699280,2,26947,0,1,1,1,1,'2024-12-31 00:56:32',264108,'2024-12-31 00:56:32',393104,0,'','',30,0,0.129,0.264,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699281,2,26933,0,1,1,0,1,'2024-12-31 00:56:34',269664,'2024-12-31 00:56:34',710698,0,'','',30,0,0.44103,0.269,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=828265792s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699282,2,23727,0,1,1,0,1,'2024-12-31 00:56:34',271569,'2024-12-31 00:56:35',318840,0,'','',30,0,1.04727,0.271,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261158450s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29639.44;1010000000;1010',''),(423699283,2,28632,0,1,1,2,1,'2024-12-31 00:56:35',274878,'2024-12-31 00:56:35',358929,0,'','',30,0,0.08405,0.274,2,'(null)','',''),(423699284,2,28628,0,1,1,0,1,'2024-12-31 00:56:35',277165,'2024-12-31 00:56:35',400857,0,'','',30,0,0.12369,0.277,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699285,2,26945,0,1,1,0,1,'2024-12-31 00:56:37',307345,'2024-12-31 00:56:37',435619,0,'','',30,0,0.12827,0.307,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699286,2,26968,0,1,1,0,1,'2024-12-31 00:56:37',304918,'2024-12-31 00:56:37',452019,0,'','',30,0,0.1471,0.304,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423699287,2,26957,0,1,1,0,1,'2024-12-31 00:56:37',309464,'2024-12-31 00:56:37',552904,0,'','',30,0,0.24344,0.309,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699288,2,26975,0,1,1,1,1,'2024-12-31 00:56:42',323683,'2024-12-31 00:56:42',990474,0,'','',30,0,0.66679,0.323,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699289,2,23730,0,1,1,2,1,'2024-12-31 00:56:43',327849,'2024-12-31 00:56:45',334333,0,'','',30,0,2.00648,0.327,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699290,2,26934,0,1,1,0,1,'2024-12-31 00:56:49',351841,'2024-12-31 00:56:49',494096,0,'','',30,0,0.14225,0.351,0,'Load : 5.59 5.62 5.55 : OK','load_1_min=5.59;9;30 load_5_min=5.62;15;35 load_15_min=5.55;20;40',''),(423699291,2,28491,0,1,1,0,1,'2024-12-31 00:56:53',377519,'2024-12-31 00:56:53',731285,0,'','',30,0,0.35377,0.377,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402264275s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.88;10100000;10100000;0;10',''),(423699292,2,28626,0,1,1,0,1,'2024-12-31 00:56:55',382848,'2024-12-31 00:56:55',387975,0,'','',30,0,0.00513,0.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699293,2,28618,0,1,1,0,1,'2024-12-31 00:56:57',404193,'2024-12-31 00:56:57',525894,0,'','',30,0,0.1217,0.404,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699294,2,26948,0,1,1,0,1,'2024-12-31 00:56:57',406196,'2024-12-31 00:56:57',531750,0,'','',30,0,0.12555,0.406,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423699295,2,26963,0,1,1,0,1,'2024-12-31 00:57:03',444201,'2024-12-31 00:57:03',489302,0,'','',30,0,0.0451,0.444,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699296,2,26931,0,1,1,0,1,'2024-12-31 00:57:03',446327,'2024-12-31 00:57:03',569914,0,'','',30,0,0.12359,0.446,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423699297,2,26935,0,1,1,0,1,'2024-12-31 00:57:15',496951,'2024-12-31 00:57:15',506370,0,'','',30,0,0.00942,0.496,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699298,2,26967,0,1,1,1,1,'2024-12-31 00:57:16',513767,'2024-12-31 00:57:17',179929,0,'','',30,0,0.66616,0.513,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423699299,2,26976,0,1,1,0,1,'2024-12-31 00:57:18',517674,'2024-12-31 00:57:18',867598,0,'','',30,0,0.34992,0.517,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402308463s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699300,2,26928,0,1,1,3,1,'2024-12-31 00:57:18',519587,'2024-12-31 00:57:24',754717,0,'','',30,0,6.23513,0.519,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699301,2,26953,0,1,1,0,1,'2024-12-31 00:57:25',558525,'2024-12-31 00:57:25',682900,0,'','',30,0,0.12437,0.558,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699302,2,28619,0,1,1,0,1,'2024-12-31 00:57:28',593545,'2024-12-31 00:57:28',717692,0,'','',30,0,0.12415,0.593,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423699303,2,28627,0,1,1,0,1,'2024-12-31 00:57:29',597573,'2024-12-31 00:57:29',944621,0,'','',30,0,0.34705,0.597,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402757376s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017532.96;10100000;10100000;0;',''),(423699304,2,26932,0,1,1,1,1,'2024-12-31 00:57:29',601700,'2024-12-31 00:57:30',270164,0,'','',30,0,0.66846,0.601,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423699305,2,26949,0,1,1,1,1,'2024-12-31 00:57:29',599513,'2024-12-31 00:57:30',271161,0,'','',30,0,0.67165,0.599,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699306,2,28631,0,1,1,0,1,'2024-12-31 00:57:32',650220,'2024-12-31 00:57:32',962644,0,'','',30,0,0.31242,0.65,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699307,2,28630,0,1,1,0,1,'2024-12-31 00:57:37',677396,'2024-12-31 00:57:37',799303,0,'','',30,0,0.12191,0.677,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699308,2,26964,0,1,1,0,1,'2024-12-31 00:57:38',680750,'2024-12-31 00:57:38',810645,0,'','',30,0,0.1299,0.68,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699309,2,26943,0,1,1,2,1,'2024-12-31 00:57:38',682448,'2024-12-31 00:57:38',815895,0,'','',30,0,0.13345,0.682,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699310,2,28623,0,1,1,0,1,'2024-12-31 00:57:38',683854,'2024-12-31 00:57:38',819362,0,'','',30,0,0.13551,0.683,0,'Load : 0.20 0.11 0.02 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423699311,2,26951,0,1,1,0,1,'2024-12-31 00:57:38',686041,'2024-12-31 00:57:38',839214,0,'','',30,0,0.15317,0.686,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423699312,2,26962,0,1,1,0,1,'2024-12-31 00:57:38',687808,'2024-12-31 00:57:38',919319,0,'','',30,0,0.23151,0.687,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699313,2,26929,0,1,1,2,1,'2024-12-31 00:57:41',710272,'2024-12-31 00:57:43',717482,0,'','',30,0,2.00721,0.71,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699314,2,23725,0,1,1,3,1,'2024-12-31 00:57:38',689884,'2024-12-31 00:57:44',926161,0,'','',30,0,6.23628,0.689,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699315,2,26954,0,1,1,0,1,'2024-12-31 00:57:52',780162,'2024-12-31 00:57:52',904555,0,'','',30,0,0.12439,0.78,0,'/var: 36%left(17224MB/48432MB) (>10%) : OK','\'/var\'=31208MB;43589;46010;0;48432',''),(423699316,2,28280,0,1,1,0,1,'2024-12-31 00:57:52',782172,'2024-12-31 00:57:52',907362,0,'','',30,0,0.12519,0.782,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423699317,2,26977,0,1,1,0,1,'2024-12-31 00:57:52',784246,'2024-12-31 00:57:52',925334,0,'','',30,0,0.14109,0.784,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699318,2,26960,0,1,1,0,1,'2024-12-31 00:57:52',786425,'2024-12-31 00:57:52',930260,0,'','',30,0,0.14383,0.786,0,'Load : 1.91 1.74 1.59 : OK','load_1_min=1.91;2;6 load_5_min=1.74;3;7 load_15_min=1.59;4;9',''),(423699319,2,26978,0,1,1,0,1,'2024-12-31 00:57:53',789528,'2024-12-31 00:57:53',798318,0,'','',30,0,0.00879,0.789,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699320,2,26971,0,1,1,0,1,'2024-12-31 00:57:53',791563,'2024-12-31 00:57:53',914377,0,'','',30,0,0.12281,0.791,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699321,2,27343,0,1,1,0,1,'2024-12-31 00:57:53',792541,'2024-12-31 00:57:54',515864,0,'','',30,0,0.72332,0.792,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240244902s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699322,2,28616,0,1,1,0,1,'2024-12-31 00:57:54',796925,'2024-12-31 00:57:55',210669,0,'','',30,0,0.41374,0.796,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699323,2,26946,0,1,1,3,1,'2024-12-31 00:57:57',824674,'2024-12-31 00:57:57',950344,0,'','',30,0,0.12567,0.824,3,'Unknown storage : /raid0 : ERROR','',''),(423699324,2,26965,0,1,1,0,1,'2024-12-31 00:57:57',826549,'2024-12-31 00:57:57',953500,0,'','',30,0,0.12695,0.826,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699325,2,28620,0,1,1,1,1,'2024-12-31 00:57:57',828605,'2024-12-31 00:57:58',496854,0,'','',30,0,0.66825,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699326,2,28284,0,1,1,0,1,'2024-12-31 00:57:58',832757,'2024-12-31 00:57:58',838413,0,'','',30,0,0.00566,0.832,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699327,2,28282,0,1,1,0,1,'2024-12-31 00:57:59',836918,'2024-12-31 00:57:59',972306,0,'','',30,0,0.13539,0.836,0,'Load : 0.14 0.10 0.02 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423699328,2,26970,0,1,1,0,1,'2024-12-31 00:57:59',838624,'2024-12-31 00:58:00',430527,0,'','',30,0,0.5919,0.838,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699329,2,23726,0,1,1,2,1,'2024-12-31 00:57:59',840837,'2024-12-31 00:58:01',847576,0,'','',30,0,2.00674,0.84,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699330,2,26961,0,1,1,0,1,'2024-12-31 00:58:12',926396,'2024-12-31 00:58:12',937727,0,'','',30,0,0.01133,0.926,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699331,2,28637,0,1,1,0,1,'2024-12-31 00:58:12',927442,'2024-12-31 00:58:12',970255,0,'','',30,0,0.04281,0.927,0,'SNMP OK - 197','iso.3.6.1.4.1.21695.1.2.2.4.2=197;;;;',''),(423699332,2,26973,0,1,1,0,1,'2024-12-31 00:58:12',929476,'2024-12-31 00:58:13',21446,0,'','',30,0,0.12223,0.929,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699333,2,26955,0,1,1,0,1,'2024-12-31 00:58:13',933596,'2024-12-31 00:58:14',365,0,'','',30,0,0.122,0.933,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423699334,2,26950,0,1,1,0,1,'2024-12-31 00:58:14',936790,'2024-12-31 00:58:15',285605,0,'','',30,0,0.34881,0.936,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401953231s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699335,2,26972,0,1,1,3,1,'2024-12-31 00:58:15',940160,'2024-12-31 00:58:16',391,0,'','',30,0,0.12063,0.94,3,'Unknown storage : /disk1 : ERROR','',''),(423699336,2,26930,0,1,1,0,1,'2024-12-31 00:58:17',968550,'2024-12-31 00:58:18',0,0,'','',30,0,0.12409,0.968,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699337,2,26944,0,1,1,0,1,'2024-12-31 00:58:17',970532,'2024-12-31 00:58:18',0,0,'','',30,0,0.12901,0.97,0,'/data: 19%left(91435MB/469452MB) (>10%) : OK','\'/data\'=378017MB;422507;445980;0;469452',''),(423699338,2,26966,0,1,1,0,1,'2024-12-31 00:58:17',972402,'2024-12-31 00:58:18',102402,0,'','',30,0,0.13,0.972,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=5% cpu1=11% cpu2=12% cpu3=9%',''),(423699339,2,26956,0,1,1,1,1,'2024-12-31 00:58:17',972916,'2024-12-31 00:58:18',634896,0,'','',30,0,0.66198,0.972,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423699340,2,28281,0,1,1,1,1,'2024-12-31 00:58:17',975083,'2024-12-31 00:58:18',641597,0,'','',30,0,0.66651,0.975,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699341,2,28617,0,1,1,2,1,'2024-12-31 00:58:24',14,'2024-12-31 00:58:24',395253,0,'','',30,0,0.37835,0.016,2,'No process matching mysqld found : CRITICAL','',''),(423699342,2,28629,0,1,1,0,1,'2024-12-31 00:58:34',316,'2024-12-31 00:58:34',169512,0,'','',30,0,0.12201,0.047,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699343,2,28638,0,1,1,0,1,'2024-12-31 00:58:52',151870,'2024-12-31 00:58:52',502269,0,'','',30,0,0.3504,0.151,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402276152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.76;10100000;10100000;0;10',''),(423699344,2,26974,0,1,1,0,1,'2024-12-31 00:59:18',281404,'2024-12-31 00:59:18',401234,0,'','',30,0,0.11983,0.281,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699345,2,28624,0,1,1,0,1,'2024-12-31 00:59:19',284398,'2024-12-31 00:59:19',590189,0,'','',30,0,0.30579,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699346,2,23728,0,1,1,0,1,'2024-12-31 00:59:23',311102,'2024-12-31 00:59:23',339880,0,'','',30,0,0.02878,0.311,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699347,2,23729,0,1,1,3,1,'2024-12-31 00:59:19',286257,'2024-12-31 00:59:25',520363,0,'','',30,0,6.23411,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699348,2,26952,0,1,1,0,1,'2024-12-31 00:59:29',347092,'2024-12-31 00:59:29',355139,0,'','',30,0,0.00805,0.347,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699349,2,26969,0,1,1,0,1,'2024-12-31 00:59:30',350275,'2024-12-31 00:59:30',363526,0,'','',30,0,0.01325,0.35,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699350,2,27566,0,1,1,0,1,'2024-12-31 00:59:30',351342,'2024-12-31 00:59:30',395602,0,'','',30,0,0.04426,0.351,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423699351,2,28625,0,1,1,2,1,'2024-12-31 00:59:32',369610,'2024-12-31 00:59:32',453822,0,'','',30,0,0.08421,0.369,2,'(null)','',''),(423699352,2,26947,0,1,1,1,1,'2024-12-31 00:59:32',371606,'2024-12-31 00:59:32',501287,0,'','',30,0,0.12968,0.371,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699353,2,26933,0,1,1,0,1,'2024-12-31 00:59:34',376985,'2024-12-31 00:59:34',803439,0,'','',30,0,0.42645,0.376,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=828283803s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699354,2,23727,0,1,1,0,1,'2024-12-31 00:59:34',379213,'2024-12-31 00:59:35',442962,0,'','',30,0,1.06375,0.379,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1261176462s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30030.88;1010000000;1010',''),(423699355,2,28632,0,1,1,2,1,'2024-12-31 00:59:35',382021,'2024-12-31 00:59:35',467326,0,'','',30,0,0.08531,0.381,2,'(null)','',''),(423699356,2,28628,0,1,1,0,1,'2024-12-31 00:59:35',384396,'2024-12-31 00:59:35',507658,0,'','',30,0,0.12326,0.384,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699357,2,26945,0,1,1,0,1,'2024-12-31 00:59:37',442603,'2024-12-31 00:59:37',572715,0,'','',30,0,0.13011,0.442,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699358,2,26968,0,1,1,0,1,'2024-12-31 00:59:37',444612,'2024-12-31 00:59:37',596408,0,'','',30,0,0.1518,0.444,0,'Load : 0.12 0.07 0.02 : OK','load_1_min=0.12;9;30 load_5_min=0.07;15;35 load_15_min=0.02;20;40',''),(423699359,2,26957,0,1,1,0,1,'2024-12-31 00:59:37',446831,'2024-12-31 00:59:37',683987,0,'','',30,0,0.23716,0.446,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699360,2,26975,0,1,1,1,1,'2024-12-31 00:59:42',471416,'2024-12-31 00:59:43',137965,0,'','',30,0,0.66655,0.471,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699361,2,23730,0,1,1,2,1,'2024-12-31 00:59:43',474698,'2024-12-31 00:59:45',481144,0,'','',30,0,2.00645,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699362,2,26934,0,1,1,0,1,'2024-12-31 00:59:49',518724,'2024-12-31 00:59:49',658875,0,'','',30,0,0.14015,0.518,0,'Load : 5.20 5.40 5.48 : OK','load_1_min=5.20;9;30 load_5_min=5.40;15;35 load_15_min=5.48;20;40',''),(423699363,2,28491,0,1,1,0,1,'2024-12-31 00:59:53',545392,'2024-12-31 00:59:53',899933,0,'','',30,0,0.35454,0.545,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402282291s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700;10100000;10100000;0;10000',''),(423699364,2,28626,0,1,1,0,1,'2024-12-31 00:59:55',549724,'2024-12-31 00:59:55',554840,0,'','',30,0,0.00512,0.549,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699365,2,28618,0,1,1,0,1,'2024-12-31 00:59:57',582060,'2024-12-31 00:59:57',706950,0,'','',30,0,0.12489,0.582,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699366,2,26948,0,1,1,0,1,'2024-12-31 00:59:57',583126,'2024-12-31 00:59:57',709373,0,'','',30,0,0.12625,0.583,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423699367,2,26963,0,1,1,0,1,'2024-12-31 01:00:03',611063,'2024-12-31 01:00:03',655990,0,'','',30,0,0.04493,0.611,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699368,2,26931,0,1,1,0,1,'2024-12-31 01:00:03',613230,'2024-12-31 01:00:03',736568,0,'','',30,0,0.12334,0.613,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423699369,2,26935,0,1,1,0,1,'2024-12-31 01:00:15',666935,'2024-12-31 01:00:15',678767,0,'','',30,0,0.01183,0.666,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699370,2,26967,0,1,1,1,1,'2024-12-31 01:00:16',684274,'2024-12-31 01:00:17',351068,0,'','',30,0,0.66679,0.684,1,'SNMP WARNING - 2 5 89','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423699371,2,26976,0,1,1,0,1,'2024-12-31 01:00:18',691322,'2024-12-31 01:00:19',317,0,'','',30,0,0.35627,0.691,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402326482s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699372,2,26928,0,1,1,3,1,'2024-12-31 01:00:18',693561,'2024-12-31 01:00:24',931115,0,'','',30,0,6.23755,0.693,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699373,2,26953,0,1,1,0,1,'2024-12-31 01:00:25',735847,'2024-12-31 01:00:25',860407,0,'','',30,0,0.12456,0.735,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699374,2,28619,0,1,1,0,1,'2024-12-31 01:00:28',763634,'2024-12-31 01:00:28',888253,0,'','',30,0,0.12462,0.763,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423699375,2,28627,0,1,1,0,1,'2024-12-31 01:00:29',767778,'2024-12-31 01:00:30',102907,0,'','',30,0,0.33513,0.767,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402775392s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017532.96;10100000;10100000;0;',''),(423699376,2,26932,0,1,1,1,1,'2024-12-31 01:00:29',769841,'2024-12-31 01:00:30',436711,0,'','',30,0,0.66687,0.769,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423699377,2,26949,0,1,1,1,1,'2024-12-31 01:00:29',772095,'2024-12-31 01:00:30',438096,0,'','',30,0,0.666,0.772,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699378,2,28631,0,1,1,0,1,'2024-12-31 01:00:32',812516,'2024-12-31 01:00:33',122936,0,'','',30,0,0.31042,0.812,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699379,2,28630,0,1,1,0,1,'2024-12-31 01:00:37',838795,'2024-12-31 01:00:37',959773,0,'','',30,0,0.12098,0.838,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699380,2,26964,0,1,1,0,1,'2024-12-31 01:00:38',843050,'2024-12-31 01:00:38',973322,0,'','',30,0,0.13027,0.843,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699381,2,26943,0,1,1,2,1,'2024-12-31 01:00:38',845056,'2024-12-31 01:00:38',975944,0,'','',30,0,0.13089,0.845,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699382,2,28623,0,1,1,0,1,'2024-12-31 01:00:38',847248,'2024-12-31 01:00:38',983194,0,'','',30,0,0.13595,0.847,0,'Load : 0.19 0.11 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.02;4;9',''),(423699383,2,26951,0,1,1,0,1,'2024-12-31 01:00:38',849391,'2024-12-31 01:00:39',2,0,'','',30,0,0.17979,0.849,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423699384,2,26962,0,1,1,0,1,'2024-12-31 01:00:38',850030,'2024-12-31 01:00:39',0,0,'','',30,0,0.23101,0.849,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699385,2,26929,0,1,1,2,1,'2024-12-31 01:00:41',874207,'2024-12-31 01:00:43',880973,0,'','',30,0,2.00677,0.874,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699386,2,23725,0,1,1,3,1,'2024-12-31 01:00:38',852169,'2024-12-31 01:00:45',0,0,'','',30,0,6.23622,0.852,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699387,2,26954,0,1,1,0,1,'2024-12-31 01:00:52',943705,'2024-12-31 01:00:53',3483,0,'','',30,0,0.12263,0.943,0,'/var: 36%left(17224MB/48432MB) (>10%) : OK','\'/var\'=31208MB;43589;46010;0;48432',''),(423699388,2,28280,0,1,1,0,1,'2024-12-31 01:00:52',945649,'2024-12-31 01:00:53',29533,0,'','',30,0,0.12589,0.945,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423699389,2,26977,0,1,1,0,1,'2024-12-31 01:00:52',947732,'2024-12-31 01:00:53',0,0,'','',30,0,0.14035,0.947,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699390,2,26960,0,1,1,0,1,'2024-12-31 01:00:52',949924,'2024-12-31 01:00:53',0,0,'','',30,0,0.14657,0.949,0,'Load : 1.81 1.74 1.61 : OK','load_1_min=1.81;2;6 load_5_min=1.74;3;7 load_15_min=1.61;4;9',''),(423699391,2,26978,0,1,1,0,1,'2024-12-31 01:00:53',953948,'2024-12-31 01:00:53',964050,0,'','',30,0,0.0101,0.953,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699392,2,26971,0,1,1,0,1,'2024-12-31 01:00:53',955947,'2024-12-31 01:00:54',7,0,'','',30,0,0.1226,0.955,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699393,2,27343,0,1,1,0,1,'2024-12-31 01:00:53',956932,'2024-12-31 01:00:54',662112,0,'','',30,0,0.70518,0.956,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240262919s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699394,2,28616,0,1,1,0,1,'2024-12-31 01:00:54',960951,'2024-12-31 01:00:55',391113,0,'','',30,0,0.43016,0.96,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699395,2,26946,0,1,1,3,1,'2024-12-31 01:00:57',986670,'2024-12-31 01:00:58',112996,0,'','',30,0,0.12633,0.986,3,'Unknown storage : /raid0 : ERROR','',''),(423699396,2,26965,0,1,1,0,1,'2024-12-31 01:00:57',988528,'2024-12-31 01:00:58',113797,0,'','',30,0,0.12527,0.988,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699397,2,28620,0,1,1,1,1,'2024-12-31 01:00:57',990615,'2024-12-31 01:00:58',665153,0,'','',30,0,0.67454,0.99,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699398,2,28284,0,1,1,0,1,'2024-12-31 01:00:58',994770,'2024-12-31 01:00:59',3,0,'','',30,0,0.00562,0.994,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699399,2,28282,0,1,1,0,1,'2024-12-31 01:00:59',997913,'2024-12-31 01:01:00',132931,0,'','',30,0,0.13502,0.997,0,'Load : 0.21 0.12 0.03 : OK','load_1_min=0.21;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423699400,2,26970,0,1,1,0,1,'2024-12-31 01:00:59',999864,'2024-12-31 01:01:00',588100,0,'','',30,0,0.58824,0.999,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699401,2,23726,0,1,1,2,1,'2024-12-31 01:01:00',971,'2024-12-31 01:01:02',0,0,'','',30,0,2.00793,1.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699402,2,26961,0,1,1,0,1,'2024-12-31 01:01:12',4,'2024-12-31 01:01:12',24109,0,'','',30,0,0.00739,0.049,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699403,2,28637,0,1,1,0,1,'2024-12-31 01:01:12',21339,'2024-12-31 01:01:12',101158,0,'','',30,0,0.04963,0.051,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699404,2,26973,0,1,1,0,1,'2024-12-31 01:01:12',349,'2024-12-31 01:01:12',175839,0,'','',30,0,0.12225,0.053,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699405,2,26955,0,1,1,0,1,'2024-12-31 01:01:13',46,'2024-12-31 01:01:13',185479,0,'','',30,0,0.12859,0.056,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=7% cpu3=76%',''),(423699406,2,26950,0,1,1,0,1,'2024-12-31 01:01:14',24632,'2024-12-31 01:01:14',404026,0,'','',30,0,0.34396,0.06,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1401969932s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699407,2,26972,0,1,1,3,1,'2024-12-31 01:01:15',412,'2024-12-31 01:01:15',183578,0,'','',30,0,0.12008,0.063,3,'Unknown storage : /disk1 : ERROR','',''),(423699408,2,26930,0,1,1,0,1,'2024-12-31 01:01:17',0,'2024-12-31 01:01:17',208396,0,'','',30,0,0.12748,0.08,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699409,2,26966,0,1,1,0,1,'2024-12-31 01:01:17',0,'2024-12-31 01:01:17',215551,0,'','',30,0,0.13057,0.084,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=7% cpu1=12% cpu2=15% cpu3=10%',''),(423699410,2,26944,0,1,1,0,1,'2024-12-31 01:01:17',0,'2024-12-31 01:01:17',218190,0,'','',30,0,0.1353,0.082,0,'/data: 19%left(91409MB/469452MB) (>10%) : OK','\'/data\'=378043MB;422507;445980;0;469452',''),(423699411,2,26956,0,1,1,1,1,'2024-12-31 01:01:17',0,'2024-12-31 01:01:17',752905,0,'','',30,0,0.66592,0.086,1,'SNMP WARNING - 2 0 77','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423699412,2,28281,0,1,1,1,1,'2024-12-31 01:01:17',0,'2024-12-31 01:01:17',758501,0,'','',30,0,0.66935,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699413,2,28617,0,1,1,2,1,'2024-12-31 01:01:24',121312,'2024-12-31 01:01:24',520813,0,'','',30,0,0.3995,0.121,2,'No process matching mysqld found : CRITICAL','',''),(423699414,2,28629,0,1,1,0,1,'2024-12-31 01:01:34',174342,'2024-12-31 01:01:34',296240,0,'','',30,0,0.1219,0.174,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699415,2,28638,0,1,1,0,1,'2024-12-31 01:01:52',269048,'2024-12-31 01:01:52',622322,0,'','',30,0,0.35327,0.269,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402294164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.6;10100000;10100000;0;100',''),(423699416,2,26974,0,1,1,0,1,'2024-12-31 01:02:18',402521,'2024-12-31 01:02:18',522473,0,'','',30,0,0.11995,0.402,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699417,2,28624,0,1,1,0,1,'2024-12-31 01:02:19',406728,'2024-12-31 01:02:19',718673,0,'','',30,0,0.31194,0.406,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699418,2,23728,0,1,1,0,1,'2024-12-31 01:02:23',444630,'2024-12-31 01:02:23',466547,0,'','',30,0,0.02192,0.444,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699419,2,23729,0,1,1,3,1,'2024-12-31 01:02:19',408628,'2024-12-31 01:02:25',645237,0,'','',30,0,6.23661,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699420,2,26952,0,1,1,0,1,'2024-12-31 01:02:29',650192,'2024-12-31 01:02:29',657855,0,'','',30,0,0.00766,0.65,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699421,2,26969,0,1,1,0,1,'2024-12-31 01:02:30',653377,'2024-12-31 01:02:30',664676,0,'','',30,0,0.0113,0.653,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699422,2,28625,0,1,1,2,1,'2024-12-31 01:02:32',676965,'2024-12-31 01:02:32',761302,0,'','',30,0,0.08434,0.676,2,'(null)','',''),(423699423,2,26947,0,1,1,1,1,'2024-12-31 01:02:32',679151,'2024-12-31 01:02:32',808190,0,'','',30,0,0.12904,0.679,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699424,2,27566,0,1,1,0,1,'2024-12-31 01:02:30',655326,'2024-12-31 01:02:33',121890,0,'','',30,0,2.46656,0.655,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423699425,2,26933,0,1,1,0,1,'2024-12-31 01:02:34',685050,'2024-12-31 01:02:35',214344,0,'','',30,0,0.52929,0.684,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=828301836s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699426,2,23727,0,1,1,0,1,'2024-12-31 01:02:34',687456,'2024-12-31 01:02:35',737820,0,'','',30,0,1.05036,0.687,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261194494s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29944.08;1010000000;1010',''),(423699427,2,28632,0,1,1,2,1,'2024-12-31 01:02:35',690321,'2024-12-31 01:02:35',774897,0,'','',30,0,0.08458,0.69,2,'(null)','',''),(423699428,2,28628,0,1,1,0,1,'2024-12-31 01:02:35',692557,'2024-12-31 01:02:35',816399,0,'','',30,0,0.12384,0.692,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699429,2,26945,0,1,1,0,1,'2024-12-31 01:02:37',754672,'2024-12-31 01:02:37',887521,0,'','',30,0,0.13285,0.754,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699430,2,26968,0,1,1,0,1,'2024-12-31 01:02:37',756645,'2024-12-31 01:02:37',902520,0,'','',30,0,0.14588,0.756,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423699431,2,26957,0,1,1,0,1,'2024-12-31 01:02:37',758657,'2024-12-31 01:02:37',994359,0,'','',30,0,0.2357,0.758,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699432,2,26975,0,1,1,1,1,'2024-12-31 01:02:42',787528,'2024-12-31 01:02:43',454699,0,'','',30,0,0.66717,0.787,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699433,2,23730,0,1,1,2,1,'2024-12-31 01:02:43',791698,'2024-12-31 01:02:45',798494,0,'','',30,0,2.0068,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699434,2,26934,0,1,1,0,1,'2024-12-31 01:02:49',830696,'2024-12-31 01:02:49',970434,0,'','',30,0,0.13974,0.83,0,'Load : 5.53 5.41 5.45 : OK','load_1_min=5.53;9;30 load_5_min=5.41;15;35 load_15_min=5.45;20;40',''),(423699435,2,28491,0,1,1,0,1,'2024-12-31 01:02:53',858363,'2024-12-31 01:02:54',207451,0,'','',30,0,0.34909,0.858,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402300323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.32;10100000;10100000;0;10',''),(423699436,2,28626,0,1,1,0,1,'2024-12-31 01:02:55',862714,'2024-12-31 01:02:55',868249,0,'','',30,0,0.00553,0.862,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699437,2,28618,0,1,1,0,1,'2024-12-31 01:02:57',900075,'2024-12-31 01:02:58',17,0,'','',30,0,0.12179,0.9,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699438,2,26948,0,1,1,0,1,'2024-12-31 01:02:57',901958,'2024-12-31 01:02:58',23,0,'','',30,0,0.1259,0.901,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=59% cpu1=1% cpu2=1% cpu3=1%',''),(423699439,2,26963,0,1,1,0,1,'2024-12-31 01:03:03',937136,'2024-12-31 01:03:03',982214,0,'','',30,0,0.04508,0.937,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699440,2,26931,0,1,1,0,1,'2024-12-31 01:03:03',939110,'2024-12-31 01:03:04',25888,0,'','',30,0,0.12333,0.939,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=63%',''),(423699441,2,26935,0,1,1,0,1,'2024-12-31 01:03:15',995132,'2024-12-31 01:03:16',2109,0,'','',30,0,0.00894,0.995,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699442,2,26967,0,1,1,1,1,'2024-12-31 01:03:17',4817,'2024-12-31 01:03:17',679636,0,'','',30,0,0.66831,1.011,1,'SNMP WARNING - 1 5 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423699443,2,26976,0,1,1,0,1,'2024-12-31 01:03:18',805,'2024-12-31 01:03:18',367245,0,'','',30,0,0.35279,0.014,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402344417s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699444,2,26928,0,1,1,3,1,'2024-12-31 01:03:18',7291,'2024-12-31 01:03:24',252029,0,'','',30,0,6.23586,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699445,2,26953,0,1,1,0,1,'2024-12-31 01:03:25',4,'2024-12-31 01:03:25',172128,0,'','',30,0,0.12349,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699446,2,28619,0,1,1,0,1,'2024-12-31 01:03:28',3203,'2024-12-31 01:03:28',186674,0,'','',30,0,0.12464,0.062,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=6% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423699447,2,28627,0,1,1,0,1,'2024-12-31 01:03:29',27339,'2024-12-31 01:03:29',412282,0,'','',30,0,0.34697,0.065,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402793321s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699448,2,26932,0,1,1,1,1,'2024-12-31 01:03:29',442,'2024-12-31 01:03:29',736222,0,'','',30,0,0.66893,0.067,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423699449,2,26949,0,1,1,1,1,'2024-12-31 01:03:29',6,'2024-12-31 01:03:29',737872,0,'','',30,0,0.66861,0.069,1,'SNMP WARNING - 7 0 85','UCD-SNMP-MIB::ssCpuUser.0=7;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423699450,2,28631,0,1,1,0,1,'2024-12-31 01:03:32',0,'2024-12-31 01:03:32',388541,0,'','',30,0,0.30685,0.081,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699451,2,28630,0,1,1,0,1,'2024-12-31 01:03:37',0,'2024-12-31 01:03:37',220392,0,'','',30,0,0.12184,0.098,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699452,2,26943,0,1,1,2,1,'2024-12-31 01:03:38',103929,'2024-12-31 01:03:38',240200,0,'','',30,0,0.13627,0.103,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699453,2,28623,0,1,1,0,1,'2024-12-31 01:03:38',105348,'2024-12-31 01:03:38',246190,0,'','',30,0,0.14084,0.105,0,'Load : 0.04 0.10 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423699454,2,26964,0,1,1,0,1,'2024-12-31 01:03:38',101892,'2024-12-31 01:03:38',249153,0,'','',30,0,0.14726,0.101,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699455,2,26951,0,1,1,0,1,'2024-12-31 01:03:38',106329,'2024-12-31 01:03:38',264999,0,'','',30,0,0.15867,0.106,0,'Load : 0.44 0.22 0.12 : OK','load_1_min=0.44;2;6 load_5_min=0.22;3;7 load_15_min=0.12;4;9',''),(423699456,2,26962,0,1,1,0,1,'2024-12-31 01:03:38',107960,'2024-12-31 01:03:38',350325,0,'','',30,0,0.24236,0.107,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699457,2,26929,0,1,1,2,1,'2024-12-31 01:03:41',144720,'2024-12-31 01:03:43',150212,0,'','',30,0,2.00549,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699458,2,23725,0,1,1,3,1,'2024-12-31 01:03:38',110362,'2024-12-31 01:03:44',343455,0,'','',30,0,6.23309,0.11,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699459,2,26954,0,1,1,0,1,'2024-12-31 01:03:52',197096,'2024-12-31 01:03:52',322607,0,'','',30,0,0.12551,0.197,0,'/var: 36%left(17223MB/48432MB) (>10%) : OK','\'/var\'=31209MB;43589;46010;0;48432',''),(423699460,2,28280,0,1,1,0,1,'2024-12-31 01:03:52',199307,'2024-12-31 01:03:52',325849,0,'','',30,0,0.12654,0.199,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423699461,2,26977,0,1,1,0,1,'2024-12-31 01:03:52',201208,'2024-12-31 01:03:52',339696,0,'','',30,0,0.13849,0.201,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699462,2,26960,0,1,1,1,1,'2024-12-31 01:03:52',203661,'2024-12-31 01:03:52',343575,0,'','',30,0,0.13991,0.203,1,'Load : 2.36 2.08 1.76 : 2.36 > 2 : WARNING','load_1_min=2.36;2;6 load_5_min=2.08;3;7 load_15_min=1.76;4;9',''),(423699463,2,26978,0,1,1,0,1,'2024-12-31 01:03:53',207296,'2024-12-31 01:03:53',215602,0,'','',30,0,0.00831,0.207,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699464,2,26971,0,1,1,0,1,'2024-12-31 01:03:53',209512,'2024-12-31 01:03:53',331309,0,'','',30,0,0.1218,0.209,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699465,2,27343,0,1,1,0,1,'2024-12-31 01:03:53',211467,'2024-12-31 01:03:53',917166,0,'','',30,0,0.7057,0.211,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240280845s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699466,2,28616,0,1,1,0,1,'2024-12-31 01:03:54',214670,'2024-12-31 01:03:54',631776,0,'','',30,0,0.41711,0.214,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699467,2,26946,0,1,1,3,1,'2024-12-31 01:03:57',252381,'2024-12-31 01:03:57',377629,0,'','',30,0,0.12525,0.252,3,'Unknown storage : /raid0 : ERROR','',''),(423699468,2,26965,0,1,1,0,1,'2024-12-31 01:03:57',254349,'2024-12-31 01:03:57',383493,0,'','',30,0,0.12914,0.254,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699469,2,28620,0,1,1,1,1,'2024-12-31 01:03:57',256457,'2024-12-31 01:03:57',927818,0,'','',30,0,0.67136,0.256,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699470,2,28284,0,1,1,0,1,'2024-12-31 01:03:58',260814,'2024-12-31 01:03:58',266191,0,'','',30,0,0.00538,0.26,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699471,2,28282,0,1,1,0,1,'2024-12-31 01:03:59',263992,'2024-12-31 01:03:59',399394,0,'','',30,0,0.1354,0.263,0,'Load : 0.03 0.09 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423699472,2,26970,0,1,1,0,1,'2024-12-31 01:03:59',265904,'2024-12-31 01:03:59',874637,0,'','',30,0,0.60873,0.265,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699473,2,23726,0,1,1,2,1,'2024-12-31 01:04:00',270375,'2024-12-31 01:04:02',276817,0,'','',30,0,2.00644,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699474,2,26961,0,1,1,0,1,'2024-12-31 01:04:12',380569,'2024-12-31 01:04:12',388561,0,'','',30,0,0.00799,0.38,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699475,2,28637,0,1,1,0,1,'2024-12-31 01:04:12',382451,'2024-12-31 01:04:12',432273,0,'','',30,0,0.04982,0.382,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699476,2,26973,0,1,1,0,1,'2024-12-31 01:04:12',384525,'2024-12-31 01:04:12',506824,0,'','',30,0,0.1223,0.384,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699477,2,26955,0,1,1,0,1,'2024-12-31 01:04:13',388757,'2024-12-31 01:04:13',510067,0,'','',30,0,0.12131,0.388,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=5% cpu1=1% cpu2=3% cpu3=90%',''),(423699478,2,26950,0,1,1,0,1,'2024-12-31 01:04:14',391978,'2024-12-31 01:04:14',728116,0,'','',30,0,0.33614,0.391,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1401987969s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423699479,2,26972,0,1,1,3,1,'2024-12-31 01:04:15',395349,'2024-12-31 01:04:15',515101,0,'','',30,0,0.11975,0.395,3,'Unknown storage : /disk1 : ERROR','',''),(423699480,2,26930,0,1,1,0,1,'2024-12-31 01:04:17',416743,'2024-12-31 01:04:17',542128,0,'','',30,0,0.12538,0.416,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699481,2,26944,0,1,1,0,1,'2024-12-31 01:04:17',419813,'2024-12-31 01:04:17',547567,0,'','',30,0,0.12775,0.419,0,'/data: 19%left(91365MB/469452MB) (>10%) : OK','\'/data\'=378087MB;422507;445980;0;469452',''),(423699482,2,26966,0,1,1,0,1,'2024-12-31 01:04:17',417806,'2024-12-31 01:04:17',550015,0,'','',30,0,0.13221,0.417,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=7% cpu1=11% cpu2=14% cpu3=11%',''),(423699483,2,26956,0,1,1,1,1,'2024-12-31 01:04:17',420805,'2024-12-31 01:04:18',0,0,'','',30,0,0.66744,0.42,1,'SNMP WARNING - 3 0 75','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423699484,2,28281,0,1,1,1,1,'2024-12-31 01:04:17',422972,'2024-12-31 01:04:18',0,0,'','',30,0,0.66868,0.422,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699485,2,28617,0,1,1,2,1,'2024-12-31 01:04:24',471350,'2024-12-31 01:04:24',865114,0,'','',30,0,0.39376,0.471,2,'No process matching mysqld found : CRITICAL','',''),(423699486,2,28629,0,1,1,0,1,'2024-12-31 01:04:34',521259,'2024-12-31 01:04:34',644512,0,'','',30,0,0.12325,0.521,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699487,2,28638,0,1,1,0,1,'2024-12-31 01:04:52',621265,'2024-12-31 01:04:52',980631,0,'','',30,0,0.35937,0.621,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402312199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24816.96;10100000;10100000;0;10',''),(423699488,2,26974,0,1,1,0,1,'2024-12-31 01:05:18',743617,'2024-12-31 01:05:18',864110,0,'','',30,0,0.12049,0.743,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699489,2,28624,0,1,1,0,1,'2024-12-31 01:05:19',746820,'2024-12-31 01:05:20',5,0,'','',30,0,0.31197,0.746,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699490,2,23728,0,1,1,0,1,'2024-12-31 01:05:23',767526,'2024-12-31 01:05:23',813719,0,'','',30,0,0.04619,0.767,0,'OK - 192.168.77.159: rta 2.062ms, lost 0%','rta=2.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699491,2,23729,0,1,1,3,1,'2024-12-31 01:05:19',748508,'2024-12-31 01:05:25',985009,0,'','',30,0,6.2365,0.748,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699492,2,26952,0,1,1,0,1,'2024-12-31 01:05:29',988557,'2024-12-31 01:05:29',996275,0,'','',30,0,0.00772,0.988,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699493,2,26969,0,1,1,0,1,'2024-12-31 01:05:30',991746,'2024-12-31 01:05:31',2,0,'','',30,0,0.01111,0.991,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699494,2,27566,0,1,1,0,1,'2024-12-31 01:05:30',993736,'2024-12-31 01:05:31',314,0,'','',30,0,0.05355,0.993,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423699495,2,28625,0,1,1,2,1,'2024-12-31 01:05:32',12,'2024-12-31 01:05:32',100127,0,'','',30,0,0.08515,0.014,2,'(null)','',''),(423699496,2,26947,0,1,1,1,1,'2024-12-31 01:05:32',14,'2024-12-31 01:05:32',146425,0,'','',30,0,0.12953,0.016,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699497,2,26933,0,1,1,0,1,'2024-12-31 01:05:34',144,'2024-12-31 01:05:34',448072,0,'','',30,0,0.42599,0.022,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=828319770s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699498,2,23727,0,1,1,0,1,'2024-12-31 01:05:34',10278,'2024-12-31 01:05:35',59,0,'','',30,0,1.04981,0.024,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261212429s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30321.04;1010000000;1010',''),(423699499,2,28632,0,1,1,2,1,'2024-12-31 01:05:35',1502,'2024-12-31 01:05:35',111335,0,'','',30,0,0.08397,0.027,2,'(null)','',''),(423699500,2,28628,0,1,1,0,1,'2024-12-31 01:05:35',2,'2024-12-31 01:05:35',153419,0,'','',30,0,0.12408,0.029,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699501,2,26945,0,1,1,0,1,'2024-12-31 01:05:37',2813,'2024-12-31 01:05:37',192056,0,'','',30,0,0.1383,0.053,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699502,2,26968,0,1,1,0,1,'2024-12-31 01:05:37',45,'2024-12-31 01:05:37',222498,0,'','',30,0,0.16666,0.055,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;9;30 load_5_min=0.03;15;35 load_15_min=0.00;20;40',''),(423699503,2,26957,0,1,1,0,1,'2024-12-31 01:05:37',46,'2024-12-31 01:05:37',313674,0,'','',30,0,0.25685,0.056,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699504,2,26975,0,1,1,1,1,'2024-12-31 01:05:42',0,'2024-12-31 01:05:42',769510,0,'','',30,0,0.67572,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699505,2,23730,0,1,1,2,1,'2024-12-31 01:05:43',0,'2024-12-31 01:05:45',102549,0,'','',30,0,2.00547,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699506,2,26934,0,1,1,0,1,'2024-12-31 01:05:49',126090,'2024-12-31 01:05:49',266807,0,'','',30,0,0.14072,0.126,0,'Load : 5.47 5.73 5.58 : OK','load_1_min=5.47;9;30 load_5_min=5.73;15;35 load_15_min=5.58;20;40',''),(423699507,2,28491,0,1,1,0,1,'2024-12-31 01:05:53',137732,'2024-12-31 01:05:53',492589,0,'','',30,0,0.35486,0.137,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402318251s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24823.68;10100000;10100000;0;10',''),(423699508,2,28626,0,1,1,0,1,'2024-12-31 01:05:55',144074,'2024-12-31 01:05:55',149197,0,'','',30,0,0.00512,0.144,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699509,2,28618,0,1,1,0,1,'2024-12-31 01:05:57',151400,'2024-12-31 01:05:57',273502,0,'','',30,0,0.1221,0.151,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699510,2,26948,0,1,1,0,1,'2024-12-31 01:05:57',153355,'2024-12-31 01:05:57',278683,0,'','',30,0,0.12533,0.153,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=18% cpu1=0% cpu2=0% cpu3=2%',''),(423699511,2,26963,0,1,1,0,1,'2024-12-31 01:06:03',166410,'2024-12-31 01:06:03',211429,0,'','',30,0,0.04502,0.166,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699512,2,26931,0,1,1,0,1,'2024-12-31 01:06:03',168580,'2024-12-31 01:06:03',291736,0,'','',30,0,0.12316,0.168,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=66% cpu3=65%',''),(423699513,2,26935,0,1,1,0,1,'2024-12-31 01:06:15',212306,'2024-12-31 01:06:15',229614,0,'','',30,0,0.01731,0.212,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699514,2,26967,0,1,1,1,1,'2024-12-31 01:06:17',236626,'2024-12-31 01:06:17',901259,0,'','',30,0,0.66463,0.236,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423699515,2,26976,0,1,1,0,1,'2024-12-31 01:06:18',240076,'2024-12-31 01:06:18',590124,0,'','',30,0,0.35005,0.239,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402362441s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699516,2,26928,0,1,1,3,1,'2024-12-31 01:06:18',241994,'2024-12-31 01:06:24',475873,0,'','',30,0,6.23388,0.241,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699517,2,26953,0,1,1,0,1,'2024-12-31 01:06:25',272672,'2024-12-31 01:06:25',459578,0,'','',30,0,0.18691,0.272,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699518,2,28619,0,1,1,0,1,'2024-12-31 01:06:28',306275,'2024-12-31 01:06:28',431027,0,'','',30,0,0.12475,0.306,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423699519,2,28627,0,1,1,0,1,'2024-12-31 01:06:29',309804,'2024-12-31 01:06:29',645578,0,'','',30,0,0.33577,0.309,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402811344s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699520,2,26949,0,1,1,1,1,'2024-12-31 01:06:29',314000,'2024-12-31 01:06:29',982915,0,'','',30,0,0.66892,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699521,2,26932,0,1,1,1,1,'2024-12-31 01:06:29',311777,'2024-12-31 01:06:29',996298,0,'','',30,0,0.68452,0.311,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423699522,2,28631,0,1,1,0,1,'2024-12-31 01:06:32',357216,'2024-12-31 01:06:32',667492,0,'','',30,0,0.31028,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699523,2,28630,0,1,1,0,1,'2024-12-31 01:06:37',391626,'2024-12-31 01:06:37',512668,0,'','',30,0,0.12104,0.391,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699524,2,26943,0,1,1,2,1,'2024-12-31 01:06:38',394791,'2024-12-31 01:06:38',523687,0,'','',30,0,0.1289,0.394,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699525,2,26964,0,1,1,0,1,'2024-12-31 01:06:38',399047,'2024-12-31 01:06:38',530719,0,'','',30,0,0.13167,0.399,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699526,2,28623,0,1,1,0,1,'2024-12-31 01:06:38',396840,'2024-12-31 01:06:38',532133,0,'','',30,0,0.13529,0.396,0,'Load : 0.07 0.06 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423699527,2,26951,0,1,1,0,1,'2024-12-31 01:06:38',400997,'2024-12-31 01:06:38',555968,0,'','',30,0,0.15497,0.4,0,'Load : 0.16 0.25 0.15 : OK','load_1_min=0.16;2;6 load_5_min=0.25;3;7 load_15_min=0.15;4;9',''),(423699528,2,26962,0,1,1,0,1,'2024-12-31 01:06:38',402860,'2024-12-31 01:06:38',646795,0,'','',30,0,0.24394,0.402,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699529,2,26929,0,1,1,2,1,'2024-12-31 01:06:41',427915,'2024-12-31 01:06:43',435182,0,'','',30,0,2.00727,0.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699530,2,23725,0,1,1,3,1,'2024-12-31 01:06:38',403894,'2024-12-31 01:06:44',636869,0,'','',30,0,6.23297,0.403,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699531,2,26954,0,1,1,0,1,'2024-12-31 01:06:52',483486,'2024-12-31 01:06:52',610549,0,'','',30,0,0.12706,0.483,0,'/var: 36%left(17223MB/48432MB) (>10%) : OK','\'/var\'=31209MB;43589;46010;0;48432',''),(423699532,2,28280,0,1,1,0,1,'2024-12-31 01:06:52',484538,'2024-12-31 01:06:52',610612,0,'','',30,0,0.12607,0.484,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423699533,2,26977,0,1,1,0,1,'2024-12-31 01:06:52',486602,'2024-12-31 01:06:52',625122,0,'','',30,0,0.13852,0.486,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699534,2,26960,0,1,1,0,1,'2024-12-31 01:06:52',488785,'2024-12-31 01:06:52',629882,0,'','',30,0,0.1411,0.488,0,'Load : 1.98 2.09 1.82 : OK','load_1_min=1.98;2;6 load_5_min=2.09;3;7 load_15_min=1.82;4;9',''),(423699535,2,26978,0,1,1,0,1,'2024-12-31 01:06:53',492772,'2024-12-31 01:06:53',503452,0,'','',30,0,0.01068,0.492,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699536,2,26971,0,1,1,0,1,'2024-12-31 01:06:53',494997,'2024-12-31 01:06:53',617507,0,'','',30,0,0.12251,0.494,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699537,2,27343,0,1,1,0,1,'2024-12-31 01:06:53',496607,'2024-12-31 01:06:54',203196,0,'','',30,0,0.70659,0.496,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240298875s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699538,2,28616,0,1,1,0,1,'2024-12-31 01:06:54',500886,'2024-12-31 01:06:54',906884,0,'','',30,0,0.406,0.5,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699539,2,26946,0,1,1,3,1,'2024-12-31 01:06:57',540561,'2024-12-31 01:06:57',668356,0,'','',30,0,0.12779,0.54,3,'Unknown storage : /raid0 : ERROR','',''),(423699540,2,26965,0,1,1,0,1,'2024-12-31 01:06:57',542544,'2024-12-31 01:06:57',671507,0,'','',30,0,0.12896,0.542,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699541,2,28620,0,1,1,1,1,'2024-12-31 01:06:57',544652,'2024-12-31 01:06:58',212493,0,'','',30,0,0.66784,0.544,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699542,2,28284,0,1,1,0,1,'2024-12-31 01:06:58',547972,'2024-12-31 01:06:58',553366,0,'','',30,0,0.00539,0.547,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699543,2,28282,0,1,1,0,1,'2024-12-31 01:06:59',551165,'2024-12-31 01:06:59',686055,0,'','',30,0,0.13489,0.551,0,'Load : 0.05 0.06 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423699544,2,26970,0,1,1,0,1,'2024-12-31 01:06:59',553105,'2024-12-31 01:07:00',136147,0,'','',30,0,0.58304,0.553,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699545,2,23726,0,1,1,2,1,'2024-12-31 01:07:00',556575,'2024-12-31 01:07:02',563407,0,'','',30,0,2.00683,0.556,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699546,2,26961,0,1,1,0,1,'2024-12-31 01:07:12',641642,'2024-12-31 01:07:12',650186,0,'','',30,0,0.00854,0.641,0,'OK - 192.168.77.8: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699547,2,28637,0,1,1,0,1,'2024-12-31 01:07:12',643626,'2024-12-31 01:07:12',701109,0,'','',30,0,0.05748,0.643,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699548,2,26973,0,1,1,0,1,'2024-12-31 01:07:12',645722,'2024-12-31 01:07:12',768536,0,'','',30,0,0.12281,0.645,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699549,2,26955,0,1,1,0,1,'2024-12-31 01:07:13',648918,'2024-12-31 01:07:13',771863,0,'','',30,0,0.12294,0.648,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423699550,2,26950,0,1,1,0,1,'2024-12-31 01:07:14',652129,'2024-12-31 01:07:14',990903,0,'','',30,0,0.33877,0.652,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402006000s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=8.88;10100000;10100000;0;100000',''),(423699551,2,26972,0,1,1,3,1,'2024-12-31 01:07:15',655468,'2024-12-31 01:07:15',775048,0,'','',30,0,0.11958,0.655,3,'Unknown storage : /disk1 : ERROR','',''),(423699552,2,26930,0,1,1,0,1,'2024-12-31 01:07:17',690956,'2024-12-31 01:07:17',815697,0,'','',30,0,0.12474,0.69,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699553,2,26944,0,1,1,0,1,'2024-12-31 01:07:17',692862,'2024-12-31 01:07:17',822306,0,'','',30,0,0.12944,0.692,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423699554,2,26966,0,1,1,0,1,'2024-12-31 01:07:17',696882,'2024-12-31 01:07:17',825706,0,'','',30,0,0.12882,0.696,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=7%',''),(423699555,2,28281,0,1,1,1,1,'2024-12-31 01:07:17',701049,'2024-12-31 01:07:18',368741,0,'','',30,0,0.66769,0.701,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699556,2,26956,0,1,1,1,1,'2024-12-31 01:07:17',698937,'2024-12-31 01:07:18',370028,0,'','',30,0,0.67109,0.698,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423699557,2,28617,0,1,1,2,1,'2024-12-31 01:07:24',733574,'2024-12-31 01:07:25',120715,0,'','',30,0,0.38714,0.733,2,'No process matching mysqld found : CRITICAL','',''),(423699558,2,28629,0,1,1,0,1,'2024-12-31 01:07:34',790113,'2024-12-31 01:07:34',911907,0,'','',30,0,0.12179,0.79,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699559,2,28638,0,1,1,0,1,'2024-12-31 01:07:52',895676,'2024-12-31 01:07:53',250503,0,'','',30,0,0.35483,0.895,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402330226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24864.96;10100000;10100000;0;10',''),(423699560,2,26974,0,1,1,0,1,'2024-12-31 01:08:18',13,'2024-12-31 01:08:18',137086,0,'','',30,0,0.1211,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699561,2,28624,0,1,1,0,1,'2024-12-31 01:08:19',1,'2024-12-31 01:08:19',339016,0,'','',30,0,0.31984,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699562,2,23728,0,1,1,0,1,'2024-12-31 01:08:23',3,'2024-12-31 01:08:23',59,0,'','',30,0,0.0357,0.038,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699563,2,23729,0,1,1,3,1,'2024-12-31 01:08:19',136,'2024-12-31 01:08:25',258979,0,'','',30,0,6.2379,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699564,2,26952,0,1,1,0,1,'2024-12-31 01:08:29',263698,'2024-12-31 01:08:29',271489,0,'','',30,0,0.00779,0.263,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699565,2,26969,0,1,1,0,1,'2024-12-31 01:08:30',267030,'2024-12-31 01:08:30',278056,0,'','',30,0,0.01103,0.267,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699566,2,27566,0,1,1,0,1,'2024-12-31 01:08:30',268947,'2024-12-31 01:08:30',329702,0,'','',30,0,0.06076,0.268,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423699567,2,28625,0,1,1,2,1,'2024-12-31 01:08:32',282464,'2024-12-31 01:08:32',366418,0,'','',30,0,0.08395,0.282,2,'(null)','',''),(423699568,2,26947,0,1,1,1,1,'2024-12-31 01:08:32',284349,'2024-12-31 01:08:32',414746,0,'','',30,0,0.1304,0.284,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699569,2,26933,0,1,1,0,1,'2024-12-31 01:08:34',289972,'2024-12-31 01:08:34',708601,0,'','',30,0,0.41863,0.289,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=828337798s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699570,2,23727,0,1,1,0,1,'2024-12-31 01:08:34',292029,'2024-12-31 01:08:35',340849,0,'','',30,0,1.04882,0.292,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261230457s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30788.88;1010000000;1010',''),(423699571,2,28632,0,1,1,2,1,'2024-12-31 01:08:35',294223,'2024-12-31 01:08:35',380747,0,'','',30,0,0.08652,0.294,2,'(null)','',''),(423699572,2,28628,0,1,1,0,1,'2024-12-31 01:08:35',295232,'2024-12-31 01:08:35',418876,0,'','',30,0,0.12364,0.295,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699573,2,26945,0,1,1,0,1,'2024-12-31 01:08:37',316712,'2024-12-31 01:08:37',443904,0,'','',30,0,0.12719,0.316,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699574,2,26968,0,1,1,0,1,'2024-12-31 01:08:37',318723,'2024-12-31 01:08:37',463416,0,'','',30,0,0.14469,0.318,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;9;30 load_5_min=0.03;15;35 load_15_min=0.00;20;40',''),(423699575,2,26957,0,1,1,0,1,'2024-12-31 01:08:37',320853,'2024-12-31 01:08:37',553649,0,'','',30,0,0.2328,0.32,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699576,2,26975,0,1,1,1,1,'2024-12-31 01:08:42',333067,'2024-12-31 01:08:42',999597,0,'','',30,0,0.66653,0.333,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699577,2,23730,0,1,1,2,1,'2024-12-31 01:08:43',336286,'2024-12-31 01:08:45',343246,0,'','',30,0,2.00696,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699578,2,26934,0,1,1,0,1,'2024-12-31 01:08:49',367847,'2024-12-31 01:08:49',506950,0,'','',30,0,0.1391,0.367,0,'Load : 5.69 5.83 5.65 : OK','load_1_min=5.69;9;30 load_5_min=5.83;15;35 load_15_min=5.65;20;40',''),(423699579,2,28491,0,1,1,0,1,'2024-12-31 01:08:53',394448,'2024-12-31 01:08:53',750294,0,'','',30,0,0.35585,0.394,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402336276s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24869.44;10100000;10100000;0;10',''),(423699580,2,28626,0,1,1,0,1,'2024-12-31 01:08:55',398795,'2024-12-31 01:08:55',404303,0,'','',30,0,0.00551,0.398,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699581,2,28618,0,1,1,0,1,'2024-12-31 01:08:57',420143,'2024-12-31 01:08:57',543155,0,'','',30,0,0.12301,0.42,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699582,2,26948,0,1,1,0,1,'2024-12-31 01:08:57',422300,'2024-12-31 01:08:57',547690,0,'','',30,0,0.12539,0.422,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423699583,2,26963,0,1,1,0,1,'2024-12-31 01:09:03',439836,'2024-12-31 01:09:03',487110,0,'','',30,0,0.04727,0.439,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699584,2,26931,0,1,1,0,1,'2024-12-31 01:09:03',440867,'2024-12-31 01:09:03',563720,0,'','',30,0,0.12285,0.44,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=82% cpu1=74% cpu2=70% cpu3=67%',''),(423699585,2,26935,0,1,1,0,1,'2024-12-31 01:09:15',497842,'2024-12-31 01:09:15',507247,0,'','',30,0,0.00941,0.497,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699586,2,26967,0,1,1,1,1,'2024-12-31 01:09:17',512203,'2024-12-31 01:09:18',182507,0,'','',30,0,0.6703,0.512,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423699587,2,26976,0,1,1,0,1,'2024-12-31 01:09:18',515532,'2024-12-31 01:09:18',865974,0,'','',30,0,0.35044,0.515,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402380471s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699588,2,26928,0,1,1,3,1,'2024-12-31 01:09:18',517451,'2024-12-31 01:09:24',756353,0,'','',30,0,6.2389,0.517,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699589,2,26953,0,1,1,0,1,'2024-12-31 01:09:25',566227,'2024-12-31 01:09:25',690778,0,'','',30,0,0.12455,0.566,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699590,2,28619,0,1,1,0,1,'2024-12-31 01:09:28',598748,'2024-12-31 01:09:28',724133,0,'','',30,0,0.12538,0.598,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423699591,2,28627,0,1,1,0,1,'2024-12-31 01:09:29',602200,'2024-12-31 01:09:29',943232,0,'','',30,0,0.34103,0.602,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402829374s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699592,2,26949,0,1,1,1,1,'2024-12-31 01:09:29',604142,'2024-12-31 01:09:30',273624,0,'','',30,0,0.66948,0.604,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699593,2,26932,0,1,1,1,1,'2024-12-31 01:09:29',606232,'2024-12-31 01:09:30',274202,0,'','',30,0,0.66797,0.606,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423699594,2,28631,0,1,1,0,1,'2024-12-31 01:09:32',646779,'2024-12-31 01:09:32',958590,0,'','',30,0,0.31181,0.646,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699595,2,28630,0,1,1,0,1,'2024-12-31 01:09:37',679141,'2024-12-31 01:09:37',800480,0,'','',30,0,0.12134,0.679,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699596,2,26964,0,1,1,0,1,'2024-12-31 01:09:38',684386,'2024-12-31 01:09:38',812457,0,'','',30,0,0.12807,0.684,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699597,2,26943,0,1,1,2,1,'2024-12-31 01:09:38',682431,'2024-12-31 01:09:38',816989,0,'','',30,0,0.13456,0.682,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699598,2,28623,0,1,1,0,1,'2024-12-31 01:09:38',686604,'2024-12-31 01:09:38',823748,0,'','',30,0,0.13714,0.686,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423699599,2,26951,0,1,1,0,1,'2024-12-31 01:09:38',688354,'2024-12-31 01:09:38',841168,0,'','',30,0,0.15281,0.688,0,'Load : 0.00 0.13 0.11 : OK','load_1_min=0.00;2;6 load_5_min=0.13;3;7 load_15_min=0.11;4;9',''),(423699600,2,26962,0,1,1,0,1,'2024-12-31 01:09:38',690498,'2024-12-31 01:09:38',922963,0,'','',30,0,0.23247,0.69,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699601,2,26929,0,1,1,2,1,'2024-12-31 01:09:41',714052,'2024-12-31 01:09:43',720452,0,'','',30,0,2.0064,0.714,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699602,2,23725,0,1,1,3,1,'2024-12-31 01:09:38',692703,'2024-12-31 01:09:44',933097,0,'','',30,0,6.24039,0.692,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699603,2,26954,0,1,1,0,1,'2024-12-31 01:09:52',791158,'2024-12-31 01:09:52',914820,0,'','',30,0,0.12366,0.791,0,'/var: 36%left(17222MB/48432MB) (>10%) : OK','\'/var\'=31209MB;43589;46010;0;48432',''),(423699604,2,28280,0,1,1,0,1,'2024-12-31 01:09:52',793083,'2024-12-31 01:09:52',918570,0,'','',30,0,0.12549,0.793,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423699605,2,26977,0,1,1,0,1,'2024-12-31 01:09:52',795238,'2024-12-31 01:09:52',935172,0,'','',30,0,0.13993,0.795,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699606,2,26960,0,1,1,0,1,'2024-12-31 01:09:52',797408,'2024-12-31 01:09:52',940871,0,'','',30,0,0.14346,0.797,0,'Load : 1.90 2.01 1.83 : OK','load_1_min=1.90;2;6 load_5_min=2.01;3;7 load_15_min=1.83;4;9',''),(423699607,2,26978,0,1,1,0,1,'2024-12-31 01:09:53',799261,'2024-12-31 01:09:53',809265,0,'','',30,0,0.01,0.799,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699608,2,26971,0,1,1,0,1,'2024-12-31 01:09:53',801461,'2024-12-31 01:09:53',924222,0,'','',30,0,0.12276,0.801,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699609,2,27343,0,1,1,0,1,'2024-12-31 01:09:53',802247,'2024-12-31 01:09:54',507541,0,'','',30,0,0.70529,0.802,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240316908s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699610,2,28616,0,1,1,0,1,'2024-12-31 01:09:54',804481,'2024-12-31 01:09:55',210613,0,'','',30,0,0.40613,0.804,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699611,2,26946,0,1,1,3,1,'2024-12-31 01:09:57',828154,'2024-12-31 01:09:57',955642,0,'','',30,0,0.12749,0.828,3,'Unknown storage : /raid0 : ERROR','',''),(423699612,2,26965,0,1,1,0,1,'2024-12-31 01:09:57',830340,'2024-12-31 01:09:57',957522,0,'','',30,0,0.12718,0.83,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699613,2,28620,0,1,1,1,1,'2024-12-31 01:09:57',832048,'2024-12-31 01:09:58',502845,0,'','',30,0,0.6708,0.831,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699614,2,28284,0,1,1,0,1,'2024-12-31 01:09:58',837027,'2024-12-31 01:09:58',842688,0,'','',30,0,0.00566,0.836,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699615,2,28282,0,1,1,0,1,'2024-12-31 01:09:59',841105,'2024-12-31 01:09:59',976265,0,'','',30,0,0.13516,0.841,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423699616,2,26970,0,1,1,0,1,'2024-12-31 01:09:59',843031,'2024-12-31 01:10:00',418201,0,'','',30,0,0.57517,0.843,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699617,2,23726,0,1,1,2,1,'2024-12-31 01:10:00',846315,'2024-12-31 01:10:02',853466,0,'','',30,0,2.00715,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699618,2,26961,0,1,1,0,1,'2024-12-31 01:10:12',931373,'2024-12-31 01:10:12',938642,0,'','',30,0,0.00727,0.931,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699619,2,28637,0,1,1,0,1,'2024-12-31 01:10:12',933281,'2024-12-31 01:10:12',997955,0,'','',30,0,0.06467,0.933,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699620,2,26973,0,1,1,0,1,'2024-12-31 01:10:12',935439,'2024-12-31 01:10:13',24500,0,'','',30,0,0.12223,0.935,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699621,2,26955,0,1,1,0,1,'2024-12-31 01:10:13',939596,'2024-12-31 01:10:14',3163,0,'','',30,0,0.12174,0.939,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423699622,2,26950,0,1,1,0,1,'2024-12-31 01:10:14',942862,'2024-12-31 01:10:15',277512,0,'','',30,0,0.33465,0.942,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402024031s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=8.88;10100000;10100000;0;100000',''),(423699623,2,26972,0,1,1,3,1,'2024-12-31 01:10:15',946045,'2024-12-31 01:10:16',27090,0,'','',30,0,0.11868,0.946,3,'Unknown storage : /disk1 : ERROR','',''),(423699624,2,26930,0,1,1,0,1,'2024-12-31 01:10:17',973362,'2024-12-31 01:10:18',0,0,'','',30,0,0.12574,0.973,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699625,2,26944,0,1,1,0,1,'2024-12-31 01:10:17',975353,'2024-12-31 01:10:18',103954,0,'','',30,0,0.1286,0.975,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423699626,2,26966,0,1,1,0,1,'2024-12-31 01:10:17',977557,'2024-12-31 01:10:18',106315,0,'','',30,0,0.12876,0.977,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=6% cpu1=11% cpu2=12% cpu3=10%',''),(423699627,2,28281,0,1,1,1,1,'2024-12-31 01:10:17',979189,'2024-12-31 01:10:18',645671,0,'','',30,0,0.66648,0.979,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699628,2,26956,0,1,1,1,1,'2024-12-31 01:10:17',981323,'2024-12-31 01:10:18',649868,0,'','',30,0,0.66854,0.981,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423699629,2,28617,0,1,1,2,1,'2024-12-31 01:10:24',1152,'2024-12-31 01:10:24',406977,0,'','',30,0,0.38497,0.021,2,'No process matching mysqld found : CRITICAL','',''),(423699630,2,28629,0,1,1,0,1,'2024-12-31 01:10:34',23891,'2024-12-31 01:10:34',179028,0,'','',30,0,0.12251,0.056,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699631,2,28638,0,1,1,0,1,'2024-12-31 01:10:52',151502,'2024-12-31 01:10:52',500859,0,'','',30,0,0.34936,0.151,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402348152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.72;10100000;10100000;0;10',''),(423699632,2,26974,0,1,1,0,1,'2024-12-31 01:11:18',273833,'2024-12-31 01:11:18',394583,0,'','',30,0,0.12075,0.273,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699633,2,28624,0,1,1,0,1,'2024-12-31 01:11:19',278135,'2024-12-31 01:11:19',589688,0,'','',30,0,0.31155,0.278,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699634,2,23728,0,1,1,0,1,'2024-12-31 01:11:23',301082,'2024-12-31 01:11:23',320567,0,'','',30,0,0.01948,0.301,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699635,2,23729,0,1,1,3,1,'2024-12-31 01:11:19',280054,'2024-12-31 01:11:25',515635,0,'','',30,0,6.23558,0.28,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699636,2,26952,0,1,1,0,1,'2024-12-31 01:11:29',335564,'2024-12-31 01:11:29',343670,0,'','',30,0,0.00811,0.335,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699637,2,26969,0,1,1,0,1,'2024-12-31 01:11:30',339951,'2024-12-31 01:11:30',353725,0,'','',30,0,0.01377,0.339,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699638,2,27566,0,1,1,0,1,'2024-12-31 01:11:30',341018,'2024-12-31 01:11:30',407833,0,'','',30,0,0.06681,0.34,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423699639,2,28625,0,1,1,2,1,'2024-12-31 01:11:32',357336,'2024-12-31 01:11:32',441558,0,'','',30,0,0.08422,0.357,2,'(null)','',''),(423699640,2,26947,0,1,1,1,1,'2024-12-31 01:11:32',359380,'2024-12-31 01:11:32',488712,0,'','',30,0,0.12933,0.359,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699641,2,26933,0,1,1,0,1,'2024-12-31 01:11:34',363943,'2024-12-31 01:11:34',818629,0,'','',30,0,0.45469,0.363,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=828355807s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699642,2,28632,0,1,1,2,1,'2024-12-31 01:11:35',368186,'2024-12-31 01:11:35',453236,0,'','',30,0,0.08505,0.368,2,'(null)','',''),(423699643,2,23727,0,1,1,0,1,'2024-12-31 01:11:34',366120,'2024-12-31 01:11:35',466315,0,'','',30,0,1.1002,0.366,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1261248466s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31136.32;1010000000;1010',''),(423699644,2,28628,0,1,1,0,1,'2024-12-31 01:11:35',370455,'2024-12-31 01:11:35',495261,0,'','',30,0,0.12481,0.37,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699645,2,26945,0,1,1,0,1,'2024-12-31 01:11:37',416707,'2024-12-31 01:11:37',548947,0,'','',30,0,0.13224,0.416,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699646,2,26968,0,1,1,0,1,'2024-12-31 01:11:37',418677,'2024-12-31 01:11:37',566292,0,'','',30,0,0.14761,0.418,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;9;30 load_5_min=0.05;15;35 load_15_min=0.01;20;40',''),(423699647,2,26957,0,1,1,0,1,'2024-12-31 01:11:37',420921,'2024-12-31 01:11:37',654472,0,'','',30,0,0.23355,0.42,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699648,2,26975,0,1,1,1,1,'2024-12-31 01:11:42',438527,'2024-12-31 01:11:43',105121,0,'','',30,0,0.66659,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699649,2,23730,0,1,1,2,1,'2024-12-31 01:11:43',441875,'2024-12-31 01:11:45',448294,0,'','',30,0,2.00642,0.441,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699650,2,26934,0,1,1,0,1,'2024-12-31 01:11:49',482061,'2024-12-31 01:11:49',623084,0,'','',30,0,0.14102,0.482,0,'Load : 5.88 5.88 5.69 : OK','load_1_min=5.88;9;30 load_5_min=5.88;15;35 load_15_min=5.69;20;40',''),(423699651,2,28491,0,1,1,0,1,'2024-12-31 01:11:53',507665,'2024-12-31 01:11:53',856578,0,'','',30,0,0.34891,0.507,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402354288s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.72;10100000;10100000;0;10',''),(423699652,2,28626,0,1,1,0,1,'2024-12-31 01:11:55',513011,'2024-12-31 01:11:55',518091,0,'','',30,0,0.00508,0.512,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699653,2,28618,0,1,1,0,1,'2024-12-31 01:11:57',535349,'2024-12-31 01:11:57',657510,0,'','',30,0,0.12216,0.535,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699654,2,26948,0,1,1,0,1,'2024-12-31 01:11:57',537340,'2024-12-31 01:11:57',663128,0,'','',30,0,0.12579,0.537,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423699655,2,26963,0,1,1,0,1,'2024-12-31 01:12:03',574372,'2024-12-31 01:12:03',618716,0,'','',30,0,0.04434,0.574,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699656,2,26931,0,1,1,0,1,'2024-12-31 01:12:03',576236,'2024-12-31 01:12:03',698304,0,'','',30,0,0.12207,0.576,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=64%',''),(423699657,2,26935,0,1,1,0,1,'2024-12-31 01:12:15',628384,'2024-12-31 01:12:15',637180,0,'','',30,0,0.0088,0.628,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699658,2,26967,0,1,1,1,1,'2024-12-31 01:12:17',650693,'2024-12-31 01:12:18',313021,0,'','',30,0,0.66233,0.65,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423699659,2,26976,0,1,1,0,1,'2024-12-31 01:12:18',654852,'2024-12-31 01:12:19',120,0,'','',30,0,0.34686,0.654,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402398488s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699660,2,26928,0,1,1,3,1,'2024-12-31 01:12:18',656727,'2024-12-31 01:12:24',890451,0,'','',30,0,6.23372,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699661,2,26953,0,1,1,0,1,'2024-12-31 01:12:25',702022,'2024-12-31 01:12:25',825493,0,'','',30,0,0.12347,0.701,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699662,2,28619,0,1,1,0,1,'2024-12-31 01:12:28',723504,'2024-12-31 01:12:28',847737,0,'','',30,0,0.12423,0.723,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423699663,2,28627,0,1,1,0,1,'2024-12-31 01:12:29',727688,'2024-12-31 01:12:30',425,0,'','',30,0,0.3375,0.727,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402847386s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699664,2,26932,0,1,1,1,1,'2024-12-31 01:12:29',731878,'2024-12-31 01:12:30',398649,0,'','',30,0,0.66677,0.731,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423699665,2,26949,0,1,1,1,1,'2024-12-31 01:12:29',729653,'2024-12-31 01:12:30',399496,0,'','',30,0,0.66984,0.729,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699666,2,28631,0,1,1,0,1,'2024-12-31 01:12:32',772067,'2024-12-31 01:12:33',31389,0,'','',30,0,0.30317,0.772,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699667,2,28630,0,1,1,0,1,'2024-12-31 01:12:37',800898,'2024-12-31 01:12:37',921814,0,'','',30,0,0.12092,0.8,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699668,2,26943,0,1,1,2,1,'2024-12-31 01:12:38',805172,'2024-12-31 01:12:38',935013,0,'','',30,0,0.12984,0.805,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699669,2,26964,0,1,1,0,1,'2024-12-31 01:12:38',804081,'2024-12-31 01:12:38',937170,0,'','',30,0,0.13309,0.804,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699670,2,28623,0,1,1,0,1,'2024-12-31 01:12:38',807189,'2024-12-31 01:12:38',942689,0,'','',30,0,0.1355,0.807,0,'Load : 0.15 0.05 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423699671,2,26951,0,1,1,0,1,'2024-12-31 01:12:38',809407,'2024-12-31 01:12:38',964826,0,'','',30,0,0.15542,0.809,0,'Load : 0.00 0.06 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423699672,2,26962,0,1,1,0,1,'2024-12-31 01:12:38',811541,'2024-12-31 01:12:39',27447,0,'','',30,0,0.25393,0.811,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699673,2,26929,0,1,1,2,1,'2024-12-31 01:12:41',834342,'2024-12-31 01:12:43',841271,0,'','',30,0,2.00693,0.834,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699674,2,23725,0,1,1,3,1,'2024-12-31 01:12:38',813744,'2024-12-31 01:12:45',2597,0,'','',30,0,6.23672,0.813,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699675,2,26954,0,1,1,0,1,'2024-12-31 01:12:52',910422,'2024-12-31 01:12:53',14331,0,'','',30,0,0.12335,0.91,0,'/var: 36%left(17222MB/48432MB) (>10%) : OK','\'/var\'=31210MB;43589;46010;0;48432',''),(423699676,2,28280,0,1,1,0,1,'2024-12-31 01:12:52',912302,'2024-12-31 01:12:53',3,0,'','',30,0,0.12617,0.912,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423699677,2,26977,0,1,1,0,1,'2024-12-31 01:12:52',914362,'2024-12-31 01:12:53',22415,0,'','',30,0,0.13925,0.914,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699678,2,26960,0,1,1,0,1,'2024-12-31 01:12:52',916529,'2024-12-31 01:12:53',24318,0,'','',30,0,0.14085,0.916,0,'Load : 1.56 1.86 1.80 : OK','load_1_min=1.56;2;6 load_5_min=1.86;3;7 load_15_min=1.80;4;9',''),(423699679,2,26978,0,1,1,0,1,'2024-12-31 01:12:53',919637,'2024-12-31 01:12:53',928016,0,'','',30,0,0.00838,0.919,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699680,2,26971,0,1,1,0,1,'2024-12-31 01:12:53',921851,'2024-12-31 01:12:54',35,0,'','',30,0,0.12202,0.921,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699681,2,27343,0,1,1,0,1,'2024-12-31 01:12:53',922876,'2024-12-31 01:12:54',634518,0,'','',30,0,0.71164,0.922,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240334920s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699682,2,28616,0,1,1,0,1,'2024-12-31 01:12:54',926910,'2024-12-31 01:12:55',333359,0,'','',30,0,0.40645,0.926,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699683,2,26946,0,1,1,3,1,'2024-12-31 01:12:57',949603,'2024-12-31 01:12:58',486,0,'','',30,0,0.12508,0.949,3,'Unknown storage : /raid0 : ERROR','',''),(423699684,2,26965,0,1,1,0,1,'2024-12-31 01:12:57',951648,'2024-12-31 01:12:58',7,0,'','',30,0,0.12762,0.951,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699685,2,28620,0,1,1,1,1,'2024-12-31 01:12:57',953823,'2024-12-31 01:12:58',621555,0,'','',30,0,0.66773,0.953,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699686,2,28284,0,1,1,0,1,'2024-12-31 01:12:58',957723,'2024-12-31 01:12:58',963311,0,'','',30,0,0.00559,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699687,2,28282,0,1,1,0,1,'2024-12-31 01:12:59',961860,'2024-12-31 01:13:00',0,0,'','',30,0,0.1357,0.961,0,'Load : 0.18 0.06 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423699688,2,26970,0,1,1,0,1,'2024-12-31 01:12:59',963823,'2024-12-31 01:13:00',547661,0,'','',30,0,0.58384,0.963,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699689,2,23726,0,1,1,2,1,'2024-12-31 01:13:00',967117,'2024-12-31 01:13:02',973203,0,'','',30,0,2.00609,0.967,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699690,2,26961,0,1,1,0,1,'2024-12-31 01:13:12',13150,'2024-12-31 01:13:12',33,0,'','',30,0,0.01032,0.031,0,'OK - 192.168.77.8: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699691,2,28637,0,1,1,0,1,'2024-12-31 01:13:12',220,'2024-12-31 01:13:12',102147,0,'','',30,0,0.06867,0.033,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699692,2,26973,0,1,1,0,1,'2024-12-31 01:13:12',15264,'2024-12-31 01:13:12',158051,0,'','',30,0,0.12241,0.035,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699693,2,26955,0,1,1,0,1,'2024-12-31 01:13:13',3,'2024-12-31 01:13:13',174526,0,'','',30,0,0.13464,0.039,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423699694,2,26950,0,1,1,0,1,'2024-12-31 01:13:14',23097,'2024-12-31 01:13:14',411659,0,'','',30,0,0.35659,0.055,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402041948s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=8.88;10100000;10100000;0;100000',''),(423699695,2,26972,0,1,1,3,1,'2024-12-31 01:13:15',5,'2024-12-31 01:13:15',178837,0,'','',30,0,0.12049,0.058,3,'Unknown storage : /disk1 : ERROR','',''),(423699696,2,26930,0,1,1,0,1,'2024-12-31 01:13:17',7,'2024-12-31 01:13:17',204401,0,'','',30,0,0.12556,0.078,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699697,2,26944,0,1,1,0,1,'2024-12-31 01:13:17',0,'2024-12-31 01:13:17',209188,0,'','',30,0,0.12822,0.08,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423699698,2,26966,0,1,1,0,1,'2024-12-31 01:13:17',0,'2024-12-31 01:13:17',212355,0,'','',30,0,0.12921,0.083,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=7% cpu1=11% cpu2=13% cpu3=10%',''),(423699699,2,26956,0,1,1,1,1,'2024-12-31 01:13:17',0,'2024-12-31 01:13:17',752376,0,'','',30,0,0.66656,0.085,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423699700,2,28281,0,1,1,1,1,'2024-12-31 01:13:17',0,'2024-12-31 01:13:17',753263,0,'','',30,0,0.66804,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699701,2,28617,0,1,1,2,1,'2024-12-31 01:13:24',121492,'2024-12-31 01:13:24',507567,0,'','',30,0,0.38608,0.121,2,'No process matching mysqld found : CRITICAL','',''),(423699702,2,28629,0,1,1,0,1,'2024-12-31 01:13:34',151905,'2024-12-31 01:13:34',273250,0,'','',30,0,0.12134,0.151,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699703,2,28638,0,1,1,0,1,'2024-12-31 01:13:52',243493,'2024-12-31 01:13:52',592221,0,'','',30,0,0.34873,0.243,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402366161s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24780.56;10100000;10100000;0;10',''),(423699704,2,26974,0,1,1,0,1,'2024-12-31 01:14:18',379124,'2024-12-31 01:14:18',499651,0,'','',30,0,0.12053,0.378,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699705,2,28624,0,1,1,0,1,'2024-12-31 01:14:19',382254,'2024-12-31 01:14:19',691956,0,'','',30,0,0.3097,0.382,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699706,2,23728,0,1,1,0,1,'2024-12-31 01:14:23',409110,'2024-12-31 01:14:23',430678,0,'','',30,0,0.02157,0.409,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%','rta=0.797ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699707,2,23729,0,1,1,3,1,'2024-12-31 01:14:19',384348,'2024-12-31 01:14:25',617643,0,'','',30,0,6.2333,0.384,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699708,2,26952,0,1,1,0,1,'2024-12-31 01:14:29',623692,'2024-12-31 01:14:29',631430,0,'','',30,0,0.00774,0.623,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699709,2,26969,0,1,1,0,1,'2024-12-31 01:14:30',627048,'2024-12-31 01:14:30',637409,0,'','',30,0,0.01036,0.627,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699710,2,27566,0,1,1,0,1,'2024-12-31 01:14:30',628957,'2024-12-31 01:14:30',698818,0,'','',30,0,0.06986,0.628,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423699711,2,28625,0,1,1,2,1,'2024-12-31 01:14:32',647437,'2024-12-31 01:14:32',731308,0,'','',30,0,0.08387,0.647,2,'(null)','',''),(423699712,2,26947,0,1,1,1,1,'2024-12-31 01:14:32',649432,'2024-12-31 01:14:32',778580,0,'','',30,0,0.12915,0.649,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699713,2,26933,0,1,1,0,1,'2024-12-31 01:14:34',655017,'2024-12-31 01:14:35',28402,0,'','',30,0,0.41235,0.654,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=828373837s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699714,2,23727,0,1,1,0,1,'2024-12-31 01:14:34',656681,'2024-12-31 01:14:35',717599,0,'','',30,0,1.06092,0.656,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1261266496s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30984;1010000000;1010000',''),(423699715,2,28632,0,1,1,2,1,'2024-12-31 01:14:35',659287,'2024-12-31 01:14:35',743667,0,'','',30,0,0.08438,0.659,2,'(null)','',''),(423699716,2,28628,0,1,1,0,1,'2024-12-31 01:14:35',661612,'2024-12-31 01:14:35',783518,0,'','',30,0,0.12191,0.661,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699717,2,26945,0,1,1,0,1,'2024-12-31 01:14:37',710818,'2024-12-31 01:14:37',839181,0,'','',30,0,0.12836,0.71,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699718,2,26968,0,1,1,0,1,'2024-12-31 01:14:37',712801,'2024-12-31 01:14:37',858625,0,'','',30,0,0.14582,0.712,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423699719,2,26957,0,1,1,0,1,'2024-12-31 01:14:37',714884,'2024-12-31 01:14:37',950854,0,'','',30,0,0.23597,0.714,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699720,2,26975,0,1,1,1,1,'2024-12-31 01:14:42',738210,'2024-12-31 01:14:43',404477,0,'','',30,0,0.66627,0.738,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699721,2,23730,0,1,1,2,1,'2024-12-31 01:14:43',741416,'2024-12-31 01:14:45',747704,0,'','',30,0,2.00629,0.741,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699722,2,26934,0,1,1,0,1,'2024-12-31 01:14:49',776939,'2024-12-31 01:14:49',915725,0,'','',30,0,0.13879,0.776,0,'Load : 5.80 5.76 5.66 : OK','load_1_min=5.80;9;30 load_5_min=5.76;15;35 load_15_min=5.66;20;40',''),(423699723,2,28491,0,1,1,0,1,'2024-12-31 01:14:53',810943,'2024-12-31 01:14:54',166305,0,'','',30,0,0.35536,0.81,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402372318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.84;10100000;10100000;0;10',''),(423699724,2,28626,0,1,1,0,1,'2024-12-31 01:14:55',815285,'2024-12-31 01:14:55',820506,0,'','',30,0,0.00522,0.815,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699725,2,28618,0,1,1,0,1,'2024-12-31 01:14:57',838635,'2024-12-31 01:14:57',961180,0,'','',30,0,0.12255,0.838,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699726,2,26948,0,1,1,0,1,'2024-12-31 01:14:57',840585,'2024-12-31 01:14:57',965587,0,'','',30,0,0.125,0.84,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423699727,2,26963,0,1,1,0,1,'2024-12-31 01:15:03',879658,'2024-12-31 01:15:03',924453,0,'','',30,0,0.0448,0.879,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699728,2,26931,0,1,1,0,1,'2024-12-31 01:15:03',881583,'2024-12-31 01:15:04',352,0,'','',30,0,0.12383,0.881,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=65% cpu3=62%',''),(423699729,2,26935,0,1,1,0,1,'2024-12-31 01:15:15',932698,'2024-12-31 01:15:15',942948,0,'','',30,0,0.01025,0.932,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699730,2,26967,0,1,1,1,1,'2024-12-31 01:15:17',954038,'2024-12-31 01:15:18',642082,0,'','',30,0,0.68804,0.954,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423699731,2,26976,0,1,1,0,1,'2024-12-31 01:15:18',957187,'2024-12-31 01:15:19',314949,0,'','',30,0,0.35776,0.957,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402416519s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699732,2,26953,0,1,1,0,1,'2024-12-31 01:15:25',41,'2024-12-31 01:15:25',129222,0,'','',30,0,0.12402,0.005,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699733,2,26928,0,1,1,3,1,'2024-12-31 01:15:18',959103,'2024-12-31 01:15:25',195528,0,'','',30,0,6.23642,0.959,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699734,2,28619,0,1,1,0,1,'2024-12-31 01:15:28',197741,'2024-12-31 01:15:28',322439,0,'','',30,0,0.1247,0.197,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423699735,2,28627,0,1,1,0,1,'2024-12-31 01:15:29',201914,'2024-12-31 01:15:29',543326,0,'','',30,0,0.34141,0.201,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402865332s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699736,2,26932,0,1,1,1,1,'2024-12-31 01:15:29',203799,'2024-12-31 01:15:29',870988,0,'','',30,0,0.66719,0.203,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423699737,2,26949,0,1,1,1,1,'2024-12-31 01:15:29',205868,'2024-12-31 01:15:29',873126,0,'','',30,0,0.66726,0.205,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699738,2,28631,0,1,1,0,1,'2024-12-31 01:15:32',220302,'2024-12-31 01:15:32',529060,0,'','',30,0,0.30876,0.22,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699739,2,28630,0,1,1,0,1,'2024-12-31 01:15:37',233129,'2024-12-31 01:15:37',354327,0,'','',30,0,0.1212,0.233,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699740,2,26943,0,1,1,2,1,'2024-12-31 01:15:38',237306,'2024-12-31 01:15:38',376018,0,'','',30,0,0.13871,0.237,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699741,2,26964,0,1,1,0,1,'2024-12-31 01:15:38',239320,'2024-12-31 01:15:38',377644,0,'','',30,0,0.13832,0.239,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699742,2,28623,0,1,1,0,1,'2024-12-31 01:15:38',251424,'2024-12-31 01:15:38',392719,0,'','',30,0,0.1413,0.251,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423699743,2,26951,0,1,1,0,1,'2024-12-31 01:15:38',253452,'2024-12-31 01:15:38',416047,0,'','',30,0,0.16259,0.253,0,'Load : 0.00 0.03 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.07;4;9',''),(423699744,2,26962,0,1,1,0,1,'2024-12-31 01:15:38',255682,'2024-12-31 01:15:38',490101,0,'','',30,0,0.23442,0.255,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699745,2,26929,0,1,1,2,1,'2024-12-31 01:15:41',280568,'2024-12-31 01:15:43',286646,0,'','',30,0,2.00608,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699746,2,23725,0,1,1,3,1,'2024-12-31 01:15:38',257842,'2024-12-31 01:15:44',493437,0,'','',30,0,6.23559,0.257,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699747,2,26954,0,1,1,0,1,'2024-12-31 01:15:52',328666,'2024-12-31 01:15:52',453271,0,'','',30,0,0.1246,0.328,0,'/var: 36%left(17221MB/48432MB) (>10%) : OK','\'/var\'=31210MB;43589;46010;0;48432',''),(423699748,2,28280,0,1,1,0,1,'2024-12-31 01:15:52',330684,'2024-12-31 01:15:52',458300,0,'','',30,0,0.12762,0.33,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423699749,2,26977,0,1,1,0,1,'2024-12-31 01:15:52',331726,'2024-12-31 01:15:52',472875,0,'','',30,0,0.14115,0.331,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699750,2,26960,0,1,1,0,1,'2024-12-31 01:15:52',333755,'2024-12-31 01:15:52',474612,0,'','',30,0,0.14086,0.333,0,'Load : 1.37 1.59 1.70 : OK','load_1_min=1.37;2;6 load_5_min=1.59;3;7 load_15_min=1.70;4;9',''),(423699751,2,26978,0,1,1,0,1,'2024-12-31 01:15:53',337501,'2024-12-31 01:15:53',350562,0,'','',30,0,0.01306,0.337,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699752,2,26971,0,1,1,0,1,'2024-12-31 01:15:53',339900,'2024-12-31 01:15:53',461847,0,'','',30,0,0.12195,0.339,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699753,2,27343,0,1,1,0,1,'2024-12-31 01:15:53',342053,'2024-12-31 01:15:54',26466,0,'','',30,0,0.72149,0.342,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240352863s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699754,2,28616,0,1,1,0,1,'2024-12-31 01:15:54',344614,'2024-12-31 01:15:54',749275,0,'','',30,0,0.40466,0.344,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699755,2,26946,0,1,1,3,1,'2024-12-31 01:15:57',362111,'2024-12-31 01:15:57',487530,0,'','',30,0,0.12542,0.362,3,'Unknown storage : /raid0 : ERROR','',''),(423699756,2,26965,0,1,1,0,1,'2024-12-31 01:15:57',363155,'2024-12-31 01:15:57',492359,0,'','',30,0,0.1292,0.363,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699757,2,28620,0,1,1,1,1,'2024-12-31 01:15:57',365178,'2024-12-31 01:15:58',12418,0,'','',30,0,0.66502,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699758,2,28284,0,1,1,0,1,'2024-12-31 01:15:58',368553,'2024-12-31 01:15:58',387969,0,'','',30,0,0.01942,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699759,2,28282,0,1,1,0,1,'2024-12-31 01:15:59',372710,'2024-12-31 01:15:59',507162,0,'','',30,0,0.13445,0.372,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423699760,2,26970,0,1,1,0,1,'2024-12-31 01:15:59',374680,'2024-12-31 01:15:59',990852,0,'','',30,0,0.61617,0.374,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699761,2,23726,0,1,1,2,1,'2024-12-31 01:16:00',378973,'2024-12-31 01:16:02',385328,0,'','',30,0,2.00636,0.378,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699762,2,26961,0,1,1,0,1,'2024-12-31 01:16:12',437847,'2024-12-31 01:16:12',445367,0,'','',30,0,0.00752,0.437,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699763,2,28637,0,1,1,0,1,'2024-12-31 01:16:12',439824,'2024-12-31 01:16:12',510914,0,'','',30,0,0.07109,0.439,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699764,2,26973,0,1,1,0,1,'2024-12-31 01:16:12',442031,'2024-12-31 01:16:12',564885,0,'','',30,0,0.12285,0.441,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699765,2,26955,0,1,1,0,1,'2024-12-31 01:16:13',446102,'2024-12-31 01:16:13',568023,0,'','',30,0,0.12192,0.446,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423699766,2,26950,0,1,1,0,1,'2024-12-31 01:16:14',450184,'2024-12-31 01:16:14',795093,0,'','',30,0,0.34491,0.45,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402059990s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423699767,2,26972,0,1,1,3,1,'2024-12-31 01:16:15',454396,'2024-12-31 01:16:15',573114,0,'','',30,0,0.11872,0.454,3,'Unknown storage : /disk1 : ERROR','',''),(423699768,2,26930,0,1,1,0,1,'2024-12-31 01:16:17',465713,'2024-12-31 01:16:17',589852,0,'','',30,0,0.12414,0.465,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699769,2,26944,0,1,1,0,1,'2024-12-31 01:16:17',467686,'2024-12-31 01:16:17',596297,0,'','',30,0,0.12861,0.467,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423699770,2,26966,0,1,1,0,1,'2024-12-31 01:16:17',469918,'2024-12-31 01:16:17',598991,0,'','',30,0,0.12907,0.469,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=6% cpu1=10% cpu2=11% cpu3=9%',''),(423699771,2,26956,0,1,1,1,1,'2024-12-31 01:16:17',472110,'2024-12-31 01:16:18',138205,0,'','',30,0,0.66609,0.472,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423699772,2,28281,0,1,1,1,1,'2024-12-31 01:16:17',474273,'2024-12-31 01:16:18',140483,0,'','',30,0,0.66621,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699773,2,28617,0,1,1,2,1,'2024-12-31 01:16:24',553768,'2024-12-31 01:16:24',938194,0,'','',30,0,0.38443,0.553,2,'No process matching mysqld found : CRITICAL','',''),(423699774,2,28629,0,1,1,0,1,'2024-12-31 01:16:34',610456,'2024-12-31 01:16:34',732825,0,'','',30,0,0.12237,0.61,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699775,2,28638,0,1,1,0,1,'2024-12-31 01:16:52',689449,'2024-12-31 01:16:53',3,0,'','',30,0,0.34997,0.689,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402384206s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24778.32;10100000;10100000;0;10',''),(423699776,2,26974,0,1,1,0,1,'2024-12-31 01:17:18',812542,'2024-12-31 01:17:18',931814,0,'','',30,0,0.11927,0.812,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699777,2,28624,0,1,1,0,1,'2024-12-31 01:17:19',816733,'2024-12-31 01:17:20',126439,0,'','',30,0,0.30971,0.816,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699778,2,23728,0,1,1,0,1,'2024-12-31 01:17:23',842356,'2024-12-31 01:17:23',868841,0,'','',30,0,0.02649,0.842,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699779,2,23729,0,1,1,3,1,'2024-12-31 01:17:19',818664,'2024-12-31 01:17:26',21865,0,'','',30,0,6.23389,0.818,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699780,2,26952,0,1,1,0,1,'2024-12-31 01:17:29',24031,'2024-12-31 01:17:29',52,0,'','',30,0,0.00813,0.056,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699781,2,26969,0,1,1,0,1,'2024-12-31 01:17:30',48,'2024-12-31 01:17:30',58,0,'','',30,0,0.01207,0.06,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%','rta=0.348ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699782,2,27566,0,1,1,0,1,'2024-12-31 01:17:30',50,'2024-12-31 01:17:30',136588,0,'','',30,0,0.07369,0.062,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423699783,2,28625,0,1,1,2,1,'2024-12-31 01:17:32',474,'2024-12-31 01:17:32',179769,0,'','',30,0,0.10648,0.073,2,'(null)','',''),(423699784,2,26947,0,1,1,1,1,'2024-12-31 01:17:32',0,'2024-12-31 01:17:32',226691,0,'','',30,0,0.12991,0.096,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699785,2,26933,0,1,1,0,1,'2024-12-31 01:17:34',101871,'2024-12-31 01:17:34',502796,0,'','',30,0,0.40092,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828391783s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699786,2,23727,0,1,1,0,1,'2024-12-31 01:17:34',102848,'2024-12-31 01:17:35',146188,0,'','',30,0,1.04334,0.102,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261284442s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31084.24;1010000000;1010',''),(423699787,2,28632,0,1,1,2,1,'2024-12-31 01:17:35',106170,'2024-12-31 01:17:35',190891,0,'','',30,0,0.08472,0.105,2,'(null)','',''),(423699788,2,28628,0,1,1,0,1,'2024-12-31 01:17:35',108388,'2024-12-31 01:17:35',231403,0,'','',30,0,0.12301,0.108,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699789,2,26945,0,1,1,0,1,'2024-12-31 01:17:37',132702,'2024-12-31 01:17:37',296792,0,'','',30,0,0.16409,0.132,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699790,2,26968,0,1,1,0,1,'2024-12-31 01:17:37',134902,'2024-12-31 01:17:37',318729,0,'','',30,0,0.18383,0.134,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423699791,2,26957,0,1,1,0,1,'2024-12-31 01:17:37',172587,'2024-12-31 01:17:37',409019,0,'','',30,0,0.23643,0.172,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699792,2,26975,0,1,1,1,1,'2024-12-31 01:17:42',189941,'2024-12-31 01:17:42',878600,0,'','',30,0,0.68866,0.189,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699793,2,23730,0,1,1,2,1,'2024-12-31 01:17:43',194239,'2024-12-31 01:17:44',189927,0,'','',30,0,0.99569,0.194,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699794,2,26934,0,1,1,0,1,'2024-12-31 01:17:49',217222,'2024-12-31 01:17:49',361555,0,'','',30,0,0.14433,0.217,0,'Load : 5.91 5.85 5.71 : OK','load_1_min=5.91;9;30 load_5_min=5.85;15;35 load_15_min=5.71;20;40',''),(423699795,2,28491,0,1,1,0,1,'2024-12-31 01:17:53',226890,'2024-12-31 01:17:53',577032,0,'','',30,0,0.35014,0.226,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402390260s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24732.64;10100000;10100000;0;10',''),(423699796,2,28626,0,1,1,0,1,'2024-12-31 01:17:55',232234,'2024-12-31 01:17:55',360032,0,'','',30,0,0.1278,0.232,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699797,2,28618,0,1,1,0,1,'2024-12-31 01:17:57',362821,'2024-12-31 01:17:57',486217,0,'','',30,0,0.1234,0.362,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699798,2,26948,0,1,1,0,1,'2024-12-31 01:17:57',365066,'2024-12-31 01:17:57',490421,0,'','',30,0,0.12535,0.365,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423699799,2,26963,0,1,1,0,1,'2024-12-31 01:18:03',378582,'2024-12-31 01:18:03',425741,0,'','',30,0,0.04716,0.378,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699800,2,26931,0,1,1,0,1,'2024-12-31 01:18:03',380714,'2024-12-31 01:18:03',504586,0,'','',30,0,0.12387,0.38,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=59%',''),(423699801,2,26935,0,1,1,0,1,'2024-12-31 01:18:15',445687,'2024-12-31 01:18:15',455840,0,'','',30,0,0.01015,0.445,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699802,2,26967,0,1,1,1,1,'2024-12-31 01:18:17',466980,'2024-12-31 01:18:18',133639,0,'','',30,0,0.66666,0.466,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423699803,2,26976,0,1,1,0,1,'2024-12-31 01:18:18',471098,'2024-12-31 01:18:18',818027,0,'','',30,0,0.34693,0.471,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402434473s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699804,2,26928,0,1,1,3,1,'2024-12-31 01:18:18',473382,'2024-12-31 01:18:24',707261,0,'','',30,0,6.23388,0.473,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699805,2,26953,0,1,1,0,1,'2024-12-31 01:18:25',502879,'2024-12-31 01:18:25',628231,0,'','',30,0,0.12535,0.502,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699806,2,28619,0,1,1,0,1,'2024-12-31 01:18:28',533914,'2024-12-31 01:18:28',657729,0,'','',30,0,0.12381,0.533,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423699807,2,28627,0,1,1,0,1,'2024-12-31 01:18:29',537648,'2024-12-31 01:18:29',875523,0,'','',30,0,0.33787,0.537,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402883366s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699808,2,26932,0,1,1,1,1,'2024-12-31 01:18:29',539561,'2024-12-31 01:18:30',199339,0,'','',30,0,0.65978,0.539,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423699809,2,26949,0,1,1,1,1,'2024-12-31 01:18:29',541770,'2024-12-31 01:18:30',208259,0,'','',30,0,0.66649,0.541,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699810,2,28631,0,1,1,0,1,'2024-12-31 01:18:32',587151,'2024-12-31 01:18:32',887458,0,'','',30,0,0.30031,0.587,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699811,2,28630,0,1,1,0,1,'2024-12-31 01:18:37',617228,'2024-12-31 01:18:37',737572,0,'','',30,0,0.12034,0.617,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699812,2,26964,0,1,1,0,1,'2024-12-31 01:18:38',622373,'2024-12-31 01:18:38',751831,0,'','',30,0,0.12946,0.622,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699813,2,28623,0,1,1,0,1,'2024-12-31 01:18:38',624495,'2024-12-31 01:18:38',761704,0,'','',30,0,0.13721,0.624,0,'Load : 0.10 0.08 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423699814,2,26943,0,1,1,2,1,'2024-12-31 01:18:38',620429,'2024-12-31 01:18:38',763610,0,'','',30,0,0.14318,0.62,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699815,2,26951,0,1,1,0,1,'2024-12-31 01:18:38',626588,'2024-12-31 01:18:38',783316,0,'','',30,0,0.15673,0.626,0,'Load : 0.00 0.01 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.05;4;9',''),(423699816,2,26962,0,1,1,0,1,'2024-12-31 01:18:38',627479,'2024-12-31 01:18:38',866548,0,'','',30,0,0.23907,0.627,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699817,2,26929,0,1,1,2,1,'2024-12-31 01:18:41',650226,'2024-12-31 01:18:43',656702,0,'','',30,0,2.00648,0.65,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699818,2,23725,0,1,1,3,1,'2024-12-31 01:18:38',629462,'2024-12-31 01:18:44',866641,0,'','',30,0,6.23718,0.629,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699819,2,26954,0,1,1,0,1,'2024-12-31 01:18:52',714056,'2024-12-31 01:18:52',837851,0,'','',30,0,0.1238,0.714,0,'/var: 36%left(17221MB/48432MB) (>10%) : OK','\'/var\'=31211MB;43589;46010;0;48432',''),(423699820,2,28280,0,1,1,0,1,'2024-12-31 01:18:52',716149,'2024-12-31 01:18:52',844836,0,'','',30,0,0.12869,0.716,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423699821,2,26977,0,1,1,0,1,'2024-12-31 01:18:52',718235,'2024-12-31 01:18:52',858846,0,'','',30,0,0.14061,0.718,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699822,2,26960,0,1,1,0,1,'2024-12-31 01:18:52',720336,'2024-12-31 01:18:52',861143,0,'','',30,0,0.14081,0.72,0,'Load : 1.29 1.48 1.63 : OK','load_1_min=1.29;2;6 load_5_min=1.48;3;7 load_15_min=1.63;4;9',''),(423699823,2,26978,0,1,1,0,1,'2024-12-31 01:18:53',724281,'2024-12-31 01:18:53',732678,0,'','',30,0,0.0084,0.724,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699824,2,26971,0,1,1,0,1,'2024-12-31 01:18:53',726551,'2024-12-31 01:18:53',848611,0,'','',30,0,0.12206,0.726,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699825,2,27343,0,1,1,0,1,'2024-12-31 01:18:53',728628,'2024-12-31 01:18:54',451218,0,'','',30,0,0.72259,0.728,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240370904s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699826,2,28616,0,1,1,0,1,'2024-12-31 01:18:54',732825,'2024-12-31 01:18:55',140174,0,'','',30,0,0.40735,0.732,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699827,2,26946,0,1,1,3,1,'2024-12-31 01:18:57',755178,'2024-12-31 01:18:57',881397,0,'','',30,0,0.12622,0.755,3,'Unknown storage : /raid0 : ERROR','',''),(423699828,2,26965,0,1,1,0,1,'2024-12-31 01:18:57',757255,'2024-12-31 01:18:57',887928,0,'','',30,0,0.13067,0.757,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699829,2,28620,0,1,1,1,1,'2024-12-31 01:18:57',759451,'2024-12-31 01:18:58',427876,0,'','',30,0,0.66843,0.759,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699830,2,28284,0,1,1,0,1,'2024-12-31 01:18:58',763437,'2024-12-31 01:18:58',769080,0,'','',30,0,0.00564,0.763,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699831,2,28282,0,1,1,0,1,'2024-12-31 01:18:59',767697,'2024-12-31 01:18:59',900942,0,'','',30,0,0.13325,0.767,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423699832,2,26970,0,1,1,0,1,'2024-12-31 01:18:59',769652,'2024-12-31 01:19:00',356359,0,'','',30,0,0.58671,0.769,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699833,2,23726,0,1,1,2,1,'2024-12-31 01:19:00',773967,'2024-12-31 01:19:02',780897,0,'','',30,0,2.00693,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699834,2,26961,0,1,1,0,1,'2024-12-31 01:19:12',869786,'2024-12-31 01:19:12',876938,0,'','',30,0,0.00715,0.869,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699835,2,28637,0,1,1,0,1,'2024-12-31 01:19:12',871669,'2024-12-31 01:19:12',947232,0,'','',30,0,0.07556,0.871,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699836,2,26973,0,1,1,0,1,'2024-12-31 01:19:12',873772,'2024-12-31 01:19:12',995524,0,'','',30,0,0.12175,0.873,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699837,2,26955,0,1,1,0,1,'2024-12-31 01:19:13',878112,'2024-12-31 01:19:14',31,0,'','',30,0,0.12227,0.877,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423699838,2,26950,0,1,1,0,1,'2024-12-31 01:19:14',881186,'2024-12-31 01:19:15',217482,0,'','',30,0,0.3363,0.881,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402078036s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699839,2,26972,0,1,1,3,1,'2024-12-31 01:19:15',884549,'2024-12-31 01:19:16',36,0,'','',30,0,0.11993,0.884,3,'Unknown storage : /disk1 : ERROR','',''),(423699840,2,26930,0,1,1,0,1,'2024-12-31 01:19:17',916974,'2024-12-31 01:19:18',17419,0,'','',30,0,0.12504,0.916,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699841,2,26944,0,1,1,0,1,'2024-12-31 01:19:17',918894,'2024-12-31 01:19:18',2549,0,'','',30,0,0.12876,0.918,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423699842,2,26966,0,1,1,0,1,'2024-12-31 01:19:17',921429,'2024-12-31 01:19:18',40,0,'','',30,0,0.1295,0.921,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=9% cpu3=6%',''),(423699843,2,26956,0,1,1,1,1,'2024-12-31 01:19:17',923411,'2024-12-31 01:19:18',595055,0,'','',30,0,0.67164,0.923,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423699844,2,28281,0,1,1,1,1,'2024-12-31 01:19:17',925748,'2024-12-31 01:19:18',595747,0,'','',30,0,0.67,0.925,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699845,2,28617,0,1,1,2,1,'2024-12-31 01:19:24',956300,'2024-12-31 01:19:25',342159,0,'','',30,0,0.38586,0.956,2,'No process matching mysqld found : CRITICAL','',''),(423699846,2,28629,0,1,1,0,1,'2024-12-31 01:19:34',12,'2024-12-31 01:19:34',137046,0,'','',30,0,0.12224,0.014,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699847,2,28638,0,1,1,0,1,'2024-12-31 01:19:52',7,'2024-12-31 01:19:52',431038,0,'','',30,0,0.35127,0.079,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402402145s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24737.6;10100000;10100000;0;100',''),(423699848,2,26974,0,1,1,0,1,'2024-12-31 01:20:18',213402,'2024-12-31 01:20:18',333731,0,'','',30,0,0.12033,0.213,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423699849,2,28624,0,1,1,0,1,'2024-12-31 01:20:19',216612,'2024-12-31 01:20:19',523514,0,'','',30,0,0.3069,0.216,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699850,2,23728,0,1,1,0,1,'2024-12-31 01:20:23',240697,'2024-12-31 01:20:23',268804,0,'','',30,0,0.02811,0.24,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699851,2,23729,0,1,1,3,1,'2024-12-31 01:20:19',218726,'2024-12-31 01:20:25',455408,0,'','',30,0,6.23668,0.218,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699852,2,26952,0,1,1,0,1,'2024-12-31 01:20:29',463176,'2024-12-31 01:20:29',470843,0,'','',30,0,0.00767,0.463,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699853,2,26969,0,1,1,0,1,'2024-12-31 01:20:30',466497,'2024-12-31 01:20:30',476391,0,'','',30,0,0.00989,0.466,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699854,2,27566,0,1,1,0,1,'2024-12-31 01:20:30',468364,'2024-12-31 01:20:30',569576,0,'','',30,0,0.10121,0.468,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423699855,2,28625,0,1,1,2,1,'2024-12-31 01:20:32',476836,'2024-12-31 01:20:32',561052,0,'','',30,0,0.08422,0.476,2,'(null)','',''),(423699856,2,26947,0,1,1,1,1,'2024-12-31 01:20:32',478844,'2024-12-31 01:20:32',607096,0,'','',30,0,0.12825,0.478,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699857,2,26933,0,1,1,0,1,'2024-12-31 01:20:34',482463,'2024-12-31 01:20:34',939610,0,'','',30,0,0.45715,0.482,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=828409822s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699858,2,23727,0,1,1,0,1,'2024-12-31 01:20:34',483415,'2024-12-31 01:20:35',561228,0,'','',30,0,1.07781,0.483,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1261302482s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30605.04;1010000000;1010',''),(423699859,2,28632,0,1,1,2,1,'2024-12-31 01:20:35',486659,'2024-12-31 01:20:35',571073,0,'','',30,0,0.08441,0.486,2,'(null)','',''),(423699860,2,28628,0,1,1,0,1,'2024-12-31 01:20:35',489017,'2024-12-31 01:20:35',611043,0,'','',30,0,0.12203,0.488,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699861,2,26945,0,1,1,0,1,'2024-12-31 01:20:37',521036,'2024-12-31 01:20:37',649612,0,'','',30,0,0.12858,0.521,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699862,2,26968,0,1,1,0,1,'2024-12-31 01:20:37',523024,'2024-12-31 01:20:37',668375,0,'','',30,0,0.14535,0.522,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423699863,2,26957,0,1,1,0,1,'2024-12-31 01:20:37',524101,'2024-12-31 01:20:37',766977,0,'','',30,0,0.24288,0.524,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699864,2,26975,0,1,1,1,1,'2024-12-31 01:20:42',555080,'2024-12-31 01:20:43',224242,0,'','',30,0,0.66916,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699865,2,23730,0,1,1,2,1,'2024-12-31 01:20:43',559174,'2024-12-31 01:20:45',564964,0,'','',30,0,2.00579,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699866,2,26934,0,1,1,0,1,'2024-12-31 01:20:49',597076,'2024-12-31 01:20:49',738873,0,'','',30,0,0.1418,0.597,0,'Load : 4.58 5.41 5.57 : OK','load_1_min=4.58;9;30 load_5_min=5.41;15;35 load_15_min=5.57;20;40',''),(423699867,2,28491,0,1,1,0,1,'2024-12-31 01:20:53',625755,'2024-12-31 01:20:53',974047,0,'','',30,0,0.34829,0.625,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402408299s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.96;10100000;10100000;0;10',''),(423699868,2,28626,0,1,1,0,1,'2024-12-31 01:20:55',630090,'2024-12-31 01:20:55',635187,0,'','',30,0,0.0051,0.63,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699869,2,28618,0,1,1,0,1,'2024-12-31 01:20:57',651429,'2024-12-31 01:20:57',775144,0,'','',30,0,0.12372,0.651,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699870,2,26948,0,1,1,0,1,'2024-12-31 01:20:57',652507,'2024-12-31 01:20:57',777357,0,'','',30,0,0.12485,0.652,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423699871,2,26963,0,1,1,0,1,'2024-12-31 01:21:03',678085,'2024-12-31 01:21:03',723869,0,'','',30,0,0.04578,0.678,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699872,2,26931,0,1,1,0,1,'2024-12-31 01:21:03',680342,'2024-12-31 01:21:03',803707,0,'','',30,0,0.12337,0.68,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=79% cpu1=69% cpu2=61% cpu3=59%',''),(423699873,2,26935,0,1,1,0,1,'2024-12-31 01:21:15',726142,'2024-12-31 01:21:15',735296,0,'','',30,0,0.00915,0.726,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699874,2,26967,0,1,1,1,1,'2024-12-31 01:21:17',744592,'2024-12-31 01:21:18',413964,0,'','',30,0,0.66937,0.744,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423699875,2,26976,0,1,1,0,1,'2024-12-31 01:21:18',748879,'2024-12-31 01:21:19',102263,0,'','',30,0,0.35338,0.748,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402452503s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699876,2,26928,0,1,1,3,1,'2024-12-31 01:21:18',750818,'2024-12-31 01:21:24',986623,0,'','',30,0,6.23581,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699877,2,26953,0,1,1,0,1,'2024-12-31 01:21:25',802635,'2024-12-31 01:21:25',927292,0,'','',30,0,0.12466,0.802,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699878,2,28619,0,1,1,0,1,'2024-12-31 01:21:28',835178,'2024-12-31 01:21:28',960609,0,'','',30,0,0.12543,0.835,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423699879,2,28627,0,1,1,0,1,'2024-12-31 01:21:29',838695,'2024-12-31 01:21:30',180300,0,'','',30,0,0.3416,0.838,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402901396s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423699880,2,26949,0,1,1,1,1,'2024-12-31 01:21:29',841761,'2024-12-31 01:21:30',515113,0,'','',30,0,0.67335,0.841,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699881,2,26932,0,1,1,1,1,'2024-12-31 01:21:29',839704,'2024-12-31 01:21:30',519576,0,'','',30,0,0.67987,0.839,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423699882,2,28631,0,1,1,0,1,'2024-12-31 01:21:32',887162,'2024-12-31 01:21:33',191164,0,'','',30,0,0.304,0.887,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699883,2,28630,0,1,1,0,1,'2024-12-31 01:21:37',913982,'2024-12-31 01:21:38',230,0,'','',30,0,0.1207,0.913,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699884,2,26964,0,1,1,0,1,'2024-12-31 01:21:38',918164,'2024-12-31 01:21:39',19574,0,'','',30,0,0.128,0.918,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699885,2,26943,0,1,1,2,1,'2024-12-31 01:21:38',922354,'2024-12-31 01:21:39',43,0,'','',30,0,0.13154,0.922,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699886,2,28623,0,1,1,0,1,'2024-12-31 01:21:38',920173,'2024-12-31 01:21:39',23672,0,'','',30,0,0.136,0.92,0,'Load : 0.19 0.10 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423699887,2,26951,0,1,1,0,1,'2024-12-31 01:21:38',924523,'2024-12-31 01:21:39',0,0,'','',30,0,0.1572,0.924,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423699888,2,26962,0,1,1,0,1,'2024-12-31 01:21:38',926666,'2024-12-31 01:21:39',176556,0,'','',30,0,0.24989,0.926,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699889,2,26929,0,1,1,2,1,'2024-12-31 01:21:41',948996,'2024-12-31 01:21:43',956134,0,'','',30,0,2.00714,0.948,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699890,2,23725,0,1,1,3,1,'2024-12-31 01:21:38',928224,'2024-12-31 01:21:45',232644,0,'','',30,0,6.30442,0.928,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699891,2,26954,0,1,1,0,1,'2024-12-31 01:21:52',15,'2024-12-31 01:21:52',142878,0,'','',30,0,0.12495,0.017,0,'/var: 36%left(17221MB/48432MB) (>10%) : OK','\'/var\'=31211MB;43589;46010;0;48432',''),(423699892,2,28280,0,1,1,0,1,'2024-12-31 01:21:52',1,'2024-12-31 01:21:52',147393,0,'','',30,0,0.12757,0.019,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423699893,2,26977,0,1,1,0,1,'2024-12-31 01:21:52',17,'2024-12-31 01:21:52',164215,0,'','',30,0,0.14231,0.021,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699894,2,26960,0,1,1,0,1,'2024-12-31 01:21:52',10309,'2024-12-31 01:21:52',164218,0,'','',30,0,0.14011,0.024,0,'Load : 1.41 1.36 1.55 : OK','load_1_min=1.41;2;6 load_5_min=1.36;3;7 load_15_min=1.55;4;9',''),(423699895,2,26978,0,1,1,0,1,'2024-12-31 01:21:53',2,'2024-12-31 01:21:53',248,0,'','',30,0,0.00851,0.028,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699896,2,26971,0,1,1,0,1,'2024-12-31 01:21:53',24,'2024-12-31 01:21:53',153802,0,'','',30,0,0.12285,0.03,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699897,2,27343,0,1,1,0,1,'2024-12-31 01:21:53',13693,'2024-12-31 01:21:53',738996,0,'','',30,0,0.70642,0.032,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240388834s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699898,2,28616,0,1,1,0,1,'2024-12-31 01:21:54',14815,'2024-12-31 01:21:54',439512,0,'','',30,0,0.40477,0.034,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699899,2,26965,0,1,1,0,1,'2024-12-31 01:21:57',21289,'2024-12-31 01:21:57',216247,0,'','',30,0,0.1648,0.051,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699900,2,26946,0,1,1,3,1,'2024-12-31 01:21:57',4,'2024-12-31 01:21:57',216738,0,'','',30,0,0.1675,0.049,3,'Unknown storage : /raid0 : ERROR','',''),(423699901,2,28620,0,1,1,1,1,'2024-12-31 01:21:57',26845,'2024-12-31 01:21:57',757159,0,'','',30,0,0.69282,0.064,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699902,2,28284,0,1,1,0,1,'2024-12-31 01:21:58',440,'2024-12-31 01:21:58',58,0,'','',30,0,0.00577,0.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699903,2,28282,0,1,1,0,1,'2024-12-31 01:21:59',28806,'2024-12-31 01:21:59',204892,0,'','',30,0,0.13469,0.07,0,'Load : 0.21 0.11 0.03 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423699904,2,26970,0,1,1,0,1,'2024-12-31 01:21:59',29368,'2024-12-31 01:21:59',709682,0,'','',30,0,0.63841,0.071,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699905,2,23726,0,1,1,2,1,'2024-12-31 01:22:00',483,'2024-12-31 01:22:02',0,0,'','',30,0,2.00668,0.074,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699906,2,26961,0,1,1,0,1,'2024-12-31 01:22:12',116354,'2024-12-31 01:22:12',124113,0,'','',30,0,0.00776,0.116,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699907,2,28637,0,1,1,0,1,'2024-12-31 01:22:12',118354,'2024-12-31 01:22:12',197584,0,'','',30,0,0.07923,0.118,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699908,2,26973,0,1,1,0,1,'2024-12-31 01:22:12',120356,'2024-12-31 01:22:12',241951,0,'','',30,0,0.12159,0.12,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699909,2,26955,0,1,1,0,1,'2024-12-31 01:22:13',123541,'2024-12-31 01:22:13',244871,0,'','',30,0,0.12133,0.123,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423699910,2,26950,0,1,1,0,1,'2024-12-31 01:22:14',126701,'2024-12-31 01:22:14',468362,0,'','',30,0,0.34166,0.126,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402095965s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699911,2,26972,0,1,1,3,1,'2024-12-31 01:22:15',130866,'2024-12-31 01:22:15',250739,0,'','',30,0,0.11987,0.13,3,'Unknown storage : /disk1 : ERROR','',''),(423699912,2,26930,0,1,1,0,1,'2024-12-31 01:22:17',157198,'2024-12-31 01:22:17',282190,0,'','',30,0,0.12499,0.157,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699913,2,26944,0,1,1,0,1,'2024-12-31 01:22:17',159205,'2024-12-31 01:22:17',288754,0,'','',30,0,0.12955,0.159,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423699914,2,26966,0,1,1,0,1,'2024-12-31 01:22:17',161325,'2024-12-31 01:22:17',289284,0,'','',30,0,0.12796,0.161,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=6% cpu1=10% cpu2=12% cpu3=9%',''),(423699915,2,26956,0,1,1,1,1,'2024-12-31 01:22:17',163554,'2024-12-31 01:22:17',830279,0,'','',30,0,0.66673,0.163,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423699916,2,28281,0,1,1,1,1,'2024-12-31 01:22:17',165656,'2024-12-31 01:22:17',833571,0,'','',30,0,0.66792,0.165,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699917,2,28617,0,1,1,2,1,'2024-12-31 01:22:24',213268,'2024-12-31 01:22:24',599130,0,'','',30,0,0.38586,0.213,2,'No process matching mysqld found : CRITICAL','',''),(423699918,2,28629,0,1,1,0,1,'2024-12-31 01:22:34',283965,'2024-12-31 01:22:34',405224,0,'','',30,0,0.12126,0.283,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699919,2,28638,0,1,1,0,1,'2024-12-31 01:22:52',368151,'2024-12-31 01:22:52',718225,0,'','',30,0,0.35007,0.368,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402420174s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24713.92;10100000;10100000;0;10',''),(423699920,2,26974,0,1,1,0,1,'2024-12-31 01:23:18',493271,'2024-12-31 01:23:18',614579,0,'','',30,0,0.12131,0.493,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423699921,2,28624,0,1,1,0,1,'2024-12-31 01:23:19',496461,'2024-12-31 01:23:19',802683,0,'','',30,0,0.30622,0.496,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699922,2,23728,0,1,1,0,1,'2024-12-31 01:23:23',524074,'2024-12-31 01:23:23',546301,0,'','',30,0,0.02223,0.524,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%','rta=0.854ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699923,2,23729,0,1,1,3,1,'2024-12-31 01:23:19',498431,'2024-12-31 01:23:25',732894,0,'','',30,0,6.23446,0.498,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699924,2,26952,0,1,1,0,1,'2024-12-31 01:23:29',734161,'2024-12-31 01:23:29',741996,0,'','',30,0,0.00783,0.734,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699925,2,26969,0,1,1,0,1,'2024-12-31 01:23:30',737342,'2024-12-31 01:23:30',748573,0,'','',30,0,0.01123,0.737,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699926,2,27566,0,1,1,0,1,'2024-12-31 01:23:30',739248,'2024-12-31 01:23:30',819316,0,'','',30,0,0.08007,0.739,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423699927,2,28625,0,1,1,2,1,'2024-12-31 01:23:32',766383,'2024-12-31 01:23:32',851414,0,'','',30,0,0.08503,0.766,2,'(null)','',''),(423699928,2,26947,0,1,1,1,1,'2024-12-31 01:23:32',768715,'2024-12-31 01:23:32',898004,0,'','',30,0,0.12929,0.768,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423699929,2,26933,0,1,1,0,1,'2024-12-31 01:23:34',773771,'2024-12-31 01:23:35',222073,0,'','',30,0,0.4483,0.773,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=828427853s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423699930,2,23727,0,1,1,0,1,'2024-12-31 01:23:34',774747,'2024-12-31 01:23:35',842885,0,'','',30,0,1.06814,0.774,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1261320511s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31249.52;1010000000;1010',''),(423699931,2,28632,0,1,1,2,1,'2024-12-31 01:23:35',779019,'2024-12-31 01:23:35',863335,0,'','',30,0,0.08432,0.778,2,'(null)','',''),(423699932,2,28628,0,1,1,0,1,'2024-12-31 01:23:35',781381,'2024-12-31 01:23:35',904569,0,'','',30,0,0.12319,0.781,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699933,2,26945,0,1,1,0,1,'2024-12-31 01:23:37',821442,'2024-12-31 01:23:37',953978,0,'','',30,0,0.13254,0.821,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423699934,2,26968,0,1,1,0,1,'2024-12-31 01:23:37',823173,'2024-12-31 01:23:37',972435,0,'','',30,0,0.14926,0.823,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423699935,2,26957,0,1,1,0,1,'2024-12-31 01:23:37',825526,'2024-12-31 01:23:38',5,0,'','',30,0,0.23299,0.825,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423699936,2,26975,0,1,1,1,1,'2024-12-31 01:23:42',855303,'2024-12-31 01:23:43',520809,0,'','',30,0,0.66551,0.855,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699937,2,23730,0,1,1,2,1,'2024-12-31 01:23:43',859647,'2024-12-31 01:23:45',865644,0,'','',30,0,2.006,0.859,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699938,2,26934,0,1,1,0,1,'2024-12-31 01:23:49',883791,'2024-12-31 01:23:50',9657,0,'','',30,0,0.13888,0.883,0,'Load : 4.84 5.40 5.55 : OK','load_1_min=4.84;9;30 load_5_min=5.40;15;35 load_15_min=5.55;20;40',''),(423699939,2,28491,0,1,1,0,1,'2024-12-31 01:23:53',911230,'2024-12-31 01:23:54',267667,0,'','',30,0,0.35644,0.911,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402426328s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.96;10100000;10100000;0;10',''),(423699940,2,28626,0,1,1,0,1,'2024-12-31 01:23:55',915954,'2024-12-31 01:23:55',921495,0,'','',30,0,0.00554,0.915,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699941,2,28618,0,1,1,0,1,'2024-12-31 01:23:57',937687,'2024-12-31 01:23:58',25468,0,'','',30,0,0.12389,0.937,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699942,2,26948,0,1,1,0,1,'2024-12-31 01:23:57',939837,'2024-12-31 01:23:58',27599,0,'','',30,0,0.12588,0.939,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423699943,2,26963,0,1,1,0,1,'2024-12-31 01:24:03',961819,'2024-12-31 01:24:04',424,0,'','',30,0,0.04469,0.961,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423699944,2,26931,0,1,1,0,1,'2024-12-31 01:24:03',963925,'2024-12-31 01:24:04',0,0,'','',30,0,0.12385,0.963,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=67% cpu2=65% cpu3=58%',''),(423699945,2,26935,0,1,1,0,1,'2024-12-31 01:24:15',168,'2024-12-31 01:24:15',27,0,'','',30,0,0.00891,0.025,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699946,2,26967,0,1,1,1,1,'2024-12-31 01:24:17',1765,'2024-12-31 01:24:17',715006,0,'','',30,0,0.68155,0.033,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423699947,2,26976,0,1,1,0,1,'2024-12-31 01:24:18',41,'2024-12-31 01:24:18',403094,0,'','',30,0,0.35126,0.051,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402470435s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699948,2,26928,0,1,1,3,1,'2024-12-31 01:24:18',22519,'2024-12-31 01:24:24',287836,0,'','',30,0,6.23407,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423699949,2,26953,0,1,1,0,1,'2024-12-31 01:24:25',0,'2024-12-31 01:24:25',235168,0,'','',30,0,0.15093,0.084,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423699950,2,28619,0,1,1,0,1,'2024-12-31 01:24:28',0,'2024-12-31 01:24:28',217973,0,'','',30,0,0.1249,0.092,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423699951,2,28627,0,1,1,0,1,'2024-12-31 01:24:29',0,'2024-12-31 01:24:29',437083,0,'','',30,0,0.33981,0.097,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402919320s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423699952,2,26949,0,1,1,1,1,'2024-12-31 01:24:29',0,'2024-12-31 01:24:29',767672,0,'','',30,0,0.66837,0.099,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423699953,2,26932,0,1,1,1,1,'2024-12-31 01:24:29',101436,'2024-12-31 01:24:29',772635,0,'','',30,0,0.6712,0.101,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423699954,2,28631,0,1,1,0,1,'2024-12-31 01:24:32',131044,'2024-12-31 01:24:32',442113,0,'','',30,0,0.31107,0.131,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699955,2,28630,0,1,1,0,1,'2024-12-31 01:24:37',164229,'2024-12-31 01:24:37',286723,0,'','',30,0,0.12249,0.164,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699956,2,26964,0,1,1,0,1,'2024-12-31 01:24:38',168514,'2024-12-31 01:24:38',297303,0,'','',30,0,0.12879,0.168,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15468MB;176685;178488;0;180291',''),(423699957,2,26943,0,1,1,2,1,'2024-12-31 01:24:38',170227,'2024-12-31 01:24:38',298293,0,'','',30,0,0.12807,0.17,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423699958,2,28623,0,1,1,0,1,'2024-12-31 01:24:38',172264,'2024-12-31 01:24:38',311831,0,'','',30,0,0.13957,0.172,0,'Load : 0.15 0.11 0.03 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423699959,2,26951,0,1,1,0,1,'2024-12-31 01:24:38',174754,'2024-12-31 01:24:38',332665,0,'','',30,0,0.15791,0.174,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423699960,2,26962,0,1,1,0,1,'2024-12-31 01:24:38',176895,'2024-12-31 01:24:38',411384,0,'','',30,0,0.23449,0.176,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423699961,2,26929,0,1,1,2,1,'2024-12-31 01:24:41',201193,'2024-12-31 01:24:43',208200,0,'','',30,0,2.00701,0.201,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699962,2,23725,0,1,1,3,1,'2024-12-31 01:24:38',179035,'2024-12-31 01:24:44',414932,0,'','',30,0,6.2359,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423699963,2,26954,0,1,1,0,1,'2024-12-31 01:24:52',269741,'2024-12-31 01:24:52',394710,0,'','',30,0,0.12497,0.269,0,'/var: 36%left(17220MB/48432MB) (>10%) : OK','\'/var\'=31212MB;43589;46010;0;48432',''),(423699964,2,28280,0,1,1,0,1,'2024-12-31 01:24:52',272051,'2024-12-31 01:24:52',397151,0,'','',30,0,0.1251,0.272,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423699965,2,26977,0,1,1,0,1,'2024-12-31 01:24:52',274268,'2024-12-31 01:24:52',415722,0,'','',30,0,0.14145,0.274,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423699966,2,26960,0,1,1,0,1,'2024-12-31 01:24:52',276159,'2024-12-31 01:24:52',423040,0,'','',30,0,0.14688,0.276,0,'Load : 1.51 1.37 1.51 : OK','load_1_min=1.51;2;6 load_5_min=1.37;3;7 load_15_min=1.51;4;9',''),(423699967,2,26978,0,1,1,0,1,'2024-12-31 01:24:53',277974,'2024-12-31 01:24:53',286871,0,'','',30,0,0.0089,0.277,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699968,2,26971,0,1,1,0,1,'2024-12-31 01:24:53',278920,'2024-12-31 01:24:53',402588,0,'','',30,0,0.12367,0.278,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423699969,2,27343,0,1,1,0,1,'2024-12-31 01:24:53',280932,'2024-12-31 01:24:53',992723,0,'','',30,0,0.71179,0.28,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240406860s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423699970,2,28616,0,1,1,0,1,'2024-12-31 01:24:54',284279,'2024-12-31 01:24:54',691837,0,'','',30,0,0.40756,0.284,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423699971,2,26946,0,1,1,3,1,'2024-12-31 01:24:57',312048,'2024-12-31 01:24:57',438165,0,'','',30,0,0.12612,0.312,3,'Unknown storage : /raid0 : ERROR','',''),(423699972,2,26965,0,1,1,0,1,'2024-12-31 01:24:57',310042,'2024-12-31 01:24:57',438726,0,'','',30,0,0.12868,0.31,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423699973,2,28620,0,1,1,1,1,'2024-12-31 01:24:57',314138,'2024-12-31 01:24:57',980673,0,'','',30,0,0.66653,0.314,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699974,2,28284,0,1,1,0,1,'2024-12-31 01:24:58',318208,'2024-12-31 01:24:58',323803,0,'','',30,0,0.0056,0.318,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699975,2,28282,0,1,1,0,1,'2024-12-31 01:24:59',321331,'2024-12-31 01:24:59',456066,0,'','',30,0,0.13473,0.321,0,'Load : 0.10 0.11 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423699976,2,26970,0,1,1,0,1,'2024-12-31 01:24:59',323217,'2024-12-31 01:24:59',923334,0,'','',30,0,0.60012,0.323,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423699977,2,23726,0,1,1,2,1,'2024-12-31 01:25:00',326706,'2024-12-31 01:25:02',334143,0,'','',30,0,2.00744,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423699978,2,26961,0,1,1,0,1,'2024-12-31 01:25:12',394859,'2024-12-31 01:25:12',404271,0,'','',30,0,0.00941,0.394,0,'OK - 192.168.77.8: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699979,2,28637,0,1,1,0,1,'2024-12-31 01:25:12',396848,'2024-12-31 01:25:12',481598,0,'','',30,0,0.08475,0.396,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423699980,2,26973,0,1,1,0,1,'2024-12-31 01:25:12',397940,'2024-12-31 01:25:12',519883,0,'','',30,0,0.12194,0.397,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423699981,2,26955,0,1,1,0,1,'2024-12-31 01:25:13',404139,'2024-12-31 01:25:13',525907,0,'','',30,0,0.12177,0.404,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423699982,2,26950,0,1,1,0,1,'2024-12-31 01:25:14',407340,'2024-12-31 01:25:14',748123,0,'','',30,0,0.34078,0.407,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402113997s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423699983,2,26972,0,1,1,3,1,'2024-12-31 01:25:15',411695,'2024-12-31 01:25:15',532032,0,'','',30,0,0.12034,0.411,3,'Unknown storage : /disk1 : ERROR','',''),(423699984,2,26930,0,1,1,0,1,'2024-12-31 01:25:17',442808,'2024-12-31 01:25:17',567304,0,'','',30,0,0.1245,0.442,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423699985,2,26944,0,1,1,0,1,'2024-12-31 01:25:17',444837,'2024-12-31 01:25:17',572737,0,'','',30,0,0.1279,0.444,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423699986,2,26966,0,1,1,0,1,'2024-12-31 01:25:17',445566,'2024-12-31 01:25:17',576465,0,'','',30,0,0.1309,0.445,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=7% cpu1=11% cpu2=13% cpu3=10%',''),(423699987,2,26956,0,1,1,1,1,'2024-12-31 01:25:17',447528,'2024-12-31 01:25:18',116582,0,'','',30,0,0.66905,0.447,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423699988,2,28281,0,1,1,1,1,'2024-12-31 01:25:17',450017,'2024-12-31 01:25:18',132685,0,'','',30,0,0.68267,0.449,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423699989,2,28617,0,1,1,2,1,'2024-12-31 01:25:24',496250,'2024-12-31 01:25:24',882685,0,'','',30,0,0.38643,0.496,2,'No process matching mysqld found : CRITICAL','',''),(423699990,2,28629,0,1,1,0,1,'2024-12-31 01:25:34',558286,'2024-12-31 01:25:34',679854,0,'','',30,0,0.12157,0.558,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423699991,2,28638,0,1,1,0,1,'2024-12-31 01:25:52',652963,'2024-12-31 01:25:53',3,0,'','',30,0,0.35091,0.652,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402438202s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.16;10100000;10100000;0;10',''),(423699992,2,26974,0,1,1,0,1,'2024-12-31 01:26:18',775522,'2024-12-31 01:26:18',895785,0,'','',30,0,0.12026,0.775,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423699993,2,28624,0,1,1,0,1,'2024-12-31 01:26:19',778484,'2024-12-31 01:26:20',0,0,'','',30,0,0.30672,0.778,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423699994,2,23728,0,1,1,0,1,'2024-12-31 01:26:23',812468,'2024-12-31 01:26:23',840082,0,'','',30,0,0.02761,0.812,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699995,2,23729,0,1,1,3,1,'2024-12-31 01:26:19',780457,'2024-12-31 01:26:26',10,0,'','',30,0,6.23236,0.78,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423699996,2,26952,0,1,1,0,1,'2024-12-31 01:26:29',851679,'2024-12-31 01:26:29',859570,0,'','',30,0,0.00789,0.851,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423699997,2,26969,0,1,1,0,1,'2024-12-31 01:26:30',855925,'2024-12-31 01:26:30',866585,0,'','',30,0,0.01066,0.855,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423699998,2,27566,0,1,1,0,1,'2024-12-31 01:26:30',857880,'2024-12-31 01:26:30',940505,0,'','',30,0,0.08263,0.857,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423699999,2,28625,0,1,1,2,1,'2024-12-31 01:26:32',878310,'2024-12-31 01:26:32',962419,0,'','',30,0,0.08411,0.878,2,'(null)','',''),(423700000,2,26947,0,1,1,1,1,'2024-12-31 01:26:32',880337,'2024-12-31 01:26:33',0,0,'','',30,0,0.12894,0.88,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700001,2,26933,0,1,1,0,1,'2024-12-31 01:26:34',884766,'2024-12-31 01:26:35',282625,0,'','',30,0,0.39786,0.884,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828445865s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700002,2,23727,0,1,1,0,1,'2024-12-31 01:26:34',886960,'2024-12-31 01:26:35',939014,0,'','',30,0,1.05205,0.886,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261338524s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31725.84;1010000000;1010',''),(423700003,2,28632,0,1,1,2,1,'2024-12-31 01:26:35',889953,'2024-12-31 01:26:35',974222,0,'','',30,0,0.08427,0.889,2,'(null)','',''),(423700004,2,28628,0,1,1,0,1,'2024-12-31 01:26:35',892377,'2024-12-31 01:26:36',107,0,'','',30,0,0.12302,0.892,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700005,2,26945,0,1,1,0,1,'2024-12-31 01:26:37',935653,'2024-12-31 01:26:38',3548,0,'','',30,0,0.1317,0.935,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700006,2,26968,0,1,1,0,1,'2024-12-31 01:26:37',937638,'2024-12-31 01:26:38',0,0,'','',30,0,0.1456,0.937,0,'Load : 0.14 0.07 0.02 : OK','load_1_min=0.14;9;30 load_5_min=0.07;15;35 load_15_min=0.02;20;40',''),(423700007,2,26957,0,1,1,0,1,'2024-12-31 01:26:37',939745,'2024-12-31 01:26:38',172299,0,'','',30,0,0.23255,0.939,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700008,2,26975,0,1,1,1,1,'2024-12-31 01:26:42',973251,'2024-12-31 01:26:43',639474,0,'','',30,0,0.66622,0.973,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700009,2,23730,0,1,1,2,1,'2024-12-31 01:26:43',975597,'2024-12-31 01:26:45',980776,0,'','',30,0,2.00518,0.975,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700010,2,26934,0,1,1,0,1,'2024-12-31 01:26:49',109,'2024-12-31 01:26:49',157001,0,'','',30,0,0.14141,0.015,0,'Load : 5.79 5.41 5.51 : OK','load_1_min=5.79;9;30 load_5_min=5.41;15;35 load_15_min=5.51;20;40',''),(423700011,2,28491,0,1,1,0,1,'2024-12-31 01:26:53',2,'2024-12-31 01:26:53',383358,0,'','',30,0,0.35381,0.029,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402444240s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.96;10100000;10100000;0;10',''),(423700012,2,28626,0,1,1,0,1,'2024-12-31 01:26:55',14864,'2024-12-31 01:26:55',16397,0,'','',30,0,0.005,0.034,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700013,2,28618,0,1,1,0,1,'2024-12-31 01:26:57',19338,'2024-12-31 01:26:57',168771,0,'','',30,0,0.12316,0.045,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700014,2,26948,0,1,1,0,1,'2024-12-31 01:26:57',39,'2024-12-31 01:26:57',173898,0,'','',30,0,0.12598,0.047,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423700015,2,26963,0,1,1,0,1,'2024-12-31 01:27:03',25449,'2024-12-31 01:27:03',108178,0,'','',30,0,0.04663,0.061,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700016,2,26931,0,1,1,0,1,'2024-12-31 01:27:03',25994,'2024-12-31 01:27:03',186819,0,'','',30,0,0.12421,0.062,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=62%',''),(423700017,2,26935,0,1,1,0,1,'2024-12-31 01:27:15',126299,'2024-12-31 01:27:15',144669,0,'','',30,0,0.01837,0.126,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700018,2,26967,0,1,1,1,1,'2024-12-31 01:27:17',152737,'2024-12-31 01:27:17',818802,0,'','',30,0,0.66607,0.152,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423700019,2,26976,0,1,1,0,1,'2024-12-31 01:27:18',157063,'2024-12-31 01:27:18',506721,0,'','',30,0,0.34966,0.157,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402488447s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700020,2,26928,0,1,1,3,1,'2024-12-31 01:27:18',158998,'2024-12-31 01:27:24',398375,0,'','',30,0,6.23938,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700021,2,26953,0,1,1,0,1,'2024-12-31 01:27:25',199642,'2024-12-31 01:27:25',388360,0,'','',30,0,0.18872,0.199,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700022,2,28619,0,1,1,0,1,'2024-12-31 01:27:28',235258,'2024-12-31 01:27:28',360844,0,'','',30,0,0.12559,0.235,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423700023,2,28627,0,1,1,0,1,'2024-12-31 01:27:29',238668,'2024-12-31 01:27:29',575640,0,'','',30,0,0.33697,0.238,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402937334s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423700024,2,26949,0,1,1,1,1,'2024-12-31 01:27:29',240568,'2024-12-31 01:27:29',908396,0,'','',30,0,0.66783,0.24,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700025,2,26932,0,1,1,1,1,'2024-12-31 01:27:29',242664,'2024-12-31 01:27:29',911086,0,'','',30,0,0.66842,0.242,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423700026,2,28631,0,1,1,0,1,'2024-12-31 01:27:32',285319,'2024-12-31 01:27:32',595891,0,'','',30,0,0.31057,0.285,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700027,2,28630,0,1,1,0,1,'2024-12-31 01:27:37',310769,'2024-12-31 01:27:37',432581,0,'','',30,0,0.12181,0.31,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700028,2,26943,0,1,1,2,1,'2024-12-31 01:27:38',315973,'2024-12-31 01:27:38',444011,0,'','',30,0,0.12804,0.315,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700029,2,26964,0,1,1,0,1,'2024-12-31 01:27:38',313984,'2024-12-31 01:27:38',444669,0,'','',30,0,0.13068,0.313,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700030,2,28623,0,1,1,0,1,'2024-12-31 01:27:38',318196,'2024-12-31 01:27:38',453449,0,'','',30,0,0.13525,0.318,0,'Load : 0.13 0.10 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423700031,2,26951,0,1,1,0,1,'2024-12-31 01:27:38',320394,'2024-12-31 01:27:38',481365,0,'','',30,0,0.16097,0.32,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700032,2,26962,0,1,1,0,1,'2024-12-31 01:27:38',322045,'2024-12-31 01:27:38',565567,0,'','',30,0,0.24352,0.322,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700033,2,26929,0,1,1,2,1,'2024-12-31 01:27:41',346702,'2024-12-31 01:27:43',353746,0,'','',30,0,2.00704,0.346,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700034,2,23725,0,1,1,3,1,'2024-12-31 01:27:38',323035,'2024-12-31 01:27:44',560062,0,'','',30,0,6.23703,0.323,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700035,2,26954,0,1,1,0,1,'2024-12-31 01:27:52',398321,'2024-12-31 01:27:52',521736,0,'','',30,0,0.12341,0.398,0,'/var: 36%left(17220MB/48432MB) (>10%) : OK','\'/var\'=31212MB;43589;46010;0;48432',''),(423700036,2,28280,0,1,1,0,1,'2024-12-31 01:27:52',400016,'2024-12-31 01:27:52',527484,0,'','',30,0,0.12747,0.399,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423700037,2,26977,0,1,1,0,1,'2024-12-31 01:27:52',402220,'2024-12-31 01:27:52',543286,0,'','',30,0,0.14107,0.402,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700038,2,26960,0,1,1,0,1,'2024-12-31 01:27:52',404445,'2024-12-31 01:27:52',543692,0,'','',30,0,0.13925,0.404,0,'Load : 1.08 1.30 1.45 : OK','load_1_min=1.08;2;6 load_5_min=1.30;3;7 load_15_min=1.45;4;9',''),(423700039,2,26978,0,1,1,0,1,'2024-12-31 01:27:53',408590,'2024-12-31 01:27:53',418058,0,'','',30,0,0.00947,0.408,0,'OK - 192.168.77.208: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700040,2,26971,0,1,1,0,1,'2024-12-31 01:27:53',410814,'2024-12-31 01:27:53',532898,0,'','',30,0,0.12208,0.41,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700041,2,27343,0,1,1,0,1,'2024-12-31 01:27:53',412600,'2024-12-31 01:27:54',120931,0,'','',30,0,0.70833,0.412,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240424875s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423700042,2,28616,0,1,1,0,1,'2024-12-31 01:27:54',416922,'2024-12-31 01:27:54',821215,0,'','',30,0,0.40429,0.416,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700043,2,26946,0,1,1,3,1,'2024-12-31 01:27:57',445700,'2024-12-31 01:27:57',570417,0,'','',30,0,0.12472,0.445,3,'Unknown storage : /raid0 : ERROR','',''),(423700044,2,26965,0,1,1,0,1,'2024-12-31 01:27:57',447614,'2024-12-31 01:27:57',574993,0,'','',30,0,0.12738,0.447,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700045,2,28620,0,1,1,1,1,'2024-12-31 01:27:57',449722,'2024-12-31 01:27:58',125768,0,'','',30,0,0.67605,0.449,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700046,2,28284,0,1,1,0,1,'2024-12-31 01:27:58',453187,'2024-12-31 01:27:58',458575,0,'','',30,0,0.00539,0.453,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700047,2,28282,0,1,1,0,1,'2024-12-31 01:27:59',455383,'2024-12-31 01:27:59',590755,0,'','',30,0,0.13537,0.455,0,'Load : 0.09 0.09 0.03 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423700048,2,26970,0,1,1,0,1,'2024-12-31 01:27:59',457321,'2024-12-31 01:28:00',4,0,'','',30,0,0.59256,0.457,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700049,2,23726,0,1,1,2,1,'2024-12-31 01:28:00',460806,'2024-12-31 01:28:02',467348,0,'','',30,0,2.00654,0.46,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700050,2,26961,0,1,1,0,1,'2024-12-31 01:28:12',550791,'2024-12-31 01:28:12',557896,0,'','',30,0,0.00711,0.55,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700051,2,28637,0,1,1,0,1,'2024-12-31 01:28:12',552773,'2024-12-31 01:28:12',636680,0,'','',30,0,0.08391,0.552,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700052,2,26973,0,1,1,0,1,'2024-12-31 01:28:12',554801,'2024-12-31 01:28:12',677302,0,'','',30,0,0.1225,0.554,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700053,2,26955,0,1,1,0,1,'2024-12-31 01:28:13',559083,'2024-12-31 01:28:13',680509,0,'','',30,0,0.12143,0.559,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423700054,2,26950,0,1,1,0,1,'2024-12-31 01:28:14',562262,'2024-12-31 01:28:14',911099,0,'','',30,0,0.34884,0.562,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402132016s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700055,2,26972,0,1,1,3,1,'2024-12-31 01:28:15',565608,'2024-12-31 01:28:15',685791,0,'','',30,0,0.12018,0.565,3,'Unknown storage : /disk1 : ERROR','',''),(423700056,2,26930,0,1,1,0,1,'2024-12-31 01:28:17',598066,'2024-12-31 01:28:17',723726,0,'','',30,0,0.12566,0.598,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700057,2,26944,0,1,1,0,1,'2024-12-31 01:28:17',599957,'2024-12-31 01:28:17',731752,0,'','',30,0,0.13179,0.599,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700058,2,26966,0,1,1,0,1,'2024-12-31 01:28:17',602035,'2024-12-31 01:28:17',733456,0,'','',30,0,0.13142,0.602,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=6% cpu1=9% cpu2=10% cpu3=9%',''),(423700059,2,26956,0,1,1,1,1,'2024-12-31 01:28:17',604275,'2024-12-31 01:28:18',271602,0,'','',30,0,0.66733,0.604,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423700060,2,28281,0,1,1,1,1,'2024-12-31 01:28:17',606171,'2024-12-31 01:28:18',282377,0,'','',30,0,0.67621,0.606,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700061,2,28617,0,1,1,2,1,'2024-12-31 01:28:24',653704,'2024-12-31 01:28:25',3,0,'','',30,0,0.38561,0.653,2,'No process matching mysqld found : CRITICAL','',''),(423700062,2,28629,0,1,1,0,1,'2024-12-31 01:28:34',706394,'2024-12-31 01:28:34',827752,0,'','',30,0,0.12136,0.706,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700063,2,28638,0,1,1,0,1,'2024-12-31 01:28:52',796920,'2024-12-31 01:28:53',150752,0,'','',30,0,0.35383,0.796,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402456216s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.92;10100000;10100000;0;10',''),(423700064,2,26974,0,1,1,0,1,'2024-12-31 01:29:18',921536,'2024-12-31 01:29:19',270,0,'','',30,0,0.12016,0.921,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700065,2,28624,0,1,1,0,1,'2024-12-31 01:29:19',924805,'2024-12-31 01:29:20',236293,0,'','',30,0,0.31149,0.924,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700066,2,23728,0,1,1,0,1,'2024-12-31 01:29:23',954817,'2024-12-31 01:29:23',983010,0,'','',30,0,0.02819,0.954,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%','rta=1.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700067,2,23729,0,1,1,3,1,'2024-12-31 01:29:19',926705,'2024-12-31 01:29:26',162576,0,'','',30,0,6.23587,0.926,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700068,2,26952,0,1,1,0,1,'2024-12-31 01:29:29',162646,'2024-12-31 01:29:29',170375,0,'','',30,0,0.00773,0.162,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700069,2,26969,0,1,1,0,1,'2024-12-31 01:29:30',166019,'2024-12-31 01:29:30',176298,0,'','',30,0,0.01028,0.165,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700070,2,27566,0,1,1,0,1,'2024-12-31 01:29:30',167981,'2024-12-31 01:29:30',252370,0,'','',30,0,0.08439,0.167,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423700071,2,28625,0,1,1,2,1,'2024-12-31 01:29:32',178725,'2024-12-31 01:29:32',269230,0,'','',30,0,0.09051,0.178,2,'(null)','',''),(423700072,2,26947,0,1,1,1,1,'2024-12-31 01:29:32',180964,'2024-12-31 01:29:32',318107,0,'','',30,0,0.13714,0.18,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700073,2,26933,0,1,1,0,1,'2024-12-31 01:29:34',194053,'2024-12-31 01:29:34',668034,0,'','',30,0,0.47398,0.194,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=828463797s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700074,2,23727,0,1,1,0,1,'2024-12-31 01:29:34',195974,'2024-12-31 01:29:35',243601,0,'','',30,0,1.04763,0.195,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261356456s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31844.48;1010000000;1010',''),(423700075,2,28632,0,1,1,2,1,'2024-12-31 01:29:35',200239,'2024-12-31 01:29:35',285488,0,'','',30,0,0.08525,0.2,2,'(null)','',''),(423700076,2,28628,0,1,1,0,1,'2024-12-31 01:29:35',202299,'2024-12-31 01:29:35',325180,0,'','',30,0,0.12288,0.202,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700077,2,26945,0,1,1,0,1,'2024-12-31 01:29:37',229482,'2024-12-31 01:29:37',418980,0,'','',30,0,0.1895,0.229,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700078,2,26968,0,1,1,0,1,'2024-12-31 01:29:37',231707,'2024-12-31 01:29:37',437923,0,'','',30,0,0.20622,0.231,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;9;30 load_5_min=0.05;15;35 load_15_min=0.01;20;40',''),(423700079,2,26957,0,1,1,1,1,'2024-12-31 01:29:37',292181,'2024-12-31 01:29:37',525711,0,'','',30,0,0.23353,0.292,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423700080,2,26975,0,1,1,1,1,'2024-12-31 01:29:42',312377,'2024-12-31 01:29:42',990804,0,'','',30,0,0.67843,0.312,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700081,2,23730,0,1,1,2,1,'2024-12-31 01:29:43',328682,'2024-12-31 01:29:45',335704,0,'','',30,0,2.00702,0.328,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700082,2,26934,0,1,1,0,1,'2024-12-31 01:29:49',351665,'2024-12-31 01:29:49',501356,0,'','',30,0,0.14969,0.351,0,'Load : 5.44 5.57 5.55 : OK','load_1_min=5.44;9;30 load_5_min=5.57;15;35 load_15_min=5.55;20;40',''),(423700083,2,28491,0,1,1,0,1,'2024-12-31 01:29:53',371343,'2024-12-31 01:29:53',720621,0,'','',30,0,0.34928,0.371,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402462274s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.24;10100000;10100000;0;10',''),(423700084,2,28626,0,1,1,0,1,'2024-12-31 01:29:55',376682,'2024-12-31 01:29:55',381821,0,'','',30,0,0.00514,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700085,2,28618,0,1,1,0,1,'2024-12-31 01:29:57',384008,'2024-12-31 01:29:57',508687,0,'','',30,0,0.12468,0.383,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700086,2,26948,0,1,1,0,1,'2024-12-31 01:29:57',385078,'2024-12-31 01:29:57',510711,0,'','',30,0,0.12563,0.385,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423700087,2,26963,0,1,1,0,1,'2024-12-31 01:30:03',407338,'2024-12-31 01:30:03',452508,0,'','',30,0,0.04517,0.407,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700088,2,26931,0,1,1,0,1,'2024-12-31 01:30:03',409654,'2024-12-31 01:30:03',539060,0,'','',30,0,0.12941,0.409,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=60%',''),(423700089,2,26935,0,1,1,0,1,'2024-12-31 01:30:15',466226,'2024-12-31 01:30:15',475067,0,'','',30,0,0.00884,0.466,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700090,2,26967,0,1,1,1,1,'2024-12-31 01:30:17',479573,'2024-12-31 01:30:18',145272,0,'','',30,0,0.6657,0.479,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423700091,2,26976,0,1,1,0,1,'2024-12-31 01:30:18',482940,'2024-12-31 01:30:18',832565,0,'','',30,0,0.34963,0.482,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402506482s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700092,2,26928,0,1,1,3,1,'2024-12-31 01:30:18',484872,'2024-12-31 01:30:24',718490,0,'','',30,0,6.23362,0.484,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700093,2,26953,0,1,1,0,1,'2024-12-31 01:30:25',512719,'2024-12-31 01:30:25',637188,0,'','',30,0,0.12447,0.512,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700094,2,28619,0,1,1,0,1,'2024-12-31 01:30:28',541498,'2024-12-31 01:30:28',666485,0,'','',30,0,0.12499,0.541,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=0% cpu7=3%',''),(423700095,2,28627,0,1,1,0,1,'2024-12-31 01:30:29',544691,'2024-12-31 01:30:29',877877,0,'','',30,0,0.33319,0.544,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402955365s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423700096,2,26932,0,1,1,1,1,'2024-12-31 01:30:29',548539,'2024-12-31 01:30:30',219022,0,'','',30,0,0.67048,0.548,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423700097,2,26949,0,1,1,1,1,'2024-12-31 01:30:29',546537,'2024-12-31 01:30:30',219447,0,'','',30,0,0.67291,0.546,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700098,2,28631,0,1,1,0,1,'2024-12-31 01:30:32',575594,'2024-12-31 01:30:32',886444,0,'','',30,0,0.31085,0.575,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700099,2,28630,0,1,1,0,1,'2024-12-31 01:30:37',601942,'2024-12-31 01:30:37',724639,0,'','',30,0,0.1227,0.601,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700100,2,26964,0,1,1,0,1,'2024-12-31 01:30:38',607522,'2024-12-31 01:30:38',734368,0,'','',30,0,0.12685,0.607,0,'/: 91%left(164823MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700101,2,26943,0,1,1,2,1,'2024-12-31 01:30:38',605270,'2024-12-31 01:30:38',736330,0,'','',30,0,0.13106,0.605,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700102,2,28623,0,1,1,0,1,'2024-12-31 01:30:38',609567,'2024-12-31 01:30:38',749260,0,'','',30,0,0.13969,0.609,0,'Load : 0.20 0.11 0.03 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423700103,2,26951,0,1,1,0,1,'2024-12-31 01:30:38',611943,'2024-12-31 01:30:38',765880,0,'','',30,0,0.15394,0.611,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700104,2,26962,0,1,1,0,1,'2024-12-31 01:30:38',614090,'2024-12-31 01:30:38',851052,0,'','',30,0,0.23696,0.614,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700105,2,26929,0,1,1,2,1,'2024-12-31 01:30:41',649691,'2024-12-31 01:30:43',656598,0,'','',30,0,2.00691,0.649,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700106,2,23725,0,1,1,3,1,'2024-12-31 01:30:38',616191,'2024-12-31 01:30:44',853370,0,'','',30,0,6.23718,0.616,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700107,2,26954,0,1,1,0,1,'2024-12-31 01:30:52',712737,'2024-12-31 01:30:52',836220,0,'','',30,0,0.12348,0.712,0,'/var: 36%left(17219MB/48432MB) (>10%) : OK','\'/var\'=31213MB;43589;46010;0;48432',''),(423700108,2,28280,0,1,1,0,1,'2024-12-31 01:30:52',714769,'2024-12-31 01:30:52',846287,0,'','',30,0,0.13152,0.714,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423700109,2,26977,0,1,1,0,1,'2024-12-31 01:30:52',716877,'2024-12-31 01:30:52',856450,0,'','',30,0,0.13957,0.716,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700110,2,26960,0,1,1,0,1,'2024-12-31 01:30:52',719112,'2024-12-31 01:30:52',860822,0,'','',30,0,0.14171,0.719,0,'Load : 1.23 1.26 1.41 : OK','load_1_min=1.23;2;6 load_5_min=1.26;3;7 load_15_min=1.41;4;9',''),(423700111,2,26978,0,1,1,0,1,'2024-12-31 01:30:53',722040,'2024-12-31 01:30:53',735860,0,'','',30,0,0.01382,0.721,0,'OK - 192.168.77.208: rta 0.366ms, lost 0%','rta=0.366ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700112,2,26971,0,1,1,0,1,'2024-12-31 01:30:53',724057,'2024-12-31 01:30:53',846707,0,'','',30,0,0.12265,0.724,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700113,2,27343,0,1,1,0,1,'2024-12-31 01:30:53',725045,'2024-12-31 01:30:54',431432,0,'','',30,0,0.70639,0.725,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240442908s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700114,2,28616,0,1,1,0,1,'2024-12-31 01:30:54',728532,'2024-12-31 01:30:55',133734,0,'','',30,0,0.4052,0.728,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700115,2,26946,0,1,1,3,1,'2024-12-31 01:30:57',756962,'2024-12-31 01:30:57',883263,0,'','',30,0,0.1263,0.756,3,'Unknown storage : /raid0 : ERROR','',''),(423700116,2,26965,0,1,1,0,1,'2024-12-31 01:30:57',758969,'2024-12-31 01:30:57',885466,0,'','',30,0,0.1265,0.758,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700117,2,28620,0,1,1,1,1,'2024-12-31 01:30:57',761160,'2024-12-31 01:30:58',429367,0,'','',30,0,0.66821,0.761,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700118,2,28284,0,1,1,0,1,'2024-12-31 01:30:58',765163,'2024-12-31 01:30:58',770512,0,'','',30,0,0.00535,0.765,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700119,2,28282,0,1,1,0,1,'2024-12-31 01:30:59',768334,'2024-12-31 01:30:59',903571,0,'','',30,0,0.13524,0.768,0,'Load : 0.14 0.10 0.03 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423700120,2,26970,0,1,1,0,1,'2024-12-31 01:30:59',770257,'2024-12-31 01:31:00',376646,0,'','',30,0,0.60639,0.77,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700121,2,23726,0,1,1,2,1,'2024-12-31 01:31:00',773545,'2024-12-31 01:31:02',779635,0,'','',30,0,2.00609,0.773,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700122,2,26961,0,1,1,0,1,'2024-12-31 01:31:12',868977,'2024-12-31 01:31:12',875949,0,'','',30,0,0.00697,0.868,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700123,2,28637,0,1,1,0,1,'2024-12-31 01:31:12',870942,'2024-12-31 01:31:12',959062,0,'','',30,0,0.08812,0.87,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700124,2,26973,0,1,1,0,1,'2024-12-31 01:31:12',872048,'2024-12-31 01:31:12',992833,0,'','',30,0,0.12079,0.872,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700125,2,26955,0,1,1,0,1,'2024-12-31 01:31:13',876165,'2024-12-31 01:31:13',997953,0,'','',30,0,0.12179,0.876,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423700126,2,26950,0,1,1,0,1,'2024-12-31 01:31:14',879311,'2024-12-31 01:31:15',214219,0,'','',30,0,0.33491,0.879,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402150051s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700127,2,26972,0,1,1,3,1,'2024-12-31 01:31:15',883488,'2024-12-31 01:31:16',1963,0,'','',30,0,0.12016,0.883,3,'Unknown storage : /disk1 : ERROR','',''),(423700128,2,26930,0,1,1,0,1,'2024-12-31 01:31:17',922843,'2024-12-31 01:31:18',20364,0,'','',30,0,0.12477,0.922,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700129,2,26966,0,1,1,0,1,'2024-12-31 01:31:17',925895,'2024-12-31 01:31:18',44,0,'','',30,0,0.12902,0.925,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=9% cpu2=9% cpu3=8%',''),(423700130,2,26944,0,1,1,0,1,'2024-12-31 01:31:17',924750,'2024-12-31 01:31:18',24762,0,'','',30,0,0.13552,0.924,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700131,2,28281,0,1,1,1,1,'2024-12-31 01:31:17',928536,'2024-12-31 01:31:18',594183,0,'','',30,0,0.66565,0.928,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700132,2,26956,0,1,1,1,1,'2024-12-31 01:31:17',927956,'2024-12-31 01:31:18',606206,0,'','',30,0,0.67825,0.927,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423700133,2,28617,0,1,1,2,1,'2024-12-31 01:31:24',956434,'2024-12-31 01:31:25',349709,0,'','',30,0,0.39327,0.956,2,'No process matching mysqld found : CRITICAL','',''),(423700134,2,28629,0,1,1,0,1,'2024-12-31 01:31:34',13,'2024-12-31 01:31:34',137746,0,'','',30,0,0.12179,0.015,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700135,2,28638,0,1,1,0,1,'2024-12-31 01:31:52',0,'2024-12-31 01:31:52',436577,0,'','',30,0,0.34961,0.086,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402474145s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24662.32;10100000;10100000;0;10',''),(423700136,2,26974,0,1,1,0,1,'2024-12-31 01:32:18',208147,'2024-12-31 01:32:18',329048,0,'','',30,0,0.1209,0.208,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423700137,2,28624,0,1,1,0,1,'2024-12-31 01:32:19',212422,'2024-12-31 01:32:19',526149,0,'','',30,0,0.31373,0.212,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700138,2,23728,0,1,1,0,1,'2024-12-31 01:32:23',245327,'2024-12-31 01:32:23',273073,0,'','',30,0,0.02775,0.245,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%','rta=1.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700139,2,23729,0,1,1,3,1,'2024-12-31 01:32:19',214105,'2024-12-31 01:32:25',452009,0,'','',30,0,6.2379,0.214,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700140,2,26952,0,1,1,0,1,'2024-12-31 01:32:29',454879,'2024-12-31 01:32:29',462590,0,'','',30,0,0.00771,0.454,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700141,2,26969,0,1,1,0,1,'2024-12-31 01:32:30',458178,'2024-12-31 01:32:30',469955,0,'','',30,0,0.01178,0.458,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700142,2,27566,0,1,1,0,1,'2024-12-31 01:32:30',460094,'2024-12-31 01:32:30',546412,0,'','',30,0,0.08632,0.46,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423700143,2,28625,0,1,1,2,1,'2024-12-31 01:32:32',469650,'2024-12-31 01:32:32',553972,0,'','',30,0,0.08432,0.469,2,'(null)','',''),(423700144,2,26947,0,1,1,1,1,'2024-12-31 01:32:32',471403,'2024-12-31 01:32:32',600655,0,'','',30,0,0.12925,0.471,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700145,2,26933,0,1,1,0,1,'2024-12-31 01:32:34',476248,'2024-12-31 01:32:34',934939,0,'','',30,0,0.45869,0.476,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=828481827s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700146,2,23727,0,1,1,0,1,'2024-12-31 01:32:34',478490,'2024-12-31 01:32:35',528118,0,'','',30,0,1.04963,0.478,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261374485s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31818.88;1010000000;1010',''),(423700147,2,28632,0,1,1,2,1,'2024-12-31 01:32:35',482236,'2024-12-31 01:32:35',567347,0,'','',30,0,0.08511,0.482,2,'(null)','',''),(423700148,2,28628,0,1,1,0,1,'2024-12-31 01:32:35',484720,'2024-12-31 01:32:35',608202,0,'','',30,0,0.12348,0.484,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700149,2,26945,0,1,1,0,1,'2024-12-31 01:32:37',560447,'2024-12-31 01:32:37',688621,0,'','',30,0,0.12817,0.56,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700150,2,26968,0,1,1,0,1,'2024-12-31 01:32:37',562325,'2024-12-31 01:32:37',708268,0,'','',30,0,0.14594,0.562,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423700151,2,26957,0,1,1,0,1,'2024-12-31 01:32:37',564494,'2024-12-31 01:32:37',799918,0,'','',30,0,0.23542,0.564,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700152,2,26975,0,1,1,1,1,'2024-12-31 01:32:42',597421,'2024-12-31 01:32:43',264695,0,'','',30,0,0.66727,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700153,2,23730,0,1,1,2,1,'2024-12-31 01:32:43',601722,'2024-12-31 01:32:45',607167,0,'','',30,0,2.00544,0.601,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700154,2,26934,0,1,1,0,1,'2024-12-31 01:32:49',635727,'2024-12-31 01:32:49',775198,0,'','',30,0,0.13947,0.635,0,'Load : 6.27 5.72 5.60 : OK','load_1_min=6.27;9;30 load_5_min=5.72;15;35 load_15_min=5.60;20;40',''),(423700155,2,28491,0,1,1,0,1,'2024-12-31 01:32:53',674398,'2024-12-31 01:32:54',2,0,'','',30,0,0.35547,0.674,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402480304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.88;10100000;10100000;0;10',''),(423700156,2,28626,0,1,1,0,1,'2024-12-31 01:32:55',680727,'2024-12-31 01:32:55',685846,0,'','',30,0,0.00512,0.68,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700157,2,28618,0,1,1,0,1,'2024-12-31 01:32:57',702054,'2024-12-31 01:32:57',825483,0,'','',30,0,0.12343,0.702,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700158,2,26948,0,1,1,0,1,'2024-12-31 01:32:57',703770,'2024-12-31 01:32:57',828093,0,'','',30,0,0.12432,0.703,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423700159,2,26963,0,1,1,0,1,'2024-12-31 01:33:03',736099,'2024-12-31 01:33:03',780730,0,'','',30,0,0.04463,0.736,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700160,2,26931,0,1,1,0,1,'2024-12-31 01:33:03',738057,'2024-12-31 01:33:03',863096,0,'','',30,0,0.12504,0.738,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=80% cpu1=71% cpu2=62% cpu3=60%',''),(423700161,2,26935,0,1,1,0,1,'2024-12-31 01:33:15',782088,'2024-12-31 01:33:15',791331,0,'','',30,0,0.00924,0.782,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700162,2,26967,0,1,1,1,1,'2024-12-31 01:33:17',806476,'2024-12-31 01:33:18',472061,0,'','',30,0,0.66558,0.806,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423700163,2,26976,0,1,1,0,1,'2024-12-31 01:33:18',809587,'2024-12-31 01:33:19',171354,0,'','',30,0,0.36177,0.809,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402524517s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700164,2,26928,0,1,1,3,1,'2024-12-31 01:33:18',810594,'2024-12-31 01:33:25',2394,0,'','',30,0,6.23473,0.81,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700165,2,26953,0,1,1,0,1,'2024-12-31 01:33:25',856722,'2024-12-31 01:33:25',980429,0,'','',30,0,0.12371,0.856,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700166,2,28619,0,1,1,0,1,'2024-12-31 01:33:28',884669,'2024-12-31 01:33:29',0,0,'','',30,0,0.12492,0.884,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423700167,2,28627,0,1,1,0,1,'2024-12-31 01:33:29',888388,'2024-12-31 01:33:30',222914,0,'','',30,0,0.33453,0.888,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402973399s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700168,2,26932,0,1,1,1,1,'2024-12-31 01:33:29',890100,'2024-12-31 01:33:30',561475,0,'','',30,0,0.67138,0.89,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423700169,2,26949,0,1,1,1,1,'2024-12-31 01:33:29',891466,'2024-12-31 01:33:30',563288,0,'','',30,0,0.67182,0.891,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700170,2,28631,0,1,1,0,1,'2024-12-31 01:33:32',936761,'2024-12-31 01:33:33',240252,0,'','',30,0,0.30349,0.936,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700171,2,28630,0,1,1,0,1,'2024-12-31 01:33:37',962593,'2024-12-31 01:33:38',0,0,'','',30,0,0.12106,0.962,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700172,2,26964,0,1,1,0,1,'2024-12-31 01:33:38',966774,'2024-12-31 01:33:39',0,0,'','',30,0,0.12754,0.966,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700173,2,26943,0,1,1,2,1,'2024-12-31 01:33:38',968764,'2024-12-31 01:33:39',102096,0,'','',30,0,0.13333,0.968,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700174,2,28623,0,1,1,0,1,'2024-12-31 01:33:38',970857,'2024-12-31 01:33:39',110859,0,'','',30,0,0.14,0.97,0,'Load : 0.27 0.14 0.05 : OK','load_1_min=0.27;2;6 load_5_min=0.14;3;7 load_15_min=0.05;4;9',''),(423700175,2,26951,0,1,1,0,1,'2024-12-31 01:33:38',972848,'2024-12-31 01:33:39',136094,0,'','',30,0,0.16325,0.972,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700176,2,26962,0,1,1,0,1,'2024-12-31 01:33:38',973399,'2024-12-31 01:33:39',208364,0,'','',30,0,0.23497,0.973,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700177,2,26929,0,1,1,2,1,'2024-12-31 01:33:41',997112,'2024-12-31 01:33:44',2192,0,'','',30,0,2.00711,0.997,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700178,2,23725,0,1,1,3,1,'2024-12-31 01:33:38',975520,'2024-12-31 01:33:45',212240,0,'','',30,0,6.23672,0.975,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700179,2,28280,0,1,1,0,1,'2024-12-31 01:33:52',228,'2024-12-31 01:33:52',159869,0,'','',30,0,0.12539,0.034,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423700180,2,26954,0,1,1,0,1,'2024-12-31 01:33:52',14087,'2024-12-31 01:33:52',160966,0,'','',30,0,0.12756,0.033,0,'/var: 36%left(17219MB/48432MB) (>10%) : OK','\'/var\'=31213MB;43589;46010;0;48432',''),(423700181,2,26960,0,1,1,0,1,'2024-12-31 01:33:52',3,'2024-12-31 01:33:52',178689,0,'','',30,0,0.14001,0.038,0,'Load : 1.78 1.49 1.47 : OK','load_1_min=1.78;2;6 load_5_min=1.49;3;7 load_15_min=1.47;4;9',''),(423700182,2,26977,0,1,1,0,1,'2024-12-31 01:33:52',15672,'2024-12-31 01:33:52',178700,0,'','',30,0,0.14223,0.036,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700183,2,26978,0,1,1,0,1,'2024-12-31 01:33:53',17824,'2024-12-31 01:33:53',5,0,'','',30,0,0.0169,0.042,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700184,2,26971,0,1,1,0,1,'2024-12-31 01:33:53',346,'2024-12-31 01:33:53',175719,0,'','',30,0,0.12243,0.053,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700185,2,27343,0,1,1,0,1,'2024-12-31 01:33:53',23299,'2024-12-31 01:33:53',762058,0,'','',30,0,0.70666,0.055,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240460841s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700186,2,28616,0,1,1,0,1,'2024-12-31 01:33:54',5,'2024-12-31 01:33:54',464347,0,'','',30,0,0.40555,0.058,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700187,2,26946,0,1,1,3,1,'2024-12-31 01:33:57',490,'2024-12-31 01:33:57',201626,0,'','',30,0,0.12635,0.075,3,'Unknown storage : /raid0 : ERROR','',''),(423700188,2,26965,0,1,1,0,1,'2024-12-31 01:33:57',31961,'2024-12-31 01:33:57',205235,0,'','',30,0,0.1289,0.076,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700189,2,28620,0,1,1,1,1,'2024-12-31 01:33:57',7,'2024-12-31 01:33:57',746259,0,'','',30,0,0.66791,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700190,2,28284,0,1,1,0,1,'2024-12-31 01:33:58',0,'2024-12-31 01:33:58',108625,0,'','',30,0,0.02803,0.08,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700191,2,28282,0,1,1,0,1,'2024-12-31 01:33:59',100701,'2024-12-31 01:33:59',235482,0,'','',30,0,0.13478,0.1,0,'Load : 0.20 0.13 0.05 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.05;4;9',''),(423700192,2,26970,0,1,1,0,1,'2024-12-31 01:33:59',102619,'2024-12-31 01:33:59',705236,0,'','',30,0,0.60262,0.102,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700193,2,23726,0,1,1,2,1,'2024-12-31 01:34:00',107130,'2024-12-31 01:34:02',114202,0,'','',30,0,2.00707,0.107,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700194,2,26961,0,1,1,0,1,'2024-12-31 01:34:12',158042,'2024-12-31 01:34:12',166409,0,'','',30,0,0.00837,0.158,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700195,2,28637,0,1,1,0,1,'2024-12-31 01:34:12',160055,'2024-12-31 01:34:12',246902,0,'','',30,0,0.08685,0.16,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700196,2,26973,0,1,1,0,1,'2024-12-31 01:34:12',162126,'2024-12-31 01:34:12',284636,0,'','',30,0,0.12251,0.162,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700197,2,26955,0,1,1,0,1,'2024-12-31 01:34:13',166288,'2024-12-31 01:34:13',288466,0,'','',30,0,0.12218,0.166,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423700198,2,26950,0,1,1,0,1,'2024-12-31 01:34:14',168478,'2024-12-31 01:34:14',504870,0,'','',30,0,0.33639,0.168,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402167985s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700199,2,26972,0,1,1,3,1,'2024-12-31 01:34:15',171856,'2024-12-31 01:34:15',291817,0,'','',30,0,0.11996,0.171,3,'Unknown storage : /disk1 : ERROR','',''),(423700200,2,26930,0,1,1,0,1,'2024-12-31 01:34:17',199253,'2024-12-31 01:34:17',323257,0,'','',30,0,0.124,0.199,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700201,2,26944,0,1,1,0,1,'2024-12-31 01:34:17',202320,'2024-12-31 01:34:17',329795,0,'','',30,0,0.12748,0.202,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700202,2,26966,0,1,1,0,1,'2024-12-31 01:34:17',201209,'2024-12-31 01:34:17',331058,0,'','',30,0,0.12985,0.201,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=9% cpu2=9% cpu3=7%',''),(423700203,2,28281,0,1,1,1,1,'2024-12-31 01:34:17',204326,'2024-12-31 01:34:17',871419,0,'','',30,0,0.66709,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700204,2,26956,0,1,1,1,1,'2024-12-31 01:34:17',206504,'2024-12-31 01:34:17',878398,0,'','',30,0,0.67189,0.206,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423700205,2,28617,0,1,1,2,1,'2024-12-31 01:34:24',255132,'2024-12-31 01:34:24',641342,0,'','',30,0,0.38621,0.255,2,'No process matching mysqld found : CRITICAL','',''),(423700206,2,28629,0,1,1,0,1,'2024-12-31 01:34:34',321545,'2024-12-31 01:34:34',444240,0,'','',30,0,0.12269,0.321,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700207,2,28638,0,1,1,0,1,'2024-12-31 01:34:52',400558,'2024-12-31 01:34:52',754984,0,'','',30,0,0.35443,0.4,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402492177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24751.04;10100000;10100000;0;10',''),(423700208,2,26974,0,1,1,0,1,'2024-12-31 01:35:18',518890,'2024-12-31 01:35:18',638910,0,'','',30,0,0.12002,0.518,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700209,2,28624,0,1,1,0,1,'2024-12-31 01:35:19',522078,'2024-12-31 01:35:19',828376,0,'','',30,0,0.3063,0.522,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700210,2,23728,0,1,1,0,1,'2024-12-31 01:35:23',546794,'2024-12-31 01:35:23',567379,0,'','',30,0,0.02058,0.546,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700211,2,23729,0,1,1,3,1,'2024-12-31 01:35:19',524004,'2024-12-31 01:35:25',759199,0,'','',30,0,6.2352,0.523,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700212,2,26952,0,1,1,0,1,'2024-12-31 01:35:29',766815,'2024-12-31 01:35:29',774453,0,'','',30,0,0.00764,0.766,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700213,2,26969,0,1,1,0,1,'2024-12-31 01:35:30',770004,'2024-12-31 01:35:30',781824,0,'','',30,0,0.01182,0.769,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700214,2,27566,0,1,1,0,1,'2024-12-31 01:35:30',771945,'2024-12-31 01:35:30',858545,0,'','',30,0,0.0866,0.771,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423700215,2,28625,0,1,1,2,1,'2024-12-31 01:35:32',794352,'2024-12-31 01:35:32',878671,0,'','',30,0,0.08432,0.794,2,'(null)','',''),(423700216,2,26947,0,1,1,1,1,'2024-12-31 01:35:32',796295,'2024-12-31 01:35:32',926229,0,'','',30,0,0.12993,0.796,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700217,2,26933,0,1,1,0,1,'2024-12-31 01:35:34',801717,'2024-12-31 01:35:35',196895,0,'','',30,0,0.39518,0.801,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828499861s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700218,2,23727,0,1,1,0,1,'2024-12-31 01:35:34',803950,'2024-12-31 01:35:35',841399,0,'','',30,0,1.03745,0.803,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261392519s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30866.72;1010000000;1010',''),(423700219,2,28632,0,1,1,2,1,'2024-12-31 01:35:35',807001,'2024-12-31 01:35:35',892445,0,'','',30,0,0.08544,0.806,2,'(null)','',''),(423700220,2,28628,0,1,1,0,1,'2024-12-31 01:35:35',808974,'2024-12-31 01:35:35',932782,0,'','',30,0,0.12381,0.808,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700221,2,26945,0,1,1,0,1,'2024-12-31 01:35:37',871660,'2024-12-31 01:35:37',999969,0,'','',30,0,0.12831,0.871,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700222,2,26968,0,1,1,0,1,'2024-12-31 01:35:37',873919,'2024-12-31 01:35:38',9503,0,'','',30,0,0.14852,0.873,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423700223,2,26957,0,1,1,0,1,'2024-12-31 01:35:37',875451,'2024-12-31 01:35:38',109545,0,'','',30,0,0.23409,0.875,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700224,2,26975,0,1,1,1,1,'2024-12-31 01:35:42',904687,'2024-12-31 01:35:43',571830,0,'','',30,0,0.66714,0.904,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700225,2,23730,0,1,1,2,1,'2024-12-31 01:35:43',907872,'2024-12-31 01:35:45',914811,0,'','',30,0,2.00694,0.907,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700226,2,26934,0,1,1,0,1,'2024-12-31 01:35:49',940395,'2024-12-31 01:35:50',0,0,'','',30,0,0.14003,0.94,0,'Load : 5.48 5.66 5.60 : OK','load_1_min=5.48;9;30 load_5_min=5.66;15;35 load_15_min=5.60;20;40',''),(423700227,2,28491,0,1,1,0,1,'2024-12-31 01:35:53',968588,'2024-12-31 01:35:54',318755,0,'','',30,0,0.35017,0.968,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402498334s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.04;10100000;10100000;0;10',''),(423700228,2,28626,0,1,1,0,1,'2024-12-31 01:35:55',973915,'2024-12-31 01:35:55',979401,0,'','',30,0,0.00549,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700229,2,28618,0,1,1,0,1,'2024-12-31 01:35:57',997245,'2024-12-31 01:35:58',119829,0,'','',30,0,0.12258,0.997,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700230,2,26948,0,1,1,0,1,'2024-12-31 01:35:57',999233,'2024-12-31 01:35:58',123227,0,'','',30,0,0.12399,0.999,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423700231,2,26963,0,1,1,0,1,'2024-12-31 01:36:03',6745,'2024-12-31 01:36:03',3084,0,'','',30,0,0.04502,0.015,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700232,2,26931,0,1,1,0,1,'2024-12-31 01:36:03',122,'2024-12-31 01:36:03',141499,0,'','',30,0,0.12421,0.017,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=61%',''),(423700233,2,26935,0,1,1,0,1,'2024-12-31 01:36:15',19588,'2024-12-31 01:36:15',46,0,'','',30,0,0.01078,0.046,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700234,2,26967,0,1,1,1,1,'2024-12-31 01:36:17',22910,'2024-12-31 01:36:17',720387,0,'','',30,0,0.66581,0.054,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423700235,2,26976,0,1,1,0,1,'2024-12-31 01:36:18',47,'2024-12-31 01:36:18',407404,0,'','',30,0,0.34951,0.057,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402542444s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700236,2,26928,0,1,1,3,1,'2024-12-31 01:36:18',5,'2024-12-31 01:36:24',294468,0,'','',30,0,6.23464,0.059,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700237,2,26953,0,1,1,0,1,'2024-12-31 01:36:25',0,'2024-12-31 01:36:25',339594,0,'','',30,0,0.2533,0.086,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700238,2,28619,0,1,1,0,1,'2024-12-31 01:36:28',112523,'2024-12-31 01:36:28',237203,0,'','',30,0,0.12468,0.112,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423700239,2,28627,0,1,1,0,1,'2024-12-31 01:36:29',116355,'2024-12-31 01:36:29',449921,0,'','',30,0,0.33357,0.116,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402991320s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700240,2,26949,0,1,1,1,1,'2024-12-31 01:36:29',119416,'2024-12-31 01:36:29',787177,0,'','',30,0,0.66776,0.119,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700241,2,26932,0,1,1,1,1,'2024-12-31 01:36:29',118303,'2024-12-31 01:36:29',792018,0,'','',30,0,0.67371,0.118,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423700242,2,28631,0,1,1,0,1,'2024-12-31 01:36:32',168897,'2024-12-31 01:36:32',478950,0,'','',30,0,0.31005,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700243,2,28630,0,1,1,0,1,'2024-12-31 01:36:37',198945,'2024-12-31 01:36:37',320331,0,'','',30,0,0.12139,0.198,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700244,2,26943,0,1,1,2,1,'2024-12-31 01:36:38',204141,'2024-12-31 01:36:38',333641,0,'','',30,0,0.1295,0.204,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700245,2,26964,0,1,1,0,1,'2024-12-31 01:36:38',202176,'2024-12-31 01:36:38',334319,0,'','',30,0,0.13214,0.202,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700246,2,28623,0,1,1,0,1,'2024-12-31 01:36:38',206071,'2024-12-31 01:36:38',342715,0,'','',30,0,0.13664,0.206,0,'Load : 0.19 0.15 0.06 : OK','load_1_min=0.19;2;6 load_5_min=0.15;3;7 load_15_min=0.06;4;9',''),(423700247,2,26951,0,1,1,0,1,'2024-12-31 01:36:38',208562,'2024-12-31 01:36:38',365677,0,'','',30,0,0.15712,0.208,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700248,2,26962,0,1,1,0,1,'2024-12-31 01:36:38',210691,'2024-12-31 01:36:38',447937,0,'','',30,0,0.23725,0.21,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700249,2,26929,0,1,1,2,1,'2024-12-31 01:36:41',236218,'2024-12-31 01:36:43',243030,0,'','',30,0,2.00681,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700250,2,23725,0,1,1,3,1,'2024-12-31 01:36:38',212831,'2024-12-31 01:36:44',451410,0,'','',30,0,6.23858,0.212,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700251,2,28280,0,1,1,0,1,'2024-12-31 01:36:52',312440,'2024-12-31 01:36:52',436936,0,'','',30,0,0.1245,0.312,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423700252,2,26954,0,1,1,0,1,'2024-12-31 01:36:52',314442,'2024-12-31 01:36:52',439378,0,'','',30,0,0.12494,0.314,0,'/var: 36%left(17218MB/48432MB) (>10%) : OK','\'/var\'=31213MB;43589;46010;0;48432',''),(423700253,2,26960,0,1,1,0,1,'2024-12-31 01:36:52',316581,'2024-12-31 01:36:52',455451,0,'','',30,0,0.13887,0.316,0,'Load : 1.18 1.36 1.42 : OK','load_1_min=1.18;2;6 load_5_min=1.36;3;7 load_15_min=1.42;4;9',''),(423700254,2,26977,0,1,1,0,1,'2024-12-31 01:36:52',318713,'2024-12-31 01:36:52',459238,0,'','',30,0,0.14053,0.318,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700255,2,26978,0,1,1,0,1,'2024-12-31 01:36:53',321711,'2024-12-31 01:36:53',331579,0,'','',30,0,0.00987,0.321,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700256,2,26971,0,1,1,0,1,'2024-12-31 01:36:53',323790,'2024-12-31 01:36:53',446874,0,'','',30,0,0.12308,0.323,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700257,2,27343,0,1,1,0,1,'2024-12-31 01:36:53',324621,'2024-12-31 01:36:54',17462,0,'','',30,0,0.71744,0.324,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240478870s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700258,2,28616,0,1,1,0,1,'2024-12-31 01:36:54',326909,'2024-12-31 01:36:54',734230,0,'','',30,0,0.40732,0.326,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700259,2,26946,0,1,1,3,1,'2024-12-31 01:36:57',356638,'2024-12-31 01:36:57',481782,0,'','',30,0,0.12514,0.356,3,'Unknown storage : /raid0 : ERROR','',''),(423700260,2,26965,0,1,1,0,1,'2024-12-31 01:36:57',358387,'2024-12-31 01:36:57',486455,0,'','',30,0,0.12807,0.358,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700261,2,28620,0,1,1,1,1,'2024-12-31 01:36:57',360412,'2024-12-31 01:36:58',172,0,'','',30,0,0.66507,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700262,2,28284,0,1,1,0,1,'2024-12-31 01:36:58',364120,'2024-12-31 01:36:58',369517,0,'','',30,0,0.0054,0.364,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700263,2,28282,0,1,1,0,1,'2024-12-31 01:36:59',367390,'2024-12-31 01:36:59',502338,0,'','',30,0,0.13495,0.367,0,'Load : 0.14 0.14 0.06 : OK','load_1_min=0.14;2;6 load_5_min=0.14;3;7 load_15_min=0.06;4;9',''),(423700264,2,26970,0,1,1,0,1,'2024-12-31 01:36:59',369279,'2024-12-31 01:36:59',968794,0,'','',30,0,0.59952,0.369,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700265,2,23726,0,1,1,2,1,'2024-12-31 01:37:00',372768,'2024-12-31 01:37:02',380197,0,'','',30,0,2.00743,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700266,2,26961,0,1,1,0,1,'2024-12-31 01:37:12',468796,'2024-12-31 01:37:12',477681,0,'','',30,0,0.00889,0.468,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700267,2,28637,0,1,1,0,1,'2024-12-31 01:37:12',471210,'2024-12-31 01:37:12',559444,0,'','',30,0,0.08823,0.471,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700268,2,26973,0,1,1,0,1,'2024-12-31 01:37:12',471972,'2024-12-31 01:37:12',593697,0,'','',30,0,0.12172,0.471,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700269,2,26955,0,1,1,0,1,'2024-12-31 01:37:13',475173,'2024-12-31 01:37:13',597478,0,'','',30,0,0.1223,0.475,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423700270,2,26950,0,1,1,0,1,'2024-12-31 01:37:14',479338,'2024-12-31 01:37:14',820119,0,'','',30,0,0.34078,0.479,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402186018s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700271,2,26972,0,1,1,3,1,'2024-12-31 01:37:15',482666,'2024-12-31 01:37:15',602819,0,'','',30,0,0.12015,0.482,3,'Unknown storage : /disk1 : ERROR','',''),(423700272,2,26930,0,1,1,0,1,'2024-12-31 01:37:17',511134,'2024-12-31 01:37:17',637163,0,'','',30,0,0.12603,0.511,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700273,2,26944,0,1,1,0,1,'2024-12-31 01:37:17',513093,'2024-12-31 01:37:17',646958,0,'','',30,0,0.13387,0.513,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700274,2,26966,0,1,1,0,1,'2024-12-31 01:37:17',515171,'2024-12-31 01:37:17',649726,0,'','',30,0,0.13456,0.515,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=11% cpu2=13% cpu3=9%',''),(423700275,2,26956,0,1,1,1,1,'2024-12-31 01:37:17',519249,'2024-12-31 01:37:18',189527,0,'','',30,0,0.67028,0.519,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423700276,2,28281,0,1,1,1,1,'2024-12-31 01:37:17',517376,'2024-12-31 01:37:18',197871,0,'','',30,0,0.68049,0.517,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700277,2,28617,0,1,1,2,1,'2024-12-31 01:37:24',559752,'2024-12-31 01:37:24',945788,0,'','',30,0,0.38604,0.559,2,'No process matching mysqld found : CRITICAL','',''),(423700278,2,28629,0,1,1,0,1,'2024-12-31 01:37:34',619399,'2024-12-31 01:37:34',741059,0,'','',30,0,0.12166,0.619,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700279,2,28638,0,1,1,0,1,'2024-12-31 01:37:52',733021,'2024-12-31 01:37:53',0,0,'','',30,0,0.35394,0.732,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402510209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.44;10100000;10100000;0;10',''),(423700280,2,26974,0,1,1,0,1,'2024-12-31 01:38:18',856663,'2024-12-31 01:38:18',976668,0,'','',30,0,0.12001,0.856,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700281,2,28624,0,1,1,0,1,'2024-12-31 01:38:19',859850,'2024-12-31 01:38:20',171929,0,'','',30,0,0.31208,0.859,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700282,2,23728,0,1,1,0,1,'2024-12-31 01:38:23',885867,'2024-12-31 01:38:23',911904,0,'','',30,0,0.02604,0.885,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%','rta=1.037ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700283,2,23729,0,1,1,3,1,'2024-12-31 01:38:19',861753,'2024-12-31 01:38:26',0,0,'','',30,0,6.23548,0.861,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700284,2,26952,0,1,1,0,1,'2024-12-31 01:38:29',927370,'2024-12-31 01:38:29',935389,0,'','',30,0,0.00802,0.927,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700285,2,26969,0,1,1,0,1,'2024-12-31 01:38:30',931660,'2024-12-31 01:38:30',943961,0,'','',30,0,0.0123,0.931,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%','rta=0.354ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700286,2,27566,0,1,1,0,1,'2024-12-31 01:38:30',932713,'2024-12-31 01:38:31',9348,0,'','',30,0,0.08949,0.932,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423700287,2,28625,0,1,1,2,1,'2024-12-31 01:38:32',949116,'2024-12-31 01:38:33',13870,0,'','',30,0,0.08394,0.949,2,'(null)','',''),(423700288,2,26947,0,1,1,1,1,'2024-12-31 01:38:32',951127,'2024-12-31 01:38:33',0,0,'','',30,0,0.12901,0.951,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700289,2,26933,0,1,1,0,1,'2024-12-31 01:38:34',955594,'2024-12-31 01:38:35',389831,0,'','',30,0,0.43424,0.955,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=828517877s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700290,2,23727,0,1,1,0,1,'2024-12-31 01:38:34',957828,'2024-12-31 01:38:36',816,0,'','',30,0,1.05678,0.957,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261410536s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30661.52;1010000000;1010',''),(423700291,2,28632,0,1,1,2,1,'2024-12-31 01:38:35',960945,'2024-12-31 01:38:36',36,0,'','',30,0,0.08395,0.96,2,'(null)','',''),(423700292,2,28628,0,1,1,0,1,'2024-12-31 01:38:35',962885,'2024-12-31 01:38:36',0,0,'','',30,0,0.12404,0.962,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700293,2,26945,0,1,1,0,1,'2024-12-31 01:38:37',521,'2024-12-31 01:38:37',133789,0,'','',30,0,0.13278,0,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700294,2,26968,0,1,1,0,1,'2024-12-31 01:38:37',2,'2024-12-31 01:38:37',149025,0,'','',30,0,0.14604,0.002,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423700295,2,26957,0,1,1,0,1,'2024-12-31 01:38:37',40,'2024-12-31 01:38:37',241130,0,'','',30,0,0.23603,0.005,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700296,2,26975,0,1,1,1,1,'2024-12-31 01:38:42',1254,'2024-12-31 01:38:42',709072,0,'','',30,0,0.6856,0.023,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700297,2,23730,0,1,1,2,1,'2024-12-31 01:38:43',12260,'2024-12-31 01:38:45',227,0,'','',30,0,2.00665,0.027,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700298,2,26934,0,1,1,0,1,'2024-12-31 01:38:49',370,'2024-12-31 01:38:49',197591,0,'','',30,0,0.14131,0.056,0,'Load : 5.86 5.94 5.72 : OK','load_1_min=5.86;9;30 load_5_min=5.94;15;35 load_15_min=5.72;20;40',''),(423700299,2,28491,0,1,1,0,1,'2024-12-31 01:38:53',458,'2024-12-31 01:38:53',429097,0,'','',30,0,0.35781,0.071,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402516244s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.76;10100000;10100000;0;10',''),(423700300,2,28626,0,1,1,0,1,'2024-12-31 01:38:55',31602,'2024-12-31 01:38:55',0,0,'','',30,0,0.01702,0.075,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700301,2,28618,0,1,1,0,1,'2024-12-31 01:38:57',0,'2024-12-31 01:38:57',221332,0,'','',30,0,0.12281,0.098,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700302,2,26948,0,1,1,0,1,'2024-12-31 01:38:57',100535,'2024-12-31 01:38:57',226217,0,'','',30,0,0.12568,0.1,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423700303,2,26963,0,1,1,0,1,'2024-12-31 01:39:03',115188,'2024-12-31 01:39:03',160714,0,'','',30,0,0.04553,0.115,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700304,2,26931,0,1,1,0,1,'2024-12-31 01:39:03',117349,'2024-12-31 01:39:03',239980,0,'','',30,0,0.12263,0.117,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=64%',''),(423700305,2,26935,0,1,1,0,1,'2024-12-31 01:39:15',157810,'2024-12-31 01:39:15',167923,0,'','',30,0,0.01011,0.157,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700306,2,26967,0,1,1,1,1,'2024-12-31 01:39:17',175138,'2024-12-31 01:39:17',840643,0,'','',30,0,0.66551,0.175,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423700307,2,26976,0,1,1,0,1,'2024-12-31 01:39:18',178503,'2024-12-31 01:39:18',526358,0,'','',30,0,0.34786,0.178,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402560458s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700308,2,26928,0,1,1,3,1,'2024-12-31 01:39:18',180381,'2024-12-31 01:39:24',416660,0,'','',30,0,6.23628,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700309,2,26953,0,1,1,0,1,'2024-12-31 01:39:25',227760,'2024-12-31 01:39:25',351936,0,'','',30,0,0.12418,0.227,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700310,2,28619,0,1,1,0,1,'2024-12-31 01:39:28',250213,'2024-12-31 01:39:28',375759,0,'','',30,0,0.12555,0.25,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=4%',''),(423700311,2,28627,0,1,1,0,1,'2024-12-31 01:39:29',253403,'2024-12-31 01:39:29',587913,0,'','',30,0,0.33451,0.253,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403009333s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700312,2,26932,0,1,1,1,1,'2024-12-31 01:39:29',257599,'2024-12-31 01:39:29',924219,0,'','',30,0,0.66662,0.257,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423700313,2,26949,0,1,1,1,1,'2024-12-31 01:39:29',255385,'2024-12-31 01:39:29',925831,0,'','',30,0,0.67045,0.255,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700314,2,28631,0,1,1,0,1,'2024-12-31 01:39:32',299087,'2024-12-31 01:39:32',609562,0,'','',30,0,0.31048,0.299,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700315,2,28630,0,1,1,0,1,'2024-12-31 01:39:37',312259,'2024-12-31 01:39:37',433662,0,'','',30,0,0.1214,0.312,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700316,2,26964,0,1,1,0,1,'2024-12-31 01:39:38',317545,'2024-12-31 01:39:38',444426,0,'','',30,0,0.12688,0.317,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700317,2,26943,0,1,1,2,1,'2024-12-31 01:39:38',315593,'2024-12-31 01:39:38',444906,0,'','',30,0,0.12931,0.315,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700318,2,28623,0,1,1,0,1,'2024-12-31 01:39:38',319658,'2024-12-31 01:39:38',459492,0,'','',30,0,0.13983,0.319,0,'Load : 0.09 0.11 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423700319,2,26951,0,1,1,0,1,'2024-12-31 01:39:38',321884,'2024-12-31 01:39:38',477684,0,'','',30,0,0.1558,0.321,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700320,2,26962,0,1,1,0,1,'2024-12-31 01:39:38',323699,'2024-12-31 01:39:38',555438,0,'','',30,0,0.23174,0.323,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700321,2,26929,0,1,1,2,1,'2024-12-31 01:39:41',343849,'2024-12-31 01:39:43',350655,0,'','',30,0,2.00681,0.343,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700322,2,23725,0,1,1,3,1,'2024-12-31 01:39:38',324682,'2024-12-31 01:39:44',561692,0,'','',30,0,6.23701,0.324,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700323,2,28280,0,1,1,0,1,'2024-12-31 01:39:52',419066,'2024-12-31 01:39:52',545714,0,'','',30,0,0.12665,0.419,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423700324,2,26954,0,1,1,0,1,'2024-12-31 01:39:52',420741,'2024-12-31 01:39:52',547995,0,'','',30,0,0.12725,0.42,0,'/var: 36%left(17218MB/48432MB) (>10%) : OK','\'/var\'=31214MB;43589;46010;0;48432',''),(423700325,2,26960,0,1,1,0,1,'2024-12-31 01:39:52',421219,'2024-12-31 01:39:52',563292,0,'','',30,0,0.14207,0.421,0,'Load : 1.56 1.48 1.46 : OK','load_1_min=1.56;2;6 load_5_min=1.48;3;7 load_15_min=1.46;4;9',''),(423700326,2,26977,0,1,1,0,1,'2024-12-31 01:39:52',422899,'2024-12-31 01:39:52',568703,0,'','',30,0,0.1458,0.422,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700327,2,26978,0,1,1,0,1,'2024-12-31 01:39:53',426801,'2024-12-31 01:39:53',437587,0,'','',30,0,0.01079,0.426,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700328,2,26971,0,1,1,0,1,'2024-12-31 01:39:53',429086,'2024-12-31 01:39:53',550169,0,'','',30,0,0.12108,0.429,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700329,2,27343,0,1,1,0,1,'2024-12-31 01:39:53',431223,'2024-12-31 01:39:54',141520,0,'','',30,0,0.7103,0.431,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240496882s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700330,2,28616,0,1,1,0,1,'2024-12-31 01:39:54',433861,'2024-12-31 01:39:54',840766,0,'','',30,0,0.40691,0.433,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700331,2,26946,0,1,1,3,1,'2024-12-31 01:39:57',481443,'2024-12-31 01:39:57',606836,0,'','',30,0,0.12539,0.481,3,'Unknown storage : /raid0 : ERROR','',''),(423700332,2,26965,0,1,1,0,1,'2024-12-31 01:39:57',483355,'2024-12-31 01:39:57',610777,0,'','',30,0,0.12742,0.483,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700333,2,28620,0,1,1,1,1,'2024-12-31 01:39:57',485479,'2024-12-31 01:39:58',152781,0,'','',30,0,0.6673,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700334,2,28284,0,1,1,0,1,'2024-12-31 01:39:58',489546,'2024-12-31 01:39:58',495143,0,'','',30,0,0.0056,0.489,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700335,2,28282,0,1,1,0,1,'2024-12-31 01:39:59',493706,'2024-12-31 01:39:59',628170,0,'','',30,0,0.13446,0.493,0,'Load : 0.06 0.11 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423700336,2,26970,0,1,1,0,1,'2024-12-31 01:39:59',495600,'2024-12-31 01:40:00',28784,0,'','',30,0,0.57456,0.495,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700337,2,23726,0,1,1,2,1,'2024-12-31 01:40:00',499949,'2024-12-31 01:40:02',505908,0,'','',30,0,2.00596,0.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700338,2,26961,0,1,1,0,1,'2024-12-31 01:40:12',595836,'2024-12-31 01:40:12',604796,0,'','',30,0,0.00896,0.595,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700339,2,28637,0,1,1,0,1,'2024-12-31 01:40:12',597766,'2024-12-31 01:40:12',688206,0,'','',30,0,0.09044,0.597,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700340,2,26973,0,1,1,0,1,'2024-12-31 01:40:12',599947,'2024-12-31 01:40:12',722935,0,'','',30,0,0.12299,0.599,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700341,2,26955,0,1,1,0,1,'2024-12-31 01:40:13',604006,'2024-12-31 01:40:13',726683,0,'','',30,0,0.12268,0.603,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=89%',''),(423700342,2,26950,0,1,1,0,1,'2024-12-31 01:40:14',608101,'2024-12-31 01:40:14',949181,0,'','',30,0,0.34108,0.608,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402204035s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700343,2,26972,0,1,1,3,1,'2024-12-31 01:40:15',611459,'2024-12-31 01:40:15',731875,0,'','',30,0,0.12042,0.611,3,'Unknown storage : /disk1 : ERROR','',''),(423700344,2,26930,0,1,1,0,1,'2024-12-31 01:40:17',639762,'2024-12-31 01:40:17',765285,0,'','',30,0,0.12552,0.639,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700345,2,26966,0,1,1,0,1,'2024-12-31 01:40:17',644342,'2024-12-31 01:40:17',773794,0,'','',30,0,0.12945,0.644,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=5% cpu1=9% cpu2=10% cpu3=8%',''),(423700346,2,26944,0,1,1,0,1,'2024-12-31 01:40:17',641744,'2024-12-31 01:40:17',774523,0,'','',30,0,0.13278,0.641,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700347,2,26956,0,1,1,1,1,'2024-12-31 01:40:17',645985,'2024-12-31 01:40:18',315429,0,'','',30,0,0.66944,0.645,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423700348,2,28281,0,1,1,1,1,'2024-12-31 01:40:17',647991,'2024-12-31 01:40:18',317375,0,'','',30,0,0.66938,0.647,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700349,2,28617,0,1,1,2,1,'2024-12-31 01:40:24',705352,'2024-12-31 01:40:25',0,0,'','',30,0,0.38574,0.705,2,'No process matching mysqld found : CRITICAL','',''),(423700350,2,28629,0,1,1,0,1,'2024-12-31 01:40:34',758861,'2024-12-31 01:40:34',881062,0,'','',30,0,0.1222,0.758,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700351,2,28638,0,1,1,0,1,'2024-12-31 01:40:52',838875,'2024-12-31 01:40:53',189705,0,'','',30,0,0.35083,0.838,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402528221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.36;10100000;10100000;0;10',''),(423700352,2,26974,0,1,1,0,1,'2024-12-31 01:41:18',963210,'2024-12-31 01:41:19',0,0,'','',30,0,0.11937,0.963,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700353,2,28624,0,1,1,0,1,'2024-12-31 01:41:19',966394,'2024-12-31 01:41:20',270445,0,'','',30,0,0.30405,0.966,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700354,2,23728,0,1,1,0,1,'2024-12-31 01:41:23',993083,'2024-12-31 01:41:24',1,0,'','',30,0,0.02563,0.993,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%','rta=1.038ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700355,2,23729,0,1,1,3,1,'2024-12-31 01:41:19',968311,'2024-12-31 01:41:26',203351,0,'','',30,0,6.23504,0.968,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700356,2,26952,0,1,1,0,1,'2024-12-31 01:41:29',208966,'2024-12-31 01:41:29',217051,0,'','',30,0,0.00809,0.208,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700357,2,26969,0,1,1,0,1,'2024-12-31 01:41:30',212140,'2024-12-31 01:41:30',225474,0,'','',30,0,0.01333,0.212,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700358,2,27566,0,1,1,0,1,'2024-12-31 01:41:30',213201,'2024-12-31 01:41:30',303817,0,'','',30,0,0.09062,0.213,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423700359,2,28625,0,1,1,2,1,'2024-12-31 01:41:32',225475,'2024-12-31 01:41:32',320978,0,'','',30,0,0.0955,0.225,2,'(null)','',''),(423700360,2,26947,0,1,1,1,1,'2024-12-31 01:41:32',227653,'2024-12-31 01:41:32',368334,0,'','',30,0,0.14068,0.227,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700361,2,26933,0,1,1,0,1,'2024-12-31 01:41:34',244858,'2024-12-31 01:41:34',716759,0,'','',30,0,0.4719,0.244,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=828535807s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700362,2,28632,0,1,1,2,1,'2024-12-31 01:41:35',250084,'2024-12-31 01:41:35',334439,0,'','',30,0,0.08435,0.249,2,'(null)','',''),(423700363,2,28628,0,1,1,0,1,'2024-12-31 01:41:35',252347,'2024-12-31 01:41:35',375500,0,'','',30,0,0.12315,0.252,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700364,2,23727,0,1,1,0,1,'2024-12-31 01:41:34',246746,'2024-12-31 01:41:35',386082,0,'','',30,0,1.13934,0.246,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.90s;;;; uptime=1261428466s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29589.36;1010000000;1010',''),(423700365,2,26945,0,1,1,0,1,'2024-12-31 01:41:37',283651,'2024-12-31 01:41:37',426092,0,'','',30,0,0.14244,0.283,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700366,2,26968,0,1,1,0,1,'2024-12-31 01:41:37',285679,'2024-12-31 01:41:37',442450,0,'','',30,0,0.15677,0.285,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423700367,2,26957,0,1,1,0,1,'2024-12-31 01:41:37',287869,'2024-12-31 01:41:37',522128,0,'','',30,0,0.23426,0.287,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700368,2,26975,0,1,1,1,1,'2024-12-31 01:41:42',301145,'2024-12-31 01:41:42',986043,0,'','',30,0,0.6849,0.301,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700369,2,23730,0,1,1,2,1,'2024-12-31 01:41:43',321459,'2024-12-31 01:41:45',327094,0,'','',30,0,2.00563,0.321,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700370,2,26934,0,1,1,0,1,'2024-12-31 01:41:49',345434,'2024-12-31 01:41:49',501885,0,'','',30,0,0.15645,0.345,0,'Load : 5.52 5.79 5.70 : OK','load_1_min=5.52;9;30 load_5_min=5.79;15;35 load_15_min=5.70;20;40',''),(423700371,2,28491,0,1,1,0,1,'2024-12-31 01:41:53',374099,'2024-12-31 01:41:53',723289,0,'','',30,0,0.34919,0.374,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402534274s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.96;10100000;10100000;0;10',''),(423700372,2,28626,0,1,1,0,1,'2024-12-31 01:41:55',378448,'2024-12-31 01:41:55',383680,0,'','',30,0,0.00523,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700373,2,28618,0,1,1,0,1,'2024-12-31 01:41:57',392797,'2024-12-31 01:41:57',516300,0,'','',30,0,0.1235,0.392,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700374,2,26948,0,1,1,0,1,'2024-12-31 01:41:57',394700,'2024-12-31 01:41:57',519754,0,'','',30,0,0.12505,0.394,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423700375,2,26963,0,1,1,0,1,'2024-12-31 01:42:03',421805,'2024-12-31 01:42:03',466573,0,'','',30,0,0.04477,0.421,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700376,2,26931,0,1,1,0,1,'2024-12-31 01:42:03',423775,'2024-12-31 01:42:03',546366,0,'','',30,0,0.12259,0.423,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=67% cpu2=62% cpu3=59%',''),(423700377,2,26935,0,1,1,0,1,'2024-12-31 01:42:15',486831,'2024-12-31 01:42:15',498218,0,'','',30,0,0.01139,0.486,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700378,2,26967,0,1,1,1,1,'2024-12-31 01:42:17',506153,'2024-12-31 01:42:18',171157,0,'','',30,0,0.665,0.506,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423700379,2,26976,0,1,1,0,1,'2024-12-31 01:42:18',510470,'2024-12-31 01:42:18',860653,0,'','',30,0,0.35018,0.51,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402578495s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700380,2,26928,0,1,1,3,1,'2024-12-31 01:42:18',512387,'2024-12-31 01:42:24',748289,0,'','',30,0,6.2359,0.512,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700381,2,26953,0,1,1,0,1,'2024-12-31 01:42:25',557696,'2024-12-31 01:42:25',680660,0,'','',30,0,0.12296,0.557,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700382,2,28619,0,1,1,0,1,'2024-12-31 01:42:28',592693,'2024-12-31 01:42:28',716797,0,'','',30,0,0.1241,0.592,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423700383,2,28627,0,1,1,0,1,'2024-12-31 01:42:29',596373,'2024-12-31 01:42:29',931223,0,'','',30,0,0.33485,0.596,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403027368s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700384,2,26932,0,1,1,1,1,'2024-12-31 01:42:29',598323,'2024-12-31 01:42:30',265920,0,'','',30,0,0.6676,0.598,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423700385,2,26949,0,1,1,1,1,'2024-12-31 01:42:29',600527,'2024-12-31 01:42:30',267760,0,'','',30,0,0.66723,0.6,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700386,2,28631,0,1,1,0,1,'2024-12-31 01:42:32',622755,'2024-12-31 01:42:32',937936,0,'','',30,0,0.31518,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700387,2,28630,0,1,1,0,1,'2024-12-31 01:42:37',648655,'2024-12-31 01:42:37',770708,0,'','',30,0,0.12205,0.648,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700388,2,26964,0,1,1,0,1,'2024-12-31 01:42:38',652821,'2024-12-31 01:42:38',780699,0,'','',30,0,0.12788,0.652,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700389,2,26943,0,1,1,2,1,'2024-12-31 01:42:38',654826,'2024-12-31 01:42:38',784453,0,'','',30,0,0.12963,0.654,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700390,2,28623,0,1,1,0,1,'2024-12-31 01:42:38',656979,'2024-12-31 01:42:38',792955,0,'','',30,0,0.13598,0.656,0,'Load : 0.22 0.13 0.07 : OK','load_1_min=0.22;2;6 load_5_min=0.13;3;7 load_15_min=0.07;4;9',''),(423700391,2,26951,0,1,1,0,1,'2024-12-31 01:42:38',659123,'2024-12-31 01:42:38',811646,0,'','',30,0,0.15252,0.659,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700392,2,26962,0,1,1,0,1,'2024-12-31 01:42:38',661277,'2024-12-31 01:42:38',895137,0,'','',30,0,0.23386,0.661,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700393,2,26929,0,1,1,2,1,'2024-12-31 01:42:41',692517,'2024-12-31 01:42:43',698889,0,'','',30,0,2.00637,0.692,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700394,2,23725,0,1,1,3,1,'2024-12-31 01:42:38',662878,'2024-12-31 01:42:44',900476,0,'','',30,0,6.2376,0.662,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700395,2,26954,0,1,1,0,1,'2024-12-31 01:42:52',739327,'2024-12-31 01:42:52',862431,0,'','',30,0,0.1231,0.739,0,'/var: 36%left(17218MB/48432MB) (>10%) : OK','\'/var\'=31214MB;43589;46010;0;48432',''),(423700396,2,28280,0,1,1,0,1,'2024-12-31 01:42:52',737090,'2024-12-31 01:42:52',863406,0,'','',30,0,0.12632,0.737,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423700397,2,26977,0,1,1,0,1,'2024-12-31 01:42:52',742733,'2024-12-31 01:42:52',880816,0,'','',30,0,0.13808,0.742,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700398,2,26960,0,1,1,0,1,'2024-12-31 01:42:52',740346,'2024-12-31 01:42:52',881546,0,'','',30,0,0.1412,0.74,0,'Load : 1.48 1.48 1.45 : OK','load_1_min=1.48;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423700399,2,26978,0,1,1,0,1,'2024-12-31 01:42:53',746402,'2024-12-31 01:42:53',757997,0,'','',30,0,0.01159,0.746,0,'OK - 192.168.77.208: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700400,2,26971,0,1,1,0,1,'2024-12-31 01:42:53',747377,'2024-12-31 01:42:53',870823,0,'','',30,0,0.12345,0.747,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700401,2,27343,0,1,1,0,1,'2024-12-31 01:42:53',749386,'2024-12-31 01:42:54',454890,0,'','',30,0,0.7055,0.749,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240514915s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700402,2,28616,0,1,1,0,1,'2024-12-31 01:42:54',752485,'2024-12-31 01:42:55',159296,0,'','',30,0,0.40681,0.752,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700403,2,26946,0,1,1,3,1,'2024-12-31 01:42:57',780247,'2024-12-31 01:42:57',906222,0,'','',30,0,0.12598,0.78,3,'Unknown storage : /raid0 : ERROR','',''),(423700404,2,26965,0,1,1,0,1,'2024-12-31 01:42:57',782261,'2024-12-31 01:42:57',908447,0,'','',30,0,0.12619,0.782,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700405,2,28620,0,1,1,1,1,'2024-12-31 01:42:57',784346,'2024-12-31 01:42:58',451144,0,'','',30,0,0.6668,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700406,2,28284,0,1,1,0,1,'2024-12-31 01:42:58',788431,'2024-12-31 01:42:58',794122,0,'','',30,0,0.00569,0.788,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700407,2,28282,0,1,1,0,1,'2024-12-31 01:42:59',791576,'2024-12-31 01:42:59',926249,0,'','',30,0,0.13467,0.791,0,'Load : 0.16 0.12 0.07 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423700408,2,26970,0,1,1,0,1,'2024-12-31 01:42:59',793520,'2024-12-31 01:43:00',376308,0,'','',30,0,0.58279,0.793,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700409,2,23726,0,1,1,2,1,'2024-12-31 01:43:00',795899,'2024-12-31 01:43:02',802996,0,'','',30,0,2.0071,0.795,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700410,2,26961,0,1,1,0,1,'2024-12-31 01:43:12',896022,'2024-12-31 01:43:12',903988,0,'','',30,0,0.00797,0.895,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700411,2,28637,0,1,1,0,1,'2024-12-31 01:43:12',897940,'2024-12-31 01:43:12',989760,0,'','',30,0,0.09182,0.897,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700412,2,26973,0,1,1,0,1,'2024-12-31 01:43:12',900052,'2024-12-31 01:43:13',9327,0,'','',30,0,0.12211,0.9,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700413,2,26955,0,1,1,0,1,'2024-12-31 01:43:13',904191,'2024-12-31 01:43:14',11462,0,'','',30,0,0.12212,0.904,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423700414,2,26950,0,1,1,0,1,'2024-12-31 01:43:14',908349,'2024-12-31 01:43:15',245637,0,'','',30,0,0.33729,0.908,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402222069s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700415,2,26972,0,1,1,3,1,'2024-12-31 01:43:15',911528,'2024-12-31 01:43:16',12535,0,'','',30,0,0.11884,0.911,3,'Unknown storage : /disk1 : ERROR','',''),(423700416,2,26930,0,1,1,0,1,'2024-12-31 01:43:17',939857,'2024-12-31 01:43:18',52,0,'','',30,0,0.12501,0.939,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700417,2,26944,0,1,1,0,1,'2024-12-31 01:43:17',943943,'2024-12-31 01:43:18',29505,0,'','',30,0,0.12756,0.943,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700418,2,26966,0,1,1,0,1,'2024-12-31 01:43:17',941845,'2024-12-31 01:43:18',3702,0,'','',30,0,0.12982,0.941,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=6% cpu1=7% cpu2=8% cpu3=6%',''),(423700419,2,26956,0,1,1,1,1,'2024-12-31 01:43:17',946157,'2024-12-31 01:43:18',615299,0,'','',30,0,0.66914,0.946,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423700420,2,28281,0,1,1,1,1,'2024-12-31 01:43:17',948265,'2024-12-31 01:43:18',617966,0,'','',30,0,0.6697,0.948,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700421,2,28617,0,1,1,2,1,'2024-12-31 01:43:24',996916,'2024-12-31 01:43:25',382113,0,'','',30,0,0.3852,0.996,2,'No process matching mysqld found : CRITICAL','',''),(423700422,2,28629,0,1,1,0,1,'2024-12-31 01:43:34',13078,'2024-12-31 01:43:34',153671,0,'','',30,0,0.12225,0.031,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700423,2,28638,0,1,1,0,1,'2024-12-31 01:43:52',112410,'2024-12-31 01:43:52',462512,0,'','',30,0,0.3501,0.112,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402546148s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24779.04;10100000;10100000;0;10',''),(423700424,2,26974,0,1,1,0,1,'2024-12-31 01:44:18',232483,'2024-12-31 01:44:18',352871,0,'','',30,0,0.12039,0.232,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700425,2,28624,0,1,1,0,1,'2024-12-31 01:44:19',236660,'2024-12-31 01:44:19',544987,0,'','',30,0,0.30833,0.236,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700426,2,23728,0,1,1,0,1,'2024-12-31 01:44:23',262300,'2024-12-31 01:44:23',282401,0,'','',30,0,0.0201,0.262,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700427,2,23729,0,1,1,3,1,'2024-12-31 01:44:19',238633,'2024-12-31 01:44:25',473035,0,'','',30,0,6.2344,0.238,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700428,2,26952,0,1,1,0,1,'2024-12-31 01:44:29',476328,'2024-12-31 01:44:29',484041,0,'','',30,0,0.00771,0.476,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700429,2,26969,0,1,1,0,1,'2024-12-31 01:44:30',479481,'2024-12-31 01:44:30',493504,0,'','',30,0,0.01402,0.479,0,'OK - 172.21.1.2: rta 0.464ms, lost 0%','rta=0.464ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700430,2,27566,0,1,1,0,1,'2024-12-31 01:44:30',481457,'2024-12-31 01:44:30',574009,0,'','',30,0,0.09255,0.481,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423700431,2,28625,0,1,1,2,1,'2024-12-31 01:44:32',502345,'2024-12-31 01:44:32',587498,0,'','',30,0,0.08515,0.502,2,'(null)','',''),(423700432,2,26947,0,1,1,1,1,'2024-12-31 01:44:32',504759,'2024-12-31 01:44:32',633422,0,'','',30,0,0.12866,0.504,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700433,2,26933,0,1,1,0,1,'2024-12-31 01:44:34',510725,'2024-12-31 01:44:34',906856,0,'','',30,0,0.39613,0.51,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828553835s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700434,2,23727,0,1,1,0,1,'2024-12-31 01:44:34',511792,'2024-12-31 01:44:35',543962,0,'','',30,0,1.03217,0.511,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261446494s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29511.84;1010000000;1010',''),(423700435,2,28632,0,1,1,2,1,'2024-12-31 01:44:35',516002,'2024-12-31 01:44:35',600131,0,'','',30,0,0.08413,0.515,2,'(null)','',''),(423700436,2,28628,0,1,1,0,1,'2024-12-31 01:44:35',518274,'2024-12-31 01:44:35',641098,0,'','',30,0,0.12282,0.518,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700437,2,26945,0,1,1,0,1,'2024-12-31 01:44:37',571481,'2024-12-31 01:44:37',700233,0,'','',30,0,0.12875,0.571,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700438,2,26968,0,1,1,0,1,'2024-12-31 01:44:37',573456,'2024-12-31 01:44:37',725583,0,'','',30,0,0.15213,0.573,0,'Load : 1.03 0.64 0.25 : OK','load_1_min=1.03;9;30 load_5_min=0.64;15;35 load_15_min=0.25;20;40',''),(423700439,2,26957,0,1,1,0,1,'2024-12-31 01:44:37',574546,'2024-12-31 01:44:37',817059,0,'','',30,0,0.24251,0.574,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700440,2,26975,0,1,1,1,1,'2024-12-31 01:44:42',605753,'2024-12-31 01:44:43',279037,0,'','',30,0,0.67328,0.605,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700441,2,23730,0,1,1,2,1,'2024-12-31 01:44:43',609888,'2024-12-31 01:44:45',616527,0,'','',30,0,2.00664,0.609,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700442,2,26934,0,1,1,0,1,'2024-12-31 01:44:49',652141,'2024-12-31 01:44:50',7382,0,'','',30,0,0.36418,0.652,0,'Load : 6.07 5.95 5.78 : OK','load_1_min=6.07;9;30 load_5_min=5.95;15;35 load_15_min=5.78;20;40',''),(423700443,2,28491,0,1,1,0,1,'2024-12-31 01:44:53',683784,'2024-12-31 01:44:54',1680,0,'','',30,0,0.34842,0.683,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402552305s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24774.88;10100000;10100000;0;10',''),(423700444,2,28626,0,1,1,0,1,'2024-12-31 01:44:55',690100,'2024-12-31 01:44:55',695254,0,'','',30,0,0.00515,0.69,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700445,2,28618,0,1,1,0,1,'2024-12-31 01:44:57',717442,'2024-12-31 01:44:57',839140,0,'','',30,0,0.1217,0.717,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700446,2,26948,0,1,1,0,1,'2024-12-31 01:44:57',719463,'2024-12-31 01:44:57',845372,0,'','',30,0,0.12591,0.719,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423700447,2,26963,0,1,1,0,1,'2024-12-31 01:45:03',741432,'2024-12-31 01:45:03',786693,0,'','',30,0,0.04526,0.741,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700448,2,26931,0,1,1,0,1,'2024-12-31 01:45:03',743634,'2024-12-31 01:45:03',867233,0,'','',30,0,0.1236,0.743,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=59%',''),(423700449,2,26935,0,1,1,0,1,'2024-12-31 01:45:15',798012,'2024-12-31 01:45:15',808050,0,'','',30,0,0.01004,0.797,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700450,2,26967,0,1,1,1,1,'2024-12-31 01:45:17',819365,'2024-12-31 01:45:18',485510,0,'','',30,0,0.66614,0.819,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423700451,2,26976,0,1,1,0,1,'2024-12-31 01:45:18',823540,'2024-12-31 01:45:19',179165,0,'','',30,0,0.35563,0.823,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402596527s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700452,2,26928,0,1,1,3,1,'2024-12-31 01:45:18',825799,'2024-12-31 01:45:25',58,0,'','',30,0,6.24702,0.825,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700453,2,26953,0,1,1,0,1,'2024-12-31 01:45:25',870065,'2024-12-31 01:45:25',993971,0,'','',30,0,0.12391,0.869,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700454,2,28619,0,1,1,0,1,'2024-12-31 01:45:28',914967,'2024-12-31 01:45:29',3,0,'','',30,0,0.12426,0.914,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423700455,2,28627,0,1,1,0,1,'2024-12-31 01:45:29',918676,'2024-12-31 01:45:30',256674,0,'','',30,0,0.338,0.918,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403045400s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700456,2,26949,0,1,1,1,1,'2024-12-31 01:45:29',922605,'2024-12-31 01:45:30',592046,0,'','',30,0,0.66944,0.922,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700457,2,26932,0,1,1,1,1,'2024-12-31 01:45:29',920382,'2024-12-31 01:45:30',592974,0,'','',30,0,0.67259,0.92,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423700458,2,28631,0,1,1,0,1,'2024-12-31 01:45:32',964360,'2024-12-31 01:45:33',267985,0,'','',30,0,0.30362,0.964,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700459,2,28630,0,1,1,0,1,'2024-12-31 01:45:37',1129,'2024-12-31 01:45:37',125323,0,'','',30,0,0.12317,0.002,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700460,2,26964,0,1,1,0,1,'2024-12-31 01:45:38',3169,'2024-12-31 01:45:38',135590,0,'','',30,0,0.12945,0.006,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700461,2,26943,0,1,1,2,1,'2024-12-31 01:45:38',57,'2024-12-31 01:45:38',138659,0,'','',30,0,0.13146,0.007,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700462,2,28623,0,1,1,0,1,'2024-12-31 01:45:38',0,'2024-12-31 01:45:38',145081,0,'','',30,0,0.13589,0.009,0,'Load : 0.34 0.16 0.09 : OK','load_1_min=0.34;2;6 load_5_min=0.16;3;7 load_15_min=0.09;4;9',''),(423700463,2,26951,0,1,1,0,1,'2024-12-31 01:45:38',4121,'2024-12-31 01:45:38',169953,0,'','',30,0,0.15992,0.009,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700464,2,26962,0,1,1,0,1,'2024-12-31 01:45:38',5454,'2024-12-31 01:45:38',253770,0,'','',30,0,0.24125,0.012,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700465,2,26929,0,1,1,2,1,'2024-12-31 01:45:41',21,'2024-12-31 01:45:43',26,0,'','',30,0,2.00692,0.025,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700466,2,23725,0,1,1,3,1,'2024-12-31 01:45:38',6591,'2024-12-31 01:45:44',249282,0,'','',30,0,6.23461,0.014,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700467,2,26954,0,1,1,0,1,'2024-12-31 01:45:52',7,'2024-12-31 01:45:52',206821,0,'','',30,0,0.12788,0.078,0,'/var: 36%left(17217MB/48432MB) (>10%) : OK','\'/var\'=31215MB;43589;46010;0;48432',''),(423700468,2,28280,0,1,1,0,1,'2024-12-31 01:45:52',0,'2024-12-31 01:45:52',207333,0,'','',30,0,0.12622,0.081,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423700469,2,26960,0,1,1,0,1,'2024-12-31 01:45:52',0,'2024-12-31 01:45:52',232657,0,'','',30,0,0.1478,0.084,0,'Load : 1.43 1.50 1.46 : OK','load_1_min=1.43;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423700470,2,26977,0,1,1,0,1,'2024-12-31 01:45:52',0,'2024-12-31 01:45:52',233163,0,'','',30,0,0.15021,0.082,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700471,2,26978,0,1,1,0,1,'2024-12-31 01:45:53',0,'2024-12-31 01:45:53',108846,0,'','',30,0,0.02181,0.086,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700472,2,26971,0,1,1,0,1,'2024-12-31 01:45:53',0,'2024-12-31 01:45:53',219406,0,'','',30,0,0.12133,0.098,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700473,2,27343,0,1,1,0,1,'2024-12-31 01:45:53',100239,'2024-12-31 01:45:53',809781,0,'','',30,0,0.70954,0.1,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240532851s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700474,2,28616,0,1,1,0,1,'2024-12-31 01:45:54',102591,'2024-12-31 01:45:54',508845,0,'','',30,0,0.40625,0.102,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700475,2,26946,0,1,1,3,1,'2024-12-31 01:45:57',115044,'2024-12-31 01:45:57',239899,0,'','',30,0,0.12485,0.115,3,'Unknown storage : /raid0 : ERROR','',''),(423700476,2,26965,0,1,1,0,1,'2024-12-31 01:45:57',117046,'2024-12-31 01:45:57',244601,0,'','',30,0,0.12756,0.117,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700477,2,28620,0,1,1,1,1,'2024-12-31 01:45:57',118926,'2024-12-31 01:45:57',786013,0,'','',30,0,0.66709,0.118,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700478,2,28284,0,1,1,0,1,'2024-12-31 01:45:58',121239,'2024-12-31 01:45:58',139600,0,'','',30,0,0.01836,0.121,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700479,2,28282,0,1,1,0,1,'2024-12-31 01:45:59',125326,'2024-12-31 01:45:59',259515,0,'','',30,0,0.13419,0.125,0,'Load : 0.24 0.15 0.09 : OK','load_1_min=0.24;2;6 load_5_min=0.15;3;7 load_15_min=0.09;4;9',''),(423700480,2,26970,0,1,1,0,1,'2024-12-31 01:45:59',127285,'2024-12-31 01:45:59',715941,0,'','',30,0,0.58866,0.127,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700481,2,23726,0,1,1,2,1,'2024-12-31 01:46:00',131521,'2024-12-31 01:46:02',138092,0,'','',30,0,2.00657,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700482,2,26961,0,1,1,0,1,'2024-12-31 01:46:12',181487,'2024-12-31 01:46:12',192187,0,'','',30,0,0.0107,0.181,0,'OK - 192.168.77.8: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700483,2,28637,0,1,1,0,1,'2024-12-31 01:46:12',183265,'2024-12-31 01:46:12',277047,0,'','',30,0,0.09378,0.183,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700484,2,26973,0,1,1,0,1,'2024-12-31 01:46:12',184572,'2024-12-31 01:46:12',306150,0,'','',30,0,0.12158,0.184,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700485,2,26955,0,1,1,0,1,'2024-12-31 01:46:13',187669,'2024-12-31 01:46:13',309201,0,'','',30,0,0.12153,0.187,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423700486,2,26950,0,1,1,0,1,'2024-12-31 01:46:14',190839,'2024-12-31 01:46:14',534260,0,'','',30,0,0.34342,0.19,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402240002s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700487,2,26972,0,1,1,3,1,'2024-12-31 01:46:15',195003,'2024-12-31 01:46:15',321756,0,'','',30,0,0.12675,0.194,3,'Unknown storage : /disk1 : ERROR','',''),(423700488,2,26930,0,1,1,0,1,'2024-12-31 01:46:17',223367,'2024-12-31 01:46:17',348707,0,'','',30,0,0.12534,0.223,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700489,2,26944,0,1,1,0,1,'2024-12-31 01:46:17',225229,'2024-12-31 01:46:17',353641,0,'','',30,0,0.12841,0.225,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700490,2,26966,0,1,1,0,1,'2024-12-31 01:46:17',227398,'2024-12-31 01:46:17',354680,0,'','',30,0,0.12728,0.227,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=3% cpu1=7% cpu2=7% cpu3=5%',''),(423700491,2,26956,0,1,1,1,1,'2024-12-31 01:46:17',229523,'2024-12-31 01:46:17',896428,0,'','',30,0,0.6669,0.229,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423700492,2,28281,0,1,1,1,1,'2024-12-31 01:46:17',231645,'2024-12-31 01:46:17',902555,0,'','',30,0,0.67091,0.231,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700493,2,28617,0,1,1,2,1,'2024-12-31 01:46:24',250379,'2024-12-31 01:46:24',635300,0,'','',30,0,0.38492,0.25,2,'No process matching mysqld found : CRITICAL','',''),(423700494,2,28629,0,1,1,0,1,'2024-12-31 01:46:34',313044,'2024-12-31 01:46:34',434855,0,'','',30,0,0.12181,0.313,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700495,2,28638,0,1,1,0,1,'2024-12-31 01:46:52',405470,'2024-12-31 01:46:52',760736,0,'','',30,0,0.35527,0.405,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402564177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24784.32;10100000;10100000;0;10',''),(423700496,2,26974,0,1,1,0,1,'2024-12-31 01:47:18',527793,'2024-12-31 01:47:18',648459,0,'','',30,0,0.12067,0.527,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700497,2,28624,0,1,1,0,1,'2024-12-31 01:47:19',530981,'2024-12-31 01:47:19',837298,0,'','',30,0,0.30632,0.53,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700498,2,23728,0,1,1,0,1,'2024-12-31 01:47:23',567678,'2024-12-31 01:47:23',594578,0,'','',30,0,0.0269,0.567,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700499,2,23729,0,1,1,3,1,'2024-12-31 01:47:19',532947,'2024-12-31 01:47:25',766730,0,'','',30,0,6.23378,0.532,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700500,2,26952,0,1,1,0,1,'2024-12-31 01:47:29',772708,'2024-12-31 01:47:29',780389,0,'','',30,0,0.00768,0.772,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700501,2,26969,0,1,1,0,1,'2024-12-31 01:47:30',776845,'2024-12-31 01:47:30',787759,0,'','',30,0,0.01091,0.776,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700502,2,27566,0,1,1,0,1,'2024-12-31 01:47:30',778814,'2024-12-31 01:47:30',874231,0,'','',30,0,0.09542,0.778,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423700503,2,28625,0,1,1,2,1,'2024-12-31 01:47:32',802207,'2024-12-31 01:47:32',886264,0,'','',30,0,0.08406,0.802,2,'(null)','',''),(423700504,2,26947,0,1,1,1,1,'2024-12-31 01:47:32',804136,'2024-12-31 01:47:32',933817,0,'','',30,0,0.12968,0.804,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700505,2,26933,0,1,1,0,1,'2024-12-31 01:47:34',808859,'2024-12-31 01:47:35',223069,0,'','',30,0,0.41421,0.808,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=828571866s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700506,2,23727,0,1,1,0,1,'2024-12-31 01:47:34',810913,'2024-12-31 01:47:35',893243,0,'','',30,0,1.08233,0.81,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1261464524s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29894.8;1010000000;10100',''),(423700507,2,28632,0,1,1,2,1,'2024-12-31 01:47:35',813222,'2024-12-31 01:47:35',897488,0,'','',30,0,0.08427,0.813,2,'(null)','',''),(423700508,2,28628,0,1,1,0,1,'2024-12-31 01:47:35',815190,'2024-12-31 01:47:35',939056,0,'','',30,0,0.12387,0.815,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700509,2,26945,0,1,1,0,1,'2024-12-31 01:47:37',845523,'2024-12-31 01:47:37',974118,0,'','',30,0,0.12859,0.845,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700510,2,26968,0,1,1,0,1,'2024-12-31 01:47:37',847570,'2024-12-31 01:47:37',995604,0,'','',30,0,0.14803,0.847,0,'Load : 0.07 0.37 0.21 : OK','load_1_min=0.07;9;30 load_5_min=0.37;15;35 load_15_min=0.21;20;40',''),(423700511,2,26957,0,1,1,0,1,'2024-12-31 01:47:37',849625,'2024-12-31 01:47:38',0,0,'','',30,0,0.2359,0.849,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700512,2,26975,0,1,1,1,1,'2024-12-31 01:47:42',882361,'2024-12-31 01:47:43',548501,0,'','',30,0,0.66614,0.882,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700513,2,23730,0,1,1,2,1,'2024-12-31 01:47:43',886517,'2024-12-31 01:47:45',892107,0,'','',30,0,2.00559,0.886,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700514,2,26934,0,1,1,0,1,'2024-12-31 01:47:49',915526,'2024-12-31 01:47:50',5,0,'','',30,0,0.14256,0.915,0,'Load : 6.08 5.97 5.80 : OK','load_1_min=6.08;9;30 load_5_min=5.97;15;35 load_15_min=5.80;20;40',''),(423700515,2,28491,0,1,1,0,1,'2024-12-31 01:47:53',944195,'2024-12-31 01:47:54',292864,0,'','',30,0,0.34867,0.944,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402570331s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24781.84;10100000;10100000;0;10',''),(423700516,2,28626,0,1,1,0,1,'2024-12-31 01:47:55',949516,'2024-12-31 01:47:55',954664,0,'','',30,0,0.00515,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700517,2,28618,0,1,1,0,1,'2024-12-31 01:47:57',970857,'2024-12-31 01:47:58',0,0,'','',30,0,0.12271,0.97,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700518,2,26948,0,1,1,0,1,'2024-12-31 01:47:57',973019,'2024-12-31 01:47:58',0,0,'','',30,0,0.12655,0.972,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423700519,2,26963,0,1,1,0,1,'2024-12-31 01:48:03',999671,'2024-12-31 01:48:04',299,0,'','',30,0,0.04572,0.999,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700520,2,26931,0,1,1,0,1,'2024-12-31 01:48:04',140,'2024-12-31 01:48:04',124983,0,'','',30,0,0.12283,1.002,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=66% cpu2=60% cpu3=57%',''),(423700521,2,26935,0,1,1,0,1,'2024-12-31 01:48:15',190,'2024-12-31 01:48:15',19995,0,'','',30,0,0.01934,0.027,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700522,2,26967,0,1,1,1,1,'2024-12-31 01:48:17',2387,'2024-12-31 01:48:17',710454,0,'','',30,0,0.66522,0.045,1,'SNMP WARNING - 1 2 95','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423700523,2,26976,0,1,1,0,1,'2024-12-31 01:48:18',4,'2024-12-31 01:48:18',409943,0,'','',30,0,0.36035,0.049,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402614451s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700524,2,26928,0,1,1,3,1,'2024-12-31 01:48:18',21320,'2024-12-31 01:48:24',289433,0,'','',30,0,6.23792,0.051,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700525,2,26953,0,1,1,0,1,'2024-12-31 01:48:25',0,'2024-12-31 01:48:25',287487,0,'','',30,0,0.19733,0.09,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700526,2,28619,0,1,1,0,1,'2024-12-31 01:48:28',124979,'2024-12-31 01:48:28',250946,0,'','',30,0,0.12597,0.124,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423700527,2,28627,0,1,1,0,1,'2024-12-31 01:48:29',128927,'2024-12-31 01:48:29',468717,0,'','',30,0,0.33979,0.128,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403063319s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700528,2,26949,0,1,1,1,1,'2024-12-31 01:48:29',131207,'2024-12-31 01:48:29',799567,0,'','',30,0,0.66836,0.131,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700529,2,26932,0,1,1,1,1,'2024-12-31 01:48:29',132846,'2024-12-31 01:48:29',800646,0,'','',30,0,0.6678,0.132,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423700530,2,28631,0,1,1,0,1,'2024-12-31 01:48:32',181050,'2024-12-31 01:48:32',482058,0,'','',30,0,0.30101,0.181,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700531,2,28630,0,1,1,0,1,'2024-12-31 01:48:37',213279,'2024-12-31 01:48:37',335719,0,'','',30,0,0.12244,0.213,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700532,2,26964,0,1,1,0,1,'2024-12-31 01:48:38',216502,'2024-12-31 01:48:38',347106,0,'','',30,0,0.1306,0.216,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700533,2,26943,0,1,1,2,1,'2024-12-31 01:48:38',218455,'2024-12-31 01:48:38',347860,0,'','',30,0,0.1294,0.218,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700534,2,28623,0,1,1,0,1,'2024-12-31 01:48:38',220325,'2024-12-31 01:48:38',357957,0,'','',30,0,0.13763,0.22,0,'Load : 0.11 0.11 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423700535,2,26951,0,1,1,0,1,'2024-12-31 01:48:38',222608,'2024-12-31 01:48:38',386286,0,'','',30,0,0.16368,0.222,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700536,2,26962,0,1,1,0,1,'2024-12-31 01:48:38',224838,'2024-12-31 01:48:38',455712,0,'','',30,0,0.23087,0.224,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700537,2,26929,0,1,1,2,1,'2024-12-31 01:48:41',250105,'2024-12-31 01:48:43',257361,0,'','',30,0,2.00726,0.25,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700538,2,23725,0,1,1,3,1,'2024-12-31 01:48:38',226565,'2024-12-31 01:48:44',463551,0,'','',30,0,6.23699,0.226,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700539,2,26954,0,1,1,0,1,'2024-12-31 01:48:52',316028,'2024-12-31 01:48:52',440352,0,'','',30,0,0.12432,0.315,0,'/var: 36%left(17217MB/48432MB) (>10%) : OK','\'/var\'=31215MB;43589;46010;0;48432',''),(423700540,2,28280,0,1,1,0,1,'2024-12-31 01:48:52',317923,'2024-12-31 01:48:52',443071,0,'','',30,0,0.12515,0.317,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423700541,2,26960,0,1,1,0,1,'2024-12-31 01:48:52',319980,'2024-12-31 01:48:52',461901,0,'','',30,0,0.14192,0.319,0,'Load : 1.31 1.40 1.42 : OK','load_1_min=1.31;2;6 load_5_min=1.40;3;7 load_15_min=1.42;4;9',''),(423700542,2,26977,0,1,1,0,1,'2024-12-31 01:48:52',322144,'2024-12-31 01:48:52',462413,0,'','',30,0,0.14027,0.322,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700543,2,26978,0,1,1,0,1,'2024-12-31 01:48:53',325217,'2024-12-31 01:48:53',333756,0,'','',30,0,0.00854,0.325,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700544,2,26971,0,1,1,0,1,'2024-12-31 01:48:53',327410,'2024-12-31 01:48:53',450159,0,'','',30,0,0.12275,0.327,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700545,2,27343,0,1,1,0,1,'2024-12-31 01:48:53',328282,'2024-12-31 01:48:54',1828,0,'','',30,0,0.70617,0.328,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240550875s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700546,2,28616,0,1,1,0,1,'2024-12-31 01:48:54',332627,'2024-12-31 01:48:54',739302,0,'','',30,0,0.40668,0.332,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700547,2,26946,0,1,1,3,1,'2024-12-31 01:48:57',355412,'2024-12-31 01:48:57',480444,0,'','',30,0,0.12503,0.355,3,'Unknown storage : /raid0 : ERROR','',''),(423700548,2,26965,0,1,1,0,1,'2024-12-31 01:48:57',357416,'2024-12-31 01:48:57',484924,0,'','',30,0,0.12751,0.357,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700549,2,28620,0,1,1,1,1,'2024-12-31 01:48:57',359514,'2024-12-31 01:48:58',11581,0,'','',30,0,0.66696,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700550,2,28284,0,1,1,0,1,'2024-12-31 01:48:58',363853,'2024-12-31 01:48:58',369206,0,'','',30,0,0.00535,0.363,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700551,2,28282,0,1,1,0,1,'2024-12-31 01:48:59',367174,'2024-12-31 01:48:59',501607,0,'','',30,0,0.13443,0.367,0,'Load : 0.08 0.10 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423700552,2,26970,0,1,1,0,1,'2024-12-31 01:48:59',369093,'2024-12-31 01:48:59',961121,0,'','',30,0,0.59203,0.369,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700553,2,23726,0,1,1,2,1,'2024-12-31 01:49:00',372553,'2024-12-31 01:49:02',379547,0,'','',30,0,2.00699,0.372,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700554,2,26961,0,1,1,0,1,'2024-12-31 01:49:12',456499,'2024-12-31 01:49:12',464154,0,'','',30,0,0.00766,0.456,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700555,2,28637,0,1,1,0,1,'2024-12-31 01:49:12',458577,'2024-12-31 01:49:12',557372,0,'','',30,0,0.09879,0.458,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700556,2,26973,0,1,1,0,1,'2024-12-31 01:49:12',460639,'2024-12-31 01:49:12',583270,0,'','',30,0,0.12263,0.46,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700557,2,26955,0,1,1,0,1,'2024-12-31 01:49:13',462682,'2024-12-31 01:49:13',584454,0,'','',30,0,0.12177,0.462,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423700558,2,26950,0,1,1,0,1,'2024-12-31 01:49:14',464998,'2024-12-31 01:49:14',800971,0,'','',30,0,0.33597,0.464,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402258032s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700559,2,26972,0,1,1,3,1,'2024-12-31 01:49:15',468305,'2024-12-31 01:49:15',587896,0,'','',30,0,0.11959,0.468,3,'Unknown storage : /disk1 : ERROR','',''),(423700560,2,26930,0,1,1,0,1,'2024-12-31 01:49:17',511796,'2024-12-31 01:49:17',636642,0,'','',30,0,0.12485,0.511,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700561,2,26966,0,1,1,0,1,'2024-12-31 01:49:17',515836,'2024-12-31 01:49:17',645187,0,'','',30,0,0.12935,0.515,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=7% cpu2=7% cpu3=5%',''),(423700562,2,26944,0,1,1,0,1,'2024-12-31 01:49:17',513741,'2024-12-31 01:49:17',648706,0,'','',30,0,0.13497,0.513,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700563,2,26956,0,1,1,1,1,'2024-12-31 01:49:17',518033,'2024-12-31 01:49:18',185042,0,'','',30,0,0.66701,0.518,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423700564,2,28281,0,1,1,1,1,'2024-12-31 01:49:17',519877,'2024-12-31 01:49:18',195494,0,'','',30,0,0.67562,0.519,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700565,2,28617,0,1,1,2,1,'2024-12-31 01:49:24',565429,'2024-12-31 01:49:24',951465,0,'','',30,0,0.38604,0.565,2,'No process matching mysqld found : CRITICAL','',''),(423700566,2,28629,0,1,1,0,1,'2024-12-31 01:49:34',624983,'2024-12-31 01:49:34',747354,0,'','',30,0,0.12237,0.624,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700567,2,28638,0,1,1,0,1,'2024-12-31 01:49:52',712489,'2024-12-31 01:49:53',25256,0,'','',30,0,0.34876,0.712,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402582208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.68;10100000;10100000;0;10',''),(423700568,2,26974,0,1,1,0,1,'2024-12-31 01:50:18',847032,'2024-12-31 01:50:18',967357,0,'','',30,0,0.12033,0.847,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700569,2,28624,0,1,1,0,1,'2024-12-31 01:50:19',850383,'2024-12-31 01:50:20',162516,0,'','',30,0,0.31213,0.85,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700570,2,23728,0,1,1,0,1,'2024-12-31 01:50:23',879404,'2024-12-31 01:50:23',899290,0,'','',30,0,0.01989,0.879,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700571,2,23729,0,1,1,3,1,'2024-12-31 01:50:19',852265,'2024-12-31 01:50:26',0,0,'','',30,0,6.23652,0.852,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700572,2,26952,0,1,1,0,1,'2024-12-31 01:50:29',905883,'2024-12-31 01:50:29',914036,0,'','',30,0,0.00815,0.905,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700573,2,26969,0,1,1,0,1,'2024-12-31 01:50:30',910061,'2024-12-31 01:50:30',924105,0,'','',30,0,0.01404,0.91,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%','rta=0.344ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700574,2,27566,0,1,1,0,1,'2024-12-31 01:50:30',911116,'2024-12-31 01:50:31',10,0,'','',30,0,0.10188,0.911,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423700575,2,28625,0,1,1,2,1,'2024-12-31 01:50:32',927637,'2024-12-31 01:50:33',4997,0,'','',30,0,0.08397,0.927,2,'(null)','',''),(423700576,2,26947,0,1,1,1,1,'2024-12-31 01:50:32',929609,'2024-12-31 01:50:33',5,0,'','',30,0,0.12957,0.929,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700577,2,26933,0,1,1,0,1,'2024-12-31 01:50:34',935067,'2024-12-31 01:50:35',407448,0,'','',30,0,0.47238,0.935,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=828589880s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700578,2,28632,0,1,1,2,1,'2024-12-31 01:50:35',941351,'2024-12-31 01:50:36',1399,0,'','',30,0,0.08433,0.941,2,'(null)','',''),(423700579,2,23727,0,1,1,0,1,'2024-12-31 01:50:34',937320,'2024-12-31 01:50:36',11688,0,'','',30,0,1.08933,0.937,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1261482538s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30408.96;1010000000;1010',''),(423700580,2,28628,0,1,1,0,1,'2024-12-31 01:50:35',943528,'2024-12-31 01:50:36',3546,0,'','',30,0,0.1238,0.943,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700581,2,26945,0,1,1,0,1,'2024-12-31 01:50:37',993744,'2024-12-31 01:50:38',120894,0,'','',30,0,0.12715,0.993,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700582,2,26968,0,1,1,0,1,'2024-12-31 01:50:37',995613,'2024-12-31 01:50:38',148911,0,'','',30,0,0.1533,0.995,0,'Load : 0.00 0.20 0.17 : OK','load_1_min=0.00;9;30 load_5_min=0.20;15;35 load_15_min=0.17;20;40',''),(423700583,2,26957,0,1,1,0,1,'2024-12-31 01:50:37',997617,'2024-12-31 01:50:38',231594,0,'','',30,0,0.23398,0.997,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700584,2,26975,0,1,1,1,1,'2024-12-31 01:50:42',8,'2024-12-31 01:50:42',690151,0,'','',30,0,0.67929,0.01,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700585,2,23730,0,1,1,2,1,'2024-12-31 01:50:43',96,'2024-12-31 01:50:45',8764,0,'','',30,0,2.00699,0.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700586,2,26934,0,1,1,0,1,'2024-12-31 01:50:49',18359,'2024-12-31 01:50:49',185159,0,'','',30,0,0.14149,0.043,0,'Load : 5.85 6.02 5.85 : OK','load_1_min=5.85;9;30 load_5_min=6.02;15;35 load_15_min=5.85;20;40',''),(423700587,2,28491,0,1,1,0,1,'2024-12-31 01:50:53',23240,'2024-12-31 01:50:53',404594,0,'','',30,0,0.34928,0.055,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402588242s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.12;10100000;10100000;0;10',''),(423700588,2,28626,0,1,1,0,1,'2024-12-31 01:50:55',5,'2024-12-31 01:50:55',27236,0,'','',30,0,0.00551,0.059,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700589,2,28618,0,1,1,0,1,'2024-12-31 01:50:57',54,'2024-12-31 01:50:57',189043,0,'','',30,0,0.12208,0.066,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700590,2,26948,0,1,1,0,1,'2024-12-31 01:50:57',6,'2024-12-31 01:50:57',194528,0,'','',30,0,0.12556,0.068,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423700591,2,26963,0,1,1,0,1,'2024-12-31 01:51:03',0,'2024-12-31 01:51:03',133445,0,'','',30,0,0.046,0.087,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700592,2,26931,0,1,1,0,1,'2024-12-31 01:51:04',0,'2024-12-31 01:51:04',213661,0,'','',30,0,0.1219,0.091,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=62% cpu3=61%',''),(423700593,2,26935,0,1,1,0,1,'2024-12-31 01:51:15',150217,'2024-12-31 01:51:15',158974,0,'','',30,0,0.00876,0.15,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700594,2,26967,0,1,1,1,1,'2024-12-31 01:51:17',170764,'2024-12-31 01:51:17',838048,0,'','',30,0,0.66728,0.17,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423700595,2,26976,0,1,1,0,1,'2024-12-31 01:51:18',174123,'2024-12-31 01:51:18',527759,0,'','',30,0,0.35364,0.174,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402632466s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700596,2,26928,0,1,1,3,1,'2024-12-31 01:51:18',176035,'2024-12-31 01:51:24',413985,0,'','',30,0,6.23795,0.176,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700597,2,26953,0,1,1,0,1,'2024-12-31 01:51:25',215611,'2024-12-31 01:51:25',339846,0,'','',30,0,0.12423,0.215,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700598,2,28619,0,1,1,0,1,'2024-12-31 01:51:28',243457,'2024-12-31 01:51:28',368640,0,'','',30,0,0.12518,0.243,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=5% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423700599,2,28627,0,1,1,0,1,'2024-12-31 01:51:29',246581,'2024-12-31 01:51:29',592806,0,'','',30,0,0.34623,0.246,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403081331s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423700600,2,26932,0,1,1,1,1,'2024-12-31 01:51:29',250849,'2024-12-31 01:51:29',918465,0,'','',30,0,0.66762,0.25,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423700601,2,26949,0,1,1,1,1,'2024-12-31 01:51:29',248629,'2024-12-31 01:51:29',919305,0,'','',30,0,0.67068,0.248,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700602,2,28631,0,1,1,0,1,'2024-12-31 01:51:32',288473,'2024-12-31 01:51:32',600365,0,'','',30,0,0.31189,0.288,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700603,2,28630,0,1,1,0,1,'2024-12-31 01:51:37',322790,'2024-12-31 01:51:37',444146,0,'','',30,0,0.12136,0.322,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700604,2,26943,0,1,1,2,1,'2024-12-31 01:51:38',329071,'2024-12-31 01:51:38',456839,0,'','',30,0,0.12777,0.329,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700605,2,26964,0,1,1,0,1,'2024-12-31 01:51:38',327075,'2024-12-31 01:51:38',458576,0,'','',30,0,0.1315,0.327,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700606,2,28623,0,1,1,0,1,'2024-12-31 01:51:38',331314,'2024-12-31 01:51:38',467416,0,'','',30,0,0.1361,0.331,0,'Load : 0.08 0.10 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423700607,2,26951,0,1,1,0,1,'2024-12-31 01:51:38',333505,'2024-12-31 01:51:38',488231,0,'','',30,0,0.15473,0.333,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700608,2,26962,0,1,1,0,1,'2024-12-31 01:51:38',335451,'2024-12-31 01:51:38',568257,0,'','',30,0,0.23281,0.335,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700609,2,26929,0,1,1,2,1,'2024-12-31 01:51:41',360658,'2024-12-31 01:51:43',367078,0,'','',30,0,2.00642,0.36,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700610,2,23725,0,1,1,3,1,'2024-12-31 01:51:38',336159,'2024-12-31 01:51:44',594878,0,'','',30,0,6.25872,0.336,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700611,2,26954,0,1,1,0,1,'2024-12-31 01:51:52',444229,'2024-12-31 01:51:52',567985,0,'','',30,0,0.12376,0.444,0,'/var: 36%left(17216MB/48432MB) (>10%) : OK','\'/var\'=31216MB;43589;46010;0;48432',''),(423700612,2,28280,0,1,1,0,1,'2024-12-31 01:51:52',446119,'2024-12-31 01:51:52',573283,0,'','',30,0,0.12716,0.446,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423700613,2,26960,0,1,1,0,1,'2024-12-31 01:51:52',448194,'2024-12-31 01:51:52',586954,0,'','',30,0,0.13876,0.448,0,'Load : 1.08 1.35 1.41 : OK','load_1_min=1.08;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',''),(423700614,2,26977,0,1,1,0,1,'2024-12-31 01:51:52',450368,'2024-12-31 01:51:52',591824,0,'','',30,0,0.14146,0.45,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700615,2,26978,0,1,1,0,1,'2024-12-31 01:51:53',454532,'2024-12-31 01:51:53',463161,0,'','',30,0,0.00863,0.454,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700616,2,26971,0,1,1,0,1,'2024-12-31 01:51:53',456754,'2024-12-31 01:51:53',577442,0,'','',30,0,0.12069,0.456,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700617,2,27343,0,1,1,0,1,'2024-12-31 01:51:53',457563,'2024-12-31 01:51:54',171110,0,'','',30,0,0.71355,0.457,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240568890s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700618,2,28616,0,1,1,0,1,'2024-12-31 01:51:54',460977,'2024-12-31 01:51:54',866964,0,'','',30,0,0.40599,0.46,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700619,2,26946,0,1,1,3,1,'2024-12-31 01:51:57',487800,'2024-12-31 01:51:57',612722,0,'','',30,0,0.12492,0.487,3,'Unknown storage : /raid0 : ERROR','',''),(423700620,2,26965,0,1,1,0,1,'2024-12-31 01:51:57',489799,'2024-12-31 01:51:57',616830,0,'','',30,0,0.12703,0.489,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700621,2,28620,0,1,1,1,1,'2024-12-31 01:51:57',491890,'2024-12-31 01:51:58',159274,0,'','',30,0,0.66738,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700622,2,28284,0,1,1,0,1,'2024-12-31 01:51:58',495271,'2024-12-31 01:51:58',500622,0,'','',30,0,0.00535,0.495,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700623,2,28282,0,1,1,0,1,'2024-12-31 01:51:59',498547,'2024-12-31 01:51:59',633399,0,'','',30,0,0.13485,0.498,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423700624,2,26970,0,1,1,0,1,'2024-12-31 01:51:59',500461,'2024-12-31 01:52:00',0,0,'','',30,0,0.5802,0.5,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700625,2,23726,0,1,1,2,1,'2024-12-31 01:52:00',503863,'2024-12-31 01:52:02',509671,0,'','',30,0,2.00581,0.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700626,2,26961,0,1,1,0,1,'2024-12-31 01:52:12',589855,'2024-12-31 01:52:12',597617,0,'','',30,0,0.00776,0.589,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700627,2,28637,0,1,1,0,1,'2024-12-31 01:52:12',591907,'2024-12-31 01:52:12',695643,0,'','',30,0,0.10374,0.591,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700628,2,26973,0,1,1,0,1,'2024-12-31 01:52:12',593942,'2024-12-31 01:52:12',716250,0,'','',30,0,0.12231,0.593,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700629,2,26955,0,1,1,0,1,'2024-12-31 01:52:13',597244,'2024-12-31 01:52:13',719332,0,'','',30,0,0.12209,0.597,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=67%',''),(423700630,2,26950,0,1,1,0,1,'2024-12-31 01:52:14',601488,'2024-12-31 01:52:14',937872,0,'','',30,0,0.33638,0.601,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402276049s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700631,2,26972,0,1,1,3,1,'2024-12-31 01:52:15',604700,'2024-12-31 01:52:15',724329,0,'','',30,0,0.11963,0.604,3,'Unknown storage : /disk1 : ERROR','',''),(423700632,2,26930,0,1,1,0,1,'2024-12-31 01:52:17',637312,'2024-12-31 01:52:17',761438,0,'','',30,0,0.12413,0.637,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700633,2,26944,0,1,1,0,1,'2024-12-31 01:52:17',641475,'2024-12-31 01:52:17',767953,0,'','',30,0,0.12648,0.641,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700634,2,26966,0,1,1,0,1,'2024-12-31 01:52:17',639402,'2024-12-31 01:52:17',768351,0,'','',30,0,0.12895,0.639,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=5%',''),(423700635,2,26956,0,1,1,1,1,'2024-12-31 01:52:17',642346,'2024-12-31 01:52:18',310429,0,'','',30,0,0.66808,0.642,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423700636,2,28281,0,1,1,1,1,'2024-12-31 01:52:17',643344,'2024-12-31 01:52:18',314323,0,'','',30,0,0.67098,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700637,2,28617,0,1,1,2,1,'2024-12-31 01:52:24',689857,'2024-12-31 01:52:25',3943,0,'','',30,0,0.38562,0.689,2,'No process matching mysqld found : CRITICAL','',''),(423700638,2,28629,0,1,1,0,1,'2024-12-31 01:52:34',745441,'2024-12-31 01:52:34',867027,0,'','',30,0,0.12159,0.745,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700639,2,28638,0,1,1,0,1,'2024-12-31 01:52:52',835045,'2024-12-31 01:52:53',183822,0,'','',30,0,0.34878,0.835,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402600220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.68;10100000;10100000;0;10',''),(423700640,2,26974,0,1,1,0,1,'2024-12-31 01:53:18',955457,'2024-12-31 01:53:19',32086,0,'','',30,0,0.12107,0.955,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700641,2,28624,0,1,1,0,1,'2024-12-31 01:53:19',959644,'2024-12-31 01:53:20',263535,0,'','',30,0,0.30389,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700642,2,23728,0,1,1,0,1,'2024-12-31 01:53:23',980346,'2024-12-31 01:53:24',3879,0,'','',30,0,0.0271,0.98,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700643,2,23729,0,1,1,3,1,'2024-12-31 01:53:19',961590,'2024-12-31 01:53:26',195011,0,'','',30,0,6.23342,0.961,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700644,2,26952,0,1,1,0,1,'2024-12-31 01:53:29',201244,'2024-12-31 01:53:29',208907,0,'','',30,0,0.00766,0.201,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700645,2,26969,0,1,1,0,1,'2024-12-31 01:53:30',204386,'2024-12-31 01:53:30',216854,0,'','',30,0,0.01247,0.204,0,'OK - 172.21.1.2: rta 0.380ms, lost 0%','rta=0.380ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700646,2,27566,0,1,1,0,1,'2024-12-31 01:53:30',206318,'2024-12-31 01:53:30',310787,0,'','',30,0,0.10447,0.206,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423700647,2,28625,0,1,1,2,1,'2024-12-31 01:53:32',216699,'2024-12-31 01:53:32',315594,0,'','',30,0,0.09889,0.216,2,'(null)','',''),(423700648,2,26947,0,1,1,1,1,'2024-12-31 01:53:32',232993,'2024-12-31 01:53:32',362338,0,'','',30,0,0.12934,0.232,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700649,2,26933,0,1,1,0,1,'2024-12-31 01:53:34',238096,'2024-12-31 01:53:34',630164,0,'','',30,0,0.39207,0.238,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=828607812s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700650,2,23727,0,1,1,0,1,'2024-12-31 01:53:34',239193,'2024-12-31 01:53:35',314673,0,'','',30,0,1.07548,0.239,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1261500470s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31584.88;1010000000;1010',''),(423700651,2,28632,0,1,1,2,1,'2024-12-31 01:53:35',242361,'2024-12-31 01:53:35',326368,0,'','',30,0,0.08401,0.242,2,'(null)','',''),(423700652,2,28628,0,1,1,0,1,'2024-12-31 01:53:35',244675,'2024-12-31 01:53:35',367948,0,'','',30,0,0.12327,0.244,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700653,2,26945,0,1,1,0,1,'2024-12-31 01:53:37',275563,'2024-12-31 01:53:37',436483,0,'','',30,0,0.16092,0.275,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700654,2,26968,0,1,1,0,1,'2024-12-31 01:53:37',277596,'2024-12-31 01:53:37',460034,0,'','',30,0,0.18244,0.277,0,'Load : 0.00 0.10 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.13;20;40',''),(423700655,2,26957,0,1,1,0,1,'2024-12-31 01:53:37',279695,'2024-12-31 01:53:37',542884,0,'','',30,0,0.26319,0.279,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0','');
INSERT INTO `nagios_servicechecks` VALUES (423700656,2,26975,0,1,1,1,1,'2024-12-31 01:53:42',292384,'2024-12-31 01:53:42',973814,0,'','',30,0,0.68143,0.292,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700657,2,23730,0,1,1,2,1,'2024-12-31 01:53:43',310561,'2024-12-31 01:53:45',317476,0,'','',30,0,2.00691,0.31,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700658,2,26934,0,1,1,0,1,'2024-12-31 01:53:49',346546,'2024-12-31 01:53:49',486471,0,'','',30,0,0.13992,0.346,0,'Load : 5.25 5.87 5.83 : OK','load_1_min=5.25;9;30 load_5_min=5.87;15;35 load_15_min=5.83;20;40',''),(423700659,2,28491,0,1,1,0,1,'2024-12-31 01:53:53',363507,'2024-12-31 01:53:53',719166,0,'','',30,0,0.35566,0.363,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402606273s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24709.6;10100000;10100000;0;100',''),(423700660,2,28626,0,1,1,0,1,'2024-12-31 01:53:55',370048,'2024-12-31 01:53:55',375332,0,'','',30,0,0.00528,0.37,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700661,2,28618,0,1,1,0,1,'2024-12-31 01:53:57',380453,'2024-12-31 01:53:57',502909,0,'','',30,0,0.12246,0.38,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700662,2,26948,0,1,1,0,1,'2024-12-31 01:53:57',382366,'2024-12-31 01:53:57',507909,0,'','',30,0,0.12554,0.382,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423700663,2,26963,0,1,1,0,1,'2024-12-31 01:54:03',400929,'2024-12-31 01:54:03',445452,0,'','',30,0,0.04452,0.4,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700664,2,26931,0,1,1,0,1,'2024-12-31 01:54:04',404282,'2024-12-31 01:54:04',526260,0,'','',30,0,0.12198,0.404,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=62% cpu3=57%',''),(423700665,2,26935,0,1,1,0,1,'2024-12-31 01:54:15',451971,'2024-12-31 01:54:15',463255,0,'','',30,0,0.01128,0.451,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700666,2,26967,0,1,1,1,1,'2024-12-31 01:54:17',472606,'2024-12-31 01:54:18',145926,0,'','',30,0,0.67332,0.472,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423700667,2,26976,0,1,1,0,1,'2024-12-31 01:54:18',475762,'2024-12-31 01:54:18',827024,0,'','',30,0,0.35126,0.475,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402650499s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700668,2,26928,0,1,1,3,1,'2024-12-31 01:54:18',477670,'2024-12-31 01:54:24',711654,0,'','',30,0,6.23398,0.477,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700669,2,26953,0,1,1,0,1,'2024-12-31 01:54:25',694684,'2024-12-31 01:54:25',818633,0,'','',30,0,0.12395,0.694,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700670,2,28619,0,1,1,0,1,'2024-12-31 01:54:28',725450,'2024-12-31 01:54:28',851187,0,'','',30,0,0.12574,0.725,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423700671,2,28627,0,1,1,0,1,'2024-12-31 01:54:29',729794,'2024-12-31 01:54:30',26853,0,'','',30,0,0.33455,0.729,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403099379s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423700672,2,26932,0,1,1,1,1,'2024-12-31 01:54:29',732019,'2024-12-31 01:54:30',398584,0,'','',30,0,0.66656,0.731,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423700673,2,26949,0,1,1,1,1,'2024-12-31 01:54:29',734044,'2024-12-31 01:54:30',401264,0,'','',30,0,0.66722,0.734,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700674,2,28631,0,1,1,0,1,'2024-12-31 01:54:32',759271,'2024-12-31 01:54:33',32242,0,'','',30,0,0.31749,0.759,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700675,2,28630,0,1,1,0,1,'2024-12-31 01:54:37',792419,'2024-12-31 01:54:37',914386,0,'','',30,0,0.12197,0.792,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700676,2,26943,0,1,1,2,1,'2024-12-31 01:54:38',795776,'2024-12-31 01:54:38',924465,0,'','',30,0,0.12869,0.795,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700677,2,26964,0,1,1,0,1,'2024-12-31 01:54:38',797670,'2024-12-31 01:54:38',926372,0,'','',30,0,0.1287,0.797,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700678,2,28623,0,1,1,0,1,'2024-12-31 01:54:38',799887,'2024-12-31 01:54:38',936021,0,'','',30,0,0.13613,0.799,0,'Load : 0.22 0.12 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423700679,2,26951,0,1,1,0,1,'2024-12-31 01:54:38',801904,'2024-12-31 01:54:38',956904,0,'','',30,0,0.155,0.801,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700680,2,26962,0,1,1,0,1,'2024-12-31 01:54:38',803833,'2024-12-31 01:54:39',18807,0,'','',30,0,0.24073,0.803,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700681,2,26929,0,1,1,2,1,'2024-12-31 01:54:41',833174,'2024-12-31 01:54:43',839603,0,'','',30,0,2.00643,0.833,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700682,2,23725,0,1,1,3,1,'2024-12-31 01:54:38',804869,'2024-12-31 01:54:45',254,0,'','',30,0,6.23282,0.804,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700683,2,26954,0,1,1,0,1,'2024-12-31 01:54:52',886256,'2024-12-31 01:54:53',70,0,'','',30,0,0.12443,0.886,0,'/var: 36%left(17216MB/48432MB) (>10%) : OK','\'/var\'=31216MB;43589;46010;0;48432',''),(423700684,2,28280,0,1,1,0,1,'2024-12-31 01:54:52',888270,'2024-12-31 01:54:53',7897,0,'','',30,0,0.12906,0.888,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423700685,2,26960,0,1,1,0,1,'2024-12-31 01:54:52',890383,'2024-12-31 01:54:53',2,0,'','',30,0,0.13897,0.89,0,'Load : 1.37 1.32 1.38 : OK','load_1_min=1.37;2;6 load_5_min=1.32;3;7 load_15_min=1.38;4;9',''),(423700686,2,26977,0,1,1,0,1,'2024-12-31 01:54:52',891347,'2024-12-31 01:54:53',26,0,'','',30,0,0.14164,0.891,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700687,2,26978,0,1,1,0,1,'2024-12-31 01:54:53',894584,'2024-12-31 01:54:53',905248,0,'','',30,0,0.01066,0.894,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700688,2,26971,0,1,1,0,1,'2024-12-31 01:54:53',896766,'2024-12-31 01:54:54',1,0,'','',30,0,0.12215,0.896,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700689,2,27343,0,1,1,0,1,'2024-12-31 01:54:53',898814,'2024-12-31 01:54:54',616024,0,'','',30,0,0.71721,0.898,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240586934s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700690,2,28616,0,1,1,0,1,'2024-12-31 01:54:54',902960,'2024-12-31 01:54:55',309144,0,'','',30,0,0.40618,0.902,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700691,2,26946,0,1,1,3,1,'2024-12-31 01:54:57',931688,'2024-12-31 01:54:58',370,0,'','',30,0,0.12461,0.931,3,'Unknown storage : /raid0 : ERROR','',''),(423700692,2,26965,0,1,1,0,1,'2024-12-31 01:54:57',933653,'2024-12-31 01:54:58',26271,0,'','',30,0,0.12958,0.933,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700693,2,28620,0,1,1,1,1,'2024-12-31 01:54:57',935699,'2024-12-31 01:54:58',603705,0,'','',30,0,0.66801,0.935,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700694,2,28284,0,1,1,0,1,'2024-12-31 01:54:58',939068,'2024-12-31 01:54:58',944430,0,'','',30,0,0.00536,0.939,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700695,2,28282,0,1,1,0,1,'2024-12-31 01:54:59',943406,'2024-12-31 01:55:00',7,0,'','',30,0,0.13527,0.943,0,'Load : 0.24 0.13 0.09 : OK','load_1_min=0.24;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423700696,2,26970,0,1,1,0,1,'2024-12-31 01:54:59',945329,'2024-12-31 01:55:00',525747,0,'','',30,0,0.58042,0.945,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700697,2,23726,0,1,1,2,1,'2024-12-31 01:55:00',947753,'2024-12-31 01:55:02',953849,0,'','',30,0,2.0061,0.947,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700698,2,26961,0,1,1,0,1,'2024-12-31 01:55:12',10578,'2024-12-31 01:55:12',16767,0,'','',30,0,0.01605,0.024,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700699,2,28637,0,1,1,0,1,'2024-12-31 01:55:12',1447,'2024-12-31 01:55:12',139261,0,'','',30,0,0.11278,0.026,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700700,2,26973,0,1,1,0,1,'2024-12-31 01:55:12',2,'2024-12-31 01:55:12',158964,0,'','',30,0,0.13042,0.028,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700701,2,26955,0,1,1,0,1,'2024-12-31 01:55:13',17394,'2024-12-31 01:55:13',163429,0,'','',30,0,0.12167,0.041,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423700702,2,26950,0,1,1,0,1,'2024-12-31 01:55:14',18948,'2024-12-31 01:55:14',381366,0,'','',30,0,0.33636,0.044,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402293998s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700703,2,26972,0,1,1,3,1,'2024-12-31 01:55:15',4,'2024-12-31 01:55:15',168063,0,'','',30,0,0.11969,0.048,3,'Unknown storage : /disk1 : ERROR','',''),(423700704,2,26930,0,1,1,0,1,'2024-12-31 01:55:17',375,'2024-12-31 01:55:17',192826,0,'','',30,0,0.13604,0.056,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700705,2,26944,0,1,1,0,1,'2024-12-31 01:55:17',5,'2024-12-31 01:55:17',194707,0,'','',30,0,0.13594,0.058,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700706,2,26966,0,1,1,0,1,'2024-12-31 01:55:17',48,'2024-12-31 01:55:17',199449,0,'','',30,0,0.1386,0.06,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=5%',''),(423700707,2,26956,0,1,1,1,1,'2024-12-31 01:55:17',60,'2024-12-31 01:55:17',743041,0,'','',30,0,0.66814,0.074,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423700708,2,28281,0,1,1,1,1,'2024-12-31 01:55:17',62,'2024-12-31 01:55:17',744200,0,'','',30,0,0.66732,0.076,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700709,2,28617,0,1,1,2,1,'2024-12-31 01:55:24',112654,'2024-12-31 01:55:24',498326,0,'','',30,0,0.38567,0.112,2,'No process matching mysqld found : CRITICAL','',''),(423700710,2,28629,0,1,1,0,1,'2024-12-31 01:55:34',135243,'2024-12-31 01:55:34',257478,0,'','',30,0,0.12223,0.135,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700711,2,28638,0,1,1,0,1,'2024-12-31 01:55:52',225805,'2024-12-31 01:55:52',575534,0,'','',30,0,0.34973,0.225,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402618159s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.24;10100000;10100000;0;10',''),(423700712,2,26974,0,1,1,0,1,'2024-12-31 01:56:18',359073,'2024-12-31 01:56:18',480313,0,'','',30,0,0.12124,0.359,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700713,2,28624,0,1,1,0,1,'2024-12-31 01:56:19',362369,'2024-12-31 01:56:19',674315,0,'','',30,0,0.31195,0.362,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700714,2,23728,0,1,1,0,1,'2024-12-31 01:56:23',385415,'2024-12-31 01:56:23',411672,0,'','',30,0,0.02626,0.385,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700715,2,23729,0,1,1,3,1,'2024-12-31 01:56:19',364258,'2024-12-31 01:56:25',601727,0,'','',30,0,6.23747,0.364,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700716,2,26952,0,1,1,0,1,'2024-12-31 01:56:29',607931,'2024-12-31 01:56:29',616376,0,'','',30,0,0.00844,0.607,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700717,2,26969,0,1,1,0,1,'2024-12-31 01:56:30',611035,'2024-12-31 01:56:30',624387,0,'','',30,0,0.01335,0.611,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700718,2,27566,0,1,1,0,1,'2024-12-31 01:56:30',612101,'2024-12-31 01:56:30',719367,0,'','',30,0,0.10727,0.612,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423700719,2,28625,0,1,1,2,1,'2024-12-31 01:56:32',635359,'2024-12-31 01:56:32',719675,0,'','',30,0,0.08432,0.635,2,'(null)','',''),(423700720,2,26947,0,1,1,1,1,'2024-12-31 01:56:32',637380,'2024-12-31 01:56:32',767354,0,'','',30,0,0.12997,0.637,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700721,2,26933,0,1,1,0,1,'2024-12-31 01:56:34',642698,'2024-12-31 01:56:35',3243,0,'','',30,0,0.41984,0.642,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=828625853s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700722,2,23727,0,1,1,0,1,'2024-12-31 01:56:34',644976,'2024-12-31 01:56:35',691551,0,'','',30,0,1.04658,0.644,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261518512s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31678.24;1010000000;1010',''),(423700723,2,28632,0,1,1,2,1,'2024-12-31 01:56:35',648939,'2024-12-31 01:56:35',733469,0,'','',30,0,0.08453,0.648,2,'(null)','',''),(423700724,2,28628,0,1,1,0,1,'2024-12-31 01:56:35',651283,'2024-12-31 01:56:35',774138,0,'','',30,0,0.12286,0.651,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700725,2,26945,0,1,1,0,1,'2024-12-31 01:56:37',711155,'2024-12-31 01:56:37',842212,0,'','',30,0,0.13106,0.711,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700726,2,26968,0,1,1,0,1,'2024-12-31 01:56:37',713284,'2024-12-31 01:56:37',859561,0,'','',30,0,0.14628,0.713,0,'Load : 0.00 0.05 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.10;20;40',''),(423700727,2,26957,0,1,1,0,1,'2024-12-31 01:56:37',715060,'2024-12-31 01:56:37',950668,0,'','',30,0,0.23561,0.715,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700728,2,26975,0,1,1,1,1,'2024-12-31 01:56:42',747225,'2024-12-31 01:56:43',413975,0,'','',30,0,0.66675,0.747,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700729,2,23730,0,1,1,2,1,'2024-12-31 01:56:43',750680,'2024-12-31 01:56:44',748427,0,'','',30,0,0.99775,0.75,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700730,2,26934,0,1,1,0,1,'2024-12-31 01:56:49',789088,'2024-12-31 01:56:49',929824,0,'','',30,0,0.14074,0.789,0,'Load : 5.24 5.54 5.71 : OK','load_1_min=5.24;9;30 load_5_min=5.54;15;35 load_15_min=5.71;20;40',''),(423700731,2,28491,0,1,1,0,1,'2024-12-31 01:56:53',816247,'2024-12-31 01:56:54',164550,0,'','',30,0,0.3483,0.816,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402624318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.24;10100000;10100000;0;10',''),(423700732,2,28626,0,1,1,0,1,'2024-12-31 01:56:55',820624,'2024-12-31 01:56:55',826052,0,'','',30,0,0.00543,0.82,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700733,2,28618,0,1,1,0,1,'2024-12-31 01:56:57',837173,'2024-12-31 01:56:57',959272,0,'','',30,0,0.1221,0.837,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700734,2,26948,0,1,1,0,1,'2024-12-31 01:56:57',839146,'2024-12-31 01:56:57',964555,0,'','',30,0,0.12541,0.839,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423700735,2,26963,0,1,1,0,1,'2024-12-31 01:57:03',865681,'2024-12-31 01:57:03',911122,0,'','',30,0,0.04544,0.865,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700736,2,26931,0,1,1,0,1,'2024-12-31 01:57:04',869886,'2024-12-31 01:57:04',992316,0,'','',30,0,0.12243,0.869,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=72% cpu2=66% cpu3=62%',''),(423700737,2,26935,0,1,1,0,1,'2024-12-31 01:57:15',925722,'2024-12-31 01:57:15',942756,0,'','',30,0,0.01703,0.925,0,'OK - 84.38.95.222: rta 0.616ms, lost 0%','rta=0.616ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700738,2,26967,0,1,1,1,1,'2024-12-31 01:57:17',943185,'2024-12-31 01:57:18',603840,0,'','',30,0,0.66065,0.943,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423700739,2,26976,0,1,1,0,1,'2024-12-31 01:57:18',946484,'2024-12-31 01:57:19',295281,0,'','',30,0,0.3488,0.946,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402668547s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700740,2,26928,0,1,1,3,1,'2024-12-31 01:57:18',948404,'2024-12-31 01:57:25',184621,0,'','',30,0,6.23622,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700741,2,26953,0,1,1,0,1,'2024-12-31 01:57:25',982200,'2024-12-31 01:57:26',106799,0,'','',30,0,0.1246,0.982,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700742,2,28619,0,1,1,0,1,'2024-12-31 01:57:29',9162,'2024-12-31 01:57:29',145589,0,'','',30,0,0.12388,1.021,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423700743,2,28627,0,1,1,0,1,'2024-12-31 01:57:29',10169,'2024-12-31 01:57:29',364058,0,'','',30,0,0.34039,0.023,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403117308s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423700744,2,26949,0,1,1,1,1,'2024-12-31 01:57:29',2,'2024-12-31 01:57:29',692009,0,'','',30,0,0.66398,0.028,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700745,2,26932,0,1,1,1,1,'2024-12-31 01:57:29',21,'2024-12-31 01:57:29',696179,0,'','',30,0,0.67037,0.025,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423700746,2,28631,0,1,1,0,1,'2024-12-31 01:57:32',193629,'2024-12-31 01:57:32',512450,0,'','',30,0,0.31882,0.193,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700747,2,28630,0,1,1,0,1,'2024-12-31 01:57:37',204864,'2024-12-31 01:57:37',326231,0,'','',30,0,0.12137,0.204,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700748,2,26943,0,1,1,2,1,'2024-12-31 01:57:38',208151,'2024-12-31 01:57:38',336850,0,'','',30,0,0.1287,0.208,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700749,2,26964,0,1,1,0,1,'2024-12-31 01:57:38',210077,'2024-12-31 01:57:38',339959,0,'','',30,0,0.12988,0.21,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700750,2,28623,0,1,1,0,1,'2024-12-31 01:57:38',212270,'2024-12-31 01:57:38',347314,0,'','',30,0,0.13504,0.212,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423700751,2,26951,0,1,1,0,1,'2024-12-31 01:57:38',213265,'2024-12-31 01:57:38',383275,0,'','',30,0,0.17001,0.213,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700752,2,26962,0,1,1,0,1,'2024-12-31 01:57:38',215408,'2024-12-31 01:57:38',449043,0,'','',30,0,0.23364,0.215,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700753,2,26929,0,1,1,2,1,'2024-12-31 01:57:41',228179,'2024-12-31 01:57:43',234552,0,'','',30,0,2.00637,0.228,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700754,2,23725,0,1,1,3,1,'2024-12-31 01:57:38',217215,'2024-12-31 01:57:44',451059,0,'','',30,0,6.23384,0.217,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700755,2,26954,0,1,1,0,1,'2024-12-31 01:57:52',277827,'2024-12-31 01:57:52',401192,0,'','',30,0,0.12337,0.277,0,'/var: 36%left(17216MB/48432MB) (>10%) : OK','\'/var\'=31216MB;43589;46010;0;48432',''),(423700756,2,28280,0,1,1,0,1,'2024-12-31 01:57:52',279782,'2024-12-31 01:57:52',404684,0,'','',30,0,0.1249,0.279,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423700757,2,26960,0,1,1,0,1,'2024-12-31 01:57:52',281831,'2024-12-31 01:57:52',422016,0,'','',30,0,0.14019,0.281,0,'Load : 1.19 1.27 1.35 : OK','load_1_min=1.19;2;6 load_5_min=1.27;3;7 load_15_min=1.35;4;9',''),(423700758,2,26977,0,1,1,0,1,'2024-12-31 01:57:52',284007,'2024-12-31 01:57:52',424120,0,'','',30,0,0.14011,0.283,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700759,2,26978,0,1,1,0,1,'2024-12-31 01:57:53',288078,'2024-12-31 01:57:53',311024,0,'','',30,0,0.02295,0.288,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700760,2,26971,0,1,1,0,1,'2024-12-31 01:57:53',304748,'2024-12-31 01:57:53',426082,0,'','',30,0,0.12133,0.304,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700761,2,27343,0,1,1,0,1,'2024-12-31 01:57:53',306782,'2024-12-31 01:57:54',88,0,'','',30,0,0.70631,0.306,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240604876s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700762,2,28616,0,1,1,0,1,'2024-12-31 01:57:54',311171,'2024-12-31 01:57:54',716755,0,'','',30,0,0.40558,0.311,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700763,2,26946,0,1,1,3,1,'2024-12-31 01:57:57',322653,'2024-12-31 01:57:57',450172,0,'','',30,0,0.12752,0.322,3,'Unknown storage : /raid0 : ERROR','',''),(423700764,2,26965,0,1,1,0,1,'2024-12-31 01:57:57',323725,'2024-12-31 01:57:57',452696,0,'','',30,0,0.12897,0.323,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700765,2,28620,0,1,1,1,1,'2024-12-31 01:57:57',325731,'2024-12-31 01:57:57',992322,0,'','',30,0,0.66659,0.325,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700766,2,28284,0,1,1,0,1,'2024-12-31 01:57:58',328655,'2024-12-31 01:57:58',344524,0,'','',30,0,0.01587,0.328,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700767,2,28282,0,1,1,0,1,'2024-12-31 01:57:59',336835,'2024-12-31 01:57:59',471921,0,'','',30,0,0.13509,0.336,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423700768,2,26970,0,1,1,0,1,'2024-12-31 01:57:59',338790,'2024-12-31 01:57:59',926233,0,'','',30,0,0.58744,0.338,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700769,2,23726,0,1,1,2,1,'2024-12-31 01:58:00',342014,'2024-12-31 01:58:02',348535,0,'','',30,0,2.00652,0.341,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700770,2,26961,0,1,1,0,1,'2024-12-31 01:58:12',403000,'2024-12-31 01:58:12',410970,0,'','',30,0,0.00797,0.402,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700771,2,28637,0,1,1,0,1,'2024-12-31 01:58:12',404917,'2024-12-31 01:58:12',447253,0,'','',30,0,0.04234,0.404,0,'SNMP OK - 187','iso.3.6.1.4.1.21695.1.2.2.4.2=187;;;;',''),(423700772,2,26973,0,1,1,0,1,'2024-12-31 01:58:12',406967,'2024-12-31 01:58:12',529821,0,'','',30,0,0.12285,0.406,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700773,2,26955,0,1,1,0,1,'2024-12-31 01:58:13',410202,'2024-12-31 01:58:13',532031,0,'','',30,0,0.12183,0.41,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423700774,2,26950,0,1,1,0,1,'2024-12-31 01:58:14',414303,'2024-12-31 01:58:14',758092,0,'','',30,0,0.34379,0.414,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402312038s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700775,2,26972,0,1,1,3,1,'2024-12-31 01:58:15',418479,'2024-12-31 01:58:15',537831,0,'','',30,0,0.11935,0.418,3,'Unknown storage : /disk1 : ERROR','',''),(423700776,2,26930,0,1,1,0,1,'2024-12-31 01:58:17',451829,'2024-12-31 01:58:17',579793,0,'','',30,0,0.12796,0.451,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700777,2,26944,0,1,1,0,1,'2024-12-31 01:58:17',453788,'2024-12-31 01:58:17',582707,0,'','',30,0,0.12892,0.453,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700778,2,26966,0,1,1,0,1,'2024-12-31 01:58:17',455978,'2024-12-31 01:58:17',583682,0,'','',30,0,0.1277,0.455,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=6%',''),(423700779,2,26956,0,1,1,1,1,'2024-12-31 01:58:17',458149,'2024-12-31 01:58:18',125149,0,'','',30,0,0.667,0.458,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423700780,2,28281,0,1,1,1,1,'2024-12-31 01:58:17',460022,'2024-12-31 01:58:18',131845,0,'','',30,0,0.67182,0.459,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700781,2,28617,0,1,1,2,1,'2024-12-31 01:58:24',493853,'2024-12-31 01:58:24',879296,0,'','',30,0,0.38544,0.493,2,'No process matching mysqld found : CRITICAL','',''),(423700782,2,28629,0,1,1,0,1,'2024-12-31 01:58:34',559519,'2024-12-31 01:58:34',681308,0,'','',30,0,0.12179,0.559,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700783,2,28638,0,1,1,0,1,'2024-12-31 01:58:52',651937,'2024-12-31 01:58:53',0,0,'','',30,0,0.34892,0.651,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402636202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.48;10100000;10100000;0;10',''),(423700784,2,26974,0,1,1,0,1,'2024-12-31 01:59:18',753446,'2024-12-31 01:59:18',873694,0,'','',30,0,0.12025,0.753,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700785,2,28624,0,1,1,0,1,'2024-12-31 01:59:19',757719,'2024-12-31 01:59:20',29008,0,'','',30,0,0.3128,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700786,2,23728,0,1,1,0,1,'2024-12-31 01:59:23',786823,'2024-12-31 01:59:23',805848,0,'','',30,0,0.01903,0.786,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700787,2,23729,0,1,1,3,1,'2024-12-31 01:59:19',759708,'2024-12-31 01:59:25',996601,0,'','',30,0,6.23689,0.759,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700788,2,26952,0,1,1,0,1,'2024-12-31 01:59:29',588,'2024-12-31 01:59:29',0,0,'','',30,0,0.00783,0.001,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700789,2,26969,0,1,1,0,1,'2024-12-31 01:59:30',35,'2024-12-31 01:59:30',6950,0,'','',30,0,0.01106,0.004,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700790,2,27566,0,1,1,0,1,'2024-12-31 01:59:30',51,'2024-12-31 01:59:30',4,0,'','',30,0,0.04265,0.006,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423700791,2,28625,0,1,1,2,1,'2024-12-31 01:59:32',13,'2024-12-31 01:59:32',108251,0,'','',30,0,0.09231,0.015,2,'(null)','',''),(423700792,2,26947,0,1,1,1,1,'2024-12-31 01:59:32',15,'2024-12-31 01:59:32',146600,0,'','',30,0,0.12866,0.017,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700793,2,26933,0,1,1,0,1,'2024-12-31 01:59:34',155,'2024-12-31 01:59:34',568593,0,'','',30,0,0.54521,0.023,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.33s;;;; uptime=828643792s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700794,2,23727,0,1,1,0,1,'2024-12-31 01:59:34',11130,'2024-12-31 01:59:35',52,0,'','',30,0,1.03931,0.025,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261536451s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31428.56;1010000000;1010',''),(423700795,2,28632,0,1,1,2,1,'2024-12-31 01:59:35',2,'2024-12-31 01:59:35',117121,0,'','',30,0,0.08757,0.029,2,'(null)','',''),(423700796,2,28628,0,1,1,0,1,'2024-12-31 01:59:35',13154,'2024-12-31 01:59:35',155832,0,'','',30,0,0.12429,0.031,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700797,2,26968,0,1,1,0,1,'2024-12-31 01:59:37',24369,'2024-12-31 01:59:37',219116,0,'','',30,0,0.16165,0.057,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423700798,2,26945,0,1,1,0,1,'2024-12-31 01:59:37',23315,'2024-12-31 01:59:37',232883,0,'','',30,0,0.17746,0.055,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700799,2,26957,0,1,1,0,1,'2024-12-31 01:59:37',5,'2024-12-31 01:59:37',336101,0,'','',30,0,0.27653,0.059,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700800,2,26975,0,1,1,1,1,'2024-12-31 01:59:42',102456,'2024-12-31 01:59:42',795540,0,'','',30,0,0.69308,0.102,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700801,2,23730,0,1,1,2,1,'2024-12-31 01:59:43',105630,'2024-12-31 01:59:45',111989,0,'','',30,0,2.00636,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700802,2,26934,0,1,1,0,1,'2024-12-31 01:59:49',132148,'2024-12-31 01:59:49',286500,0,'','',30,0,0.15435,0.132,0,'Load : 6.05 5.63 5.69 : OK','load_1_min=6.05;9;30 load_5_min=5.63;15;35 load_15_min=5.69;20;40',''),(423700803,2,28491,0,1,1,0,1,'2024-12-31 01:59:53',144260,'2024-12-31 01:59:53',498886,0,'','',30,0,0.35463,0.144,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402642251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.6;10100000;10100000;0;100',''),(423700804,2,28626,0,1,1,0,1,'2024-12-31 01:59:55',150690,'2024-12-31 01:59:55',155669,0,'','',30,0,0.00498,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700805,2,28618,0,1,1,0,1,'2024-12-31 01:59:57',162266,'2024-12-31 01:59:57',284245,0,'','',30,0,0.12198,0.162,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700806,2,26948,0,1,1,0,1,'2024-12-31 01:59:57',164409,'2024-12-31 01:59:57',290057,0,'','',30,0,0.12565,0.164,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423700807,2,26963,0,1,1,0,1,'2024-12-31 02:00:03',178718,'2024-12-31 02:00:03',223972,0,'','',30,0,0.04525,0.178,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700808,2,26931,0,1,1,0,1,'2024-12-31 02:00:04',181902,'2024-12-31 02:00:04',304125,0,'','',30,0,0.12222,0.181,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=62%',''),(423700809,2,26935,0,1,1,0,1,'2024-12-31 02:00:15',205791,'2024-12-31 02:00:15',214915,0,'','',30,0,0.00912,0.205,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700810,2,26967,0,1,1,1,1,'2024-12-31 02:00:17',218243,'2024-12-31 02:00:17',884733,0,'','',30,0,0.66649,0.218,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423700811,2,26976,0,1,1,0,1,'2024-12-31 02:00:18',220545,'2024-12-31 02:00:18',580163,0,'','',30,0,0.35962,0.22,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402686477s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700812,2,26928,0,1,1,3,1,'2024-12-31 02:00:18',222484,'2024-12-31 02:00:24',459373,0,'','',30,0,6.23689,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700813,2,26953,0,1,1,0,1,'2024-12-31 02:00:25',274386,'2024-12-31 02:00:25',398823,0,'','',30,0,0.12444,0.274,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700814,2,28619,0,1,1,0,1,'2024-12-31 02:00:29',316327,'2024-12-31 02:00:29',441012,0,'','',30,0,0.12469,0.316,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423700815,2,28627,0,1,1,0,1,'2024-12-31 02:00:29',318269,'2024-12-31 02:00:29',651628,0,'','',30,0,0.33336,0.318,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403135336s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423700816,2,26932,0,1,1,1,1,'2024-12-31 02:00:29',322616,'2024-12-31 02:00:29',987948,0,'','',30,0,0.66533,0.322,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423700817,2,26949,0,1,1,1,1,'2024-12-31 02:00:29',320460,'2024-12-31 02:00:30',1,0,'','',30,0,0.68145,0.32,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700818,2,28631,0,1,1,0,1,'2024-12-31 02:00:32',366878,'2024-12-31 02:00:32',678176,0,'','',30,0,0.3113,0.366,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700819,2,28630,0,1,1,0,1,'2024-12-31 02:00:37',398201,'2024-12-31 02:00:37',519362,0,'','',30,0,0.12116,0.398,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700820,2,26943,0,1,1,2,1,'2024-12-31 02:00:38',400417,'2024-12-31 02:00:38',529136,0,'','',30,0,0.12872,0.4,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700821,2,26964,0,1,1,0,1,'2024-12-31 02:00:38',402353,'2024-12-31 02:00:38',530990,0,'','',30,0,0.12864,0.402,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700822,2,28623,0,1,1,0,1,'2024-12-31 02:00:38',404458,'2024-12-31 02:00:38',540431,0,'','',30,0,0.13597,0.404,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423700823,2,26951,0,1,1,0,1,'2024-12-31 02:00:38',406709,'2024-12-31 02:00:38',571494,0,'','',30,0,0.16478,0.406,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700824,2,26962,0,1,1,0,1,'2024-12-31 02:00:38',408890,'2024-12-31 02:00:38',641315,0,'','',30,0,0.23242,0.408,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700825,2,26929,0,1,1,2,1,'2024-12-31 02:00:41',431582,'2024-12-31 02:00:43',438652,0,'','',30,0,2.00707,0.431,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700826,2,23725,0,1,1,3,1,'2024-12-31 02:00:38',410509,'2024-12-31 02:00:44',648464,0,'','',30,0,6.23796,0.41,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700827,2,26954,0,1,1,0,1,'2024-12-31 02:00:52',508027,'2024-12-31 02:00:52',630939,0,'','',30,0,0.12291,0.507,0,'/var: 36%left(17215MB/48432MB) (>10%) : OK','\'/var\'=31217MB;43589;46010;0;48432',''),(423700828,2,28280,0,1,1,0,1,'2024-12-31 02:00:52',509964,'2024-12-31 02:00:52',638005,0,'','',30,0,0.12804,0.509,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423700829,2,26960,0,1,1,0,1,'2024-12-31 02:00:52',512030,'2024-12-31 02:00:52',651565,0,'','',30,0,0.13953,0.511,0,'Load : 1.55 1.27 1.32 : OK','load_1_min=1.55;2;6 load_5_min=1.27;3;7 load_15_min=1.32;4;9',''),(423700830,2,26977,0,1,1,0,1,'2024-12-31 02:00:52',514231,'2024-12-31 02:00:52',654787,0,'','',30,0,0.14056,0.514,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700831,2,26978,0,1,1,0,1,'2024-12-31 02:00:53',518306,'2024-12-31 02:00:53',526804,0,'','',30,0,0.0085,0.518,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700832,2,26971,0,1,1,0,1,'2024-12-31 02:00:53',520501,'2024-12-31 02:00:53',642010,0,'','',30,0,0.12151,0.52,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700833,2,27343,0,1,1,0,1,'2024-12-31 02:00:53',522416,'2024-12-31 02:00:54',229367,0,'','',30,0,0.70695,0.522,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240622900s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700834,2,28616,0,1,1,0,1,'2024-12-31 02:00:54',525432,'2024-12-31 02:00:54',931176,0,'','',30,0,0.40574,0.525,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700835,2,26946,0,1,1,3,1,'2024-12-31 02:00:57',560837,'2024-12-31 02:00:57',687011,0,'','',30,0,0.12617,0.56,3,'Unknown storage : /raid0 : ERROR','',''),(423700836,2,26965,0,1,1,0,1,'2024-12-31 02:00:57',562966,'2024-12-31 02:00:57',690070,0,'','',30,0,0.1271,0.562,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700837,2,28620,0,1,1,1,1,'2024-12-31 02:00:57',565077,'2024-12-31 02:00:58',232934,0,'','',30,0,0.66786,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700838,2,28284,0,1,1,0,1,'2024-12-31 02:00:58',567834,'2024-12-31 02:00:58',573232,0,'','',30,0,0.0054,0.567,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700839,2,28282,0,1,1,0,1,'2024-12-31 02:00:59',571019,'2024-12-31 02:00:59',707673,0,'','',30,0,0.13665,0.57,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423700840,2,26970,0,1,1,0,1,'2024-12-31 02:00:59',572071,'2024-12-31 02:01:00',155648,0,'','',30,0,0.58358,0.572,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700841,2,23726,0,1,1,2,1,'2024-12-31 02:01:00',576191,'2024-12-31 02:01:02',582846,0,'','',30,0,2.00665,0.576,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700842,2,26961,0,1,1,0,1,'2024-12-31 02:01:12',661161,'2024-12-31 02:01:12',669421,0,'','',30,0,0.00826,0.661,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700843,2,28637,0,1,1,0,1,'2024-12-31 02:01:12',663225,'2024-12-31 02:01:12',707592,0,'','',30,0,0.04437,0.663,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700844,2,26973,0,1,1,0,1,'2024-12-31 02:01:12',665290,'2024-12-31 02:01:12',787095,0,'','',30,0,0.1218,0.665,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700845,2,26955,0,1,1,0,1,'2024-12-31 02:01:13',669350,'2024-12-31 02:01:13',790516,0,'','',30,0,0.12117,0.669,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=67%',''),(423700846,2,26950,0,1,1,0,1,'2024-12-31 02:01:14',673510,'2024-12-31 02:01:15',0,0,'','',30,0,0.33518,0.673,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402330068s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700847,2,26972,0,1,1,3,1,'2024-12-31 02:01:15',676681,'2024-12-31 02:01:15',795549,0,'','',30,0,0.11887,0.676,3,'Unknown storage : /disk1 : ERROR','',''),(423700848,2,26930,0,1,1,0,1,'2024-12-31 02:01:17',703006,'2024-12-31 02:01:17',828056,0,'','',30,0,0.12505,0.702,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700849,2,26944,0,1,1,0,1,'2024-12-31 02:01:17',704997,'2024-12-31 02:01:17',834321,0,'','',30,0,0.12932,0.704,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700850,2,26966,0,1,1,0,1,'2024-12-31 02:01:17',707097,'2024-12-31 02:01:17',835960,0,'','',30,0,0.12886,0.707,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=5%',''),(423700851,2,26956,0,1,1,1,1,'2024-12-31 02:01:17',709305,'2024-12-31 02:01:18',375668,0,'','',30,0,0.66636,0.709,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423700852,2,28281,0,1,1,1,1,'2024-12-31 02:01:17',711416,'2024-12-31 02:01:18',380427,0,'','',30,0,0.66901,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700853,2,28617,0,1,1,2,1,'2024-12-31 02:01:24',757054,'2024-12-31 02:01:25',142584,0,'','',30,0,0.38553,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423700854,2,28629,0,1,1,0,1,'2024-12-31 02:01:34',818909,'2024-12-31 02:01:34',940873,0,'','',30,0,0.12196,0.818,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700855,2,28638,0,1,1,0,1,'2024-12-31 02:01:52',915517,'2024-12-31 02:01:53',263948,0,'','',30,0,0.34843,0.915,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402654228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776.56;10100000;10100000;0;10',''),(423700856,2,26974,0,1,1,0,1,'2024-12-31 02:02:18',18,'2024-12-31 02:02:18',143362,0,'','',30,0,0.12044,0.022,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700857,2,28624,0,1,1,0,1,'2024-12-31 02:02:19',10950,'2024-12-31 02:02:19',337620,0,'','',30,0,0.31231,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700858,2,23728,0,1,1,0,1,'2024-12-31 02:02:23',250,'2024-12-31 02:02:23',3940,0,'','',30,0,0.03816,0.037,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%','rta=1.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700859,2,23729,0,1,1,3,1,'2024-12-31 02:02:19',186,'2024-12-31 02:02:25',262884,0,'','',30,0,6.2356,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700860,2,26952,0,1,1,0,1,'2024-12-31 02:02:29',265729,'2024-12-31 02:02:29',273536,0,'','',30,0,0.00781,0.265,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700861,2,26969,0,1,1,0,1,'2024-12-31 02:02:30',269109,'2024-12-31 02:02:30',280013,0,'','',30,0,0.0109,0.269,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700862,2,27566,0,1,1,0,1,'2024-12-31 02:02:30',271056,'2024-12-31 02:02:30',316078,0,'','',30,0,0.04502,0.271,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423700863,2,28625,0,1,1,2,1,'2024-12-31 02:02:32',283847,'2024-12-31 02:02:32',368651,0,'','',30,0,0.0848,0.283,2,'(null)','',''),(423700864,2,26947,0,1,1,1,1,'2024-12-31 02:02:32',285773,'2024-12-31 02:02:32',414457,0,'','',30,0,0.12868,0.285,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700865,2,26933,0,1,1,0,1,'2024-12-31 02:02:34',291272,'2024-12-31 02:02:34',769092,0,'','',30,0,0.47782,0.291,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=828661822s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700866,2,23727,0,1,1,0,1,'2024-12-31 02:02:34',308074,'2024-12-31 02:02:35',348009,0,'','',30,0,1.03994,0.308,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261554480s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30567.76;1010000000;1010',''),(423700867,2,28632,0,1,1,2,1,'2024-12-31 02:02:35',311420,'2024-12-31 02:02:35',396285,0,'','',30,0,0.08486,0.311,2,'(null)','',''),(423700868,2,28628,0,1,1,0,1,'2024-12-31 02:02:35',313578,'2024-12-31 02:02:35',437261,0,'','',30,0,0.12368,0.313,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700869,2,26945,0,1,1,0,1,'2024-12-31 02:02:37',343841,'2024-12-31 02:02:37',472279,0,'','',30,0,0.12844,0.343,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700870,2,26968,0,1,1,0,1,'2024-12-31 02:02:37',341898,'2024-12-31 02:02:37',488482,0,'','',30,0,0.14658,0.341,0,'Load : 0.03 0.02 0.06 : OK','load_1_min=0.03;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423700871,2,26957,0,1,1,0,1,'2024-12-31 02:02:37',346068,'2024-12-31 02:02:37',584301,0,'','',30,0,0.23823,0.346,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700872,2,26975,0,1,1,1,1,'2024-12-31 02:02:42',386325,'2024-12-31 02:02:43',21559,0,'','',30,0,0.66574,0.386,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700873,2,23730,0,1,1,2,1,'2024-12-31 02:02:43',389665,'2024-12-31 02:02:45',395833,0,'','',30,0,2.00617,0.389,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700874,2,26934,0,1,1,0,1,'2024-12-31 02:02:49',418006,'2024-12-31 02:02:49',556914,0,'','',30,0,0.13891,0.417,0,'Load : 6.40 5.93 5.79 : OK','load_1_min=6.40;9;30 load_5_min=5.93;15;35 load_15_min=5.79;20;40',''),(423700875,2,28491,0,1,1,0,1,'2024-12-31 02:02:53',446980,'2024-12-31 02:02:53',795245,0,'','',30,0,0.34826,0.446,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402660281s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.72;10100000;10100000;0;10',''),(423700876,2,28626,0,1,1,0,1,'2024-12-31 02:02:55',451692,'2024-12-31 02:02:55',457024,0,'','',30,0,0.00533,0.451,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700877,2,28618,0,1,1,0,1,'2024-12-31 02:02:57',480305,'2024-12-31 02:02:57',604688,0,'','',30,0,0.12438,0.48,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700878,2,26948,0,1,1,0,1,'2024-12-31 02:02:57',481351,'2024-12-31 02:02:57',605313,0,'','',30,0,0.12396,0.481,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423700879,2,26963,0,1,1,0,1,'2024-12-31 02:03:03',512604,'2024-12-31 02:03:03',558044,0,'','',30,0,0.04544,0.512,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700880,2,26931,0,1,1,0,1,'2024-12-31 02:03:04',516868,'2024-12-31 02:03:04',638754,0,'','',30,0,0.12189,0.516,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423700881,2,26935,0,1,1,0,1,'2024-12-31 02:03:15',566714,'2024-12-31 02:03:15',576015,0,'','',30,0,0.0093,0.566,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700882,2,26967,0,1,1,1,1,'2024-12-31 02:03:17',586310,'2024-12-31 02:03:18',253660,0,'','',30,0,0.66735,0.586,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423700883,2,26976,0,1,1,0,1,'2024-12-31 02:03:18',590652,'2024-12-31 02:03:18',945701,0,'','',30,0,0.35505,0.59,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402704516s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700884,2,26928,0,1,1,3,1,'2024-12-31 02:03:18',592552,'2024-12-31 02:03:24',826102,0,'','',30,0,6.23355,0.592,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700885,2,26953,0,1,1,0,1,'2024-12-31 02:03:25',629071,'2024-12-31 02:03:25',752853,0,'','',30,0,0.12378,0.629,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700886,2,28619,0,1,1,0,1,'2024-12-31 02:03:29',653107,'2024-12-31 02:03:29',777147,0,'','',30,0,0.12404,0.653,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423700887,2,28627,0,1,1,0,1,'2024-12-31 02:03:29',655152,'2024-12-31 02:03:29',992988,0,'','',30,0,0.33784,0.655,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403153371s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700888,2,26932,0,1,1,1,1,'2024-12-31 02:03:29',657274,'2024-12-31 02:03:30',323583,0,'','',30,0,0.66631,0.657,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423700889,2,26949,0,1,1,1,1,'2024-12-31 02:03:29',659059,'2024-12-31 02:03:30',327579,0,'','',30,0,0.66852,0.659,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700890,2,28631,0,1,1,0,1,'2024-12-31 02:03:32',718576,'2024-12-31 02:03:33',2,0,'','',30,0,0.31016,0.718,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700891,2,28630,0,1,1,0,1,'2024-12-31 02:03:37',748042,'2024-12-31 02:03:37',870660,0,'','',30,0,0.12262,0.747,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700892,2,26964,0,1,1,0,1,'2024-12-31 02:03:38',753252,'2024-12-31 02:03:38',888634,0,'','',30,0,0.13538,0.753,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700893,2,28623,0,1,1,0,1,'2024-12-31 02:03:38',755227,'2024-12-31 02:03:38',891058,0,'','',30,0,0.13583,0.755,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423700894,2,26943,0,1,1,2,1,'2024-12-31 02:03:38',752152,'2024-12-31 02:03:38',943611,0,'','',30,0,0.19146,0.752,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700895,2,26951,0,1,1,0,1,'2024-12-31 02:03:38',757467,'2024-12-31 02:03:38',971087,0,'','',30,0,0.21362,0.757,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700896,2,26962,0,1,1,0,1,'2024-12-31 02:03:38',758373,'2024-12-31 02:03:38',989950,0,'','',30,0,0.23158,0.758,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700897,2,26929,0,1,1,2,1,'2024-12-31 02:03:41',786675,'2024-12-31 02:03:43',793327,0,'','',30,0,2.00665,0.786,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700898,2,23725,0,1,1,3,1,'2024-12-31 02:03:38',760501,'2024-12-31 02:03:45',32448,0,'','',30,0,6.3168,0.76,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700899,2,26954,0,1,1,0,1,'2024-12-31 02:03:52',858714,'2024-12-31 02:03:52',981825,0,'','',30,0,0.12311,0.858,0,'/var: 36%left(17215MB/48432MB) (>10%) : OK','\'/var\'=31217MB;43589;46010;0;48432',''),(423700900,2,28280,0,1,1,0,1,'2024-12-31 02:03:52',860675,'2024-12-31 02:03:52',985737,0,'','',30,0,0.12506,0.86,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423700901,2,26960,0,1,1,0,1,'2024-12-31 02:03:52',862766,'2024-12-31 02:03:53',1,0,'','',30,0,0.13923,0.862,0,'Load : 1.18 1.17 1.26 : OK','load_1_min=1.18;2;6 load_5_min=1.17;3;7 load_15_min=1.26;4;9',''),(423700902,2,26977,0,1,1,0,1,'2024-12-31 02:03:52',864917,'2024-12-31 02:03:53',2634,0,'','',30,0,0.14019,0.864,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700903,2,26978,0,1,1,0,1,'2024-12-31 02:03:53',868976,'2024-12-31 02:03:53',877637,0,'','',30,0,0.00866,0.868,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700904,2,26971,0,1,1,0,1,'2024-12-31 02:03:53',871275,'2024-12-31 02:03:53',992751,0,'','',30,0,0.12148,0.871,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700905,2,27343,0,1,1,0,1,'2024-12-31 02:03:53',872163,'2024-12-31 02:03:54',586943,0,'','',30,0,0.71478,0.872,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240640935s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423700906,2,28616,0,1,1,0,1,'2024-12-31 02:03:54',876277,'2024-12-31 02:03:55',285653,0,'','',30,0,0.40938,0.876,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700907,2,26946,0,1,1,3,1,'2024-12-31 02:03:57',909936,'2024-12-31 02:03:58',1931,0,'','',30,0,0.1262,0.909,3,'Unknown storage : /raid0 : ERROR','',''),(423700908,2,26965,0,1,1,0,1,'2024-12-31 02:03:57',911973,'2024-12-31 02:03:58',3,0,'','',30,0,0.12698,0.911,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700909,2,28620,0,1,1,1,1,'2024-12-31 02:03:57',914147,'2024-12-31 02:03:58',580142,0,'','',30,0,0.666,0.914,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700910,2,28284,0,1,1,0,1,'2024-12-31 02:03:58',917252,'2024-12-31 02:03:58',922850,0,'','',30,0,0.0056,0.917,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700911,2,28282,0,1,1,0,1,'2024-12-31 02:03:59',920483,'2024-12-31 02:04:00',44,0,'','',30,0,0.1345,0.92,0,'Load : 0.28 0.14 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423700912,2,26970,0,1,1,0,1,'2024-12-31 02:03:59',922432,'2024-12-31 02:04:00',524592,0,'','',30,0,0.60216,0.922,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700913,2,23726,0,1,1,2,1,'2024-12-31 02:04:00',926823,'2024-12-31 02:04:02',933302,0,'','',30,0,2.00648,0.926,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700914,2,26961,0,1,1,0,1,'2024-12-31 02:04:12',4013,'2024-12-31 02:04:12',13,0,'','',30,0,0.0083,0.007,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700915,2,28637,0,1,1,0,1,'2024-12-31 02:04:12',0,'2024-12-31 02:04:12',372,0,'','',30,0,0.04708,0.009,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423700916,2,26973,0,1,1,0,1,'2024-12-31 02:04:12',9,'2024-12-31 02:04:12',133735,0,'','',30,0,0.1219,0.011,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700917,2,26955,0,1,1,0,1,'2024-12-31 02:04:13',7037,'2024-12-31 02:04:13',137721,0,'','',30,0,0.12215,0.015,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423700918,2,26950,0,1,1,0,1,'2024-12-31 02:04:14',1,'2024-12-31 02:04:14',352610,0,'','',30,0,0.3338,0.018,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402348007s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423700919,2,26972,0,1,1,3,1,'2024-12-31 02:04:15',9344,'2024-12-31 02:04:15',142597,0,'','',30,0,0.1204,0.022,3,'Unknown storage : /disk1 : ERROR','',''),(423700920,2,26930,0,1,1,0,1,'2024-12-31 02:04:17',294,'2024-12-31 02:04:17',188697,0,'','',30,0,0.14401,0.044,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700921,2,26944,0,1,1,0,1,'2024-12-31 02:04:17',38,'2024-12-31 02:04:17',194742,0,'','',30,0,0.14792,0.046,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700922,2,26966,0,1,1,0,1,'2024-12-31 02:04:17',6,'2024-12-31 02:04:17',200794,0,'','',30,0,0.13266,0.068,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=9%',''),(423700923,2,26956,0,1,1,1,1,'2024-12-31 02:04:17',6,'2024-12-31 02:04:17',736860,0,'','',30,0,0.6671,0.069,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423700924,2,28281,0,1,1,1,1,'2024-12-31 02:04:17',29159,'2024-12-31 02:04:17',739456,0,'','',30,0,0.66871,0.07,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700925,2,28617,0,1,1,2,1,'2024-12-31 02:04:24',102256,'2024-12-31 02:04:24',487894,0,'','',30,0,0.38564,0.102,2,'No process matching mysqld found : CRITICAL','',''),(423700926,2,28629,0,1,1,0,1,'2024-12-31 02:04:34',132863,'2024-12-31 02:04:34',254516,0,'','',30,0,0.12165,0.132,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700927,2,28638,0,1,1,0,1,'2024-12-31 02:04:52',235515,'2024-12-31 02:04:52',593364,0,'','',30,0,0.35785,0.235,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402672160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.8;10100000;10100000;0;100',''),(423700928,2,26974,0,1,1,0,1,'2024-12-31 02:05:18',356056,'2024-12-31 02:05:18',476845,0,'','',30,0,0.12079,0.356,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423700929,2,28624,0,1,1,0,1,'2024-12-31 02:05:19',359261,'2024-12-31 02:05:19',670427,0,'','',30,0,0.31117,0.359,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700930,2,23728,0,1,1,0,1,'2024-12-31 02:05:23',389288,'2024-12-31 02:05:23',409843,0,'','',30,0,0.02056,0.389,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700931,2,23729,0,1,1,3,1,'2024-12-31 02:05:19',361197,'2024-12-31 02:05:25',597929,0,'','',30,0,6.23673,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423700932,2,26952,0,1,1,0,1,'2024-12-31 02:05:29',424757,'2024-12-31 02:05:29',432781,0,'','',30,0,0.00802,0.424,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700933,2,26969,0,1,1,0,1,'2024-12-31 02:05:30',427115,'2024-12-31 02:05:30',440182,0,'','',30,0,0.01307,0.427,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423700934,2,27566,0,1,1,0,1,'2024-12-31 02:05:30',428168,'2024-12-31 02:05:30',474946,0,'','',30,0,0.04678,0.428,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423700935,2,28625,0,1,1,2,1,'2024-12-31 02:05:32',446501,'2024-12-31 02:05:32',530428,0,'','',30,0,0.08393,0.446,2,'(null)','',''),(423700936,2,26947,0,1,1,1,1,'2024-12-31 02:05:32',448545,'2024-12-31 02:05:32',577429,0,'','',30,0,0.12888,0.448,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423700937,2,26933,0,1,1,0,1,'2024-12-31 02:05:34',455050,'2024-12-31 02:05:34',894747,0,'','',30,0,0.4397,0.454,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=828679838s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423700938,2,23727,0,1,1,0,1,'2024-12-31 02:05:34',457276,'2024-12-31 02:05:35',494784,0,'','',30,0,1.03751,0.457,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261572496s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30363.04;1010000000;1010',''),(423700939,2,28632,0,1,1,2,1,'2024-12-31 02:05:35',461333,'2024-12-31 02:05:35',545864,0,'','',30,0,0.08453,0.461,2,'(null)','',''),(423700940,2,28628,0,1,1,0,1,'2024-12-31 02:05:35',463625,'2024-12-31 02:05:35',586318,0,'','',30,0,0.12269,0.463,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700941,2,26945,0,1,1,0,1,'2024-12-31 02:05:37',535757,'2024-12-31 02:05:37',664381,0,'','',30,0,0.12862,0.535,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423700942,2,26968,0,1,1,0,1,'2024-12-31 02:05:37',537724,'2024-12-31 02:05:37',684866,0,'','',30,0,0.14714,0.537,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423700943,2,26957,0,1,1,0,1,'2024-12-31 02:05:37',539793,'2024-12-31 02:05:37',778897,0,'','',30,0,0.2391,0.539,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423700944,2,26975,0,1,1,1,1,'2024-12-31 02:05:42',569150,'2024-12-31 02:05:43',237512,0,'','',30,0,0.66836,0.569,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700945,2,23730,0,1,1,2,1,'2024-12-31 02:05:43',573370,'2024-12-31 02:05:45',580043,0,'','',30,0,2.00667,0.573,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700946,2,26934,0,1,1,0,1,'2024-12-31 02:05:49',615948,'2024-12-31 02:05:49',756011,0,'','',30,0,0.14006,0.615,0,'Load : 5.96 5.98 5.83 : OK','load_1_min=5.96;9;30 load_5_min=5.98;15;35 load_15_min=5.83;20;40',''),(423700947,2,28491,0,1,1,0,1,'2024-12-31 02:05:53',637868,'2024-12-31 02:05:53',987297,0,'','',30,0,0.34943,0.637,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402678301s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.88;10100000;10100000;0;10',''),(423700948,2,28626,0,1,1,0,1,'2024-12-31 02:05:55',642465,'2024-12-31 02:05:55',647578,0,'','',30,0,0.00511,0.642,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700949,2,28618,0,1,1,0,1,'2024-12-31 02:05:57',661976,'2024-12-31 02:05:57',784150,0,'','',30,0,0.12217,0.661,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700950,2,26948,0,1,1,0,1,'2024-12-31 02:05:57',663986,'2024-12-31 02:05:57',788899,0,'','',30,0,0.12491,0.663,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423700951,2,26963,0,1,1,0,1,'2024-12-31 02:06:03',693514,'2024-12-31 02:06:03',738632,0,'','',30,0,0.04512,0.693,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423700952,2,26931,0,1,1,0,1,'2024-12-31 02:06:04',696746,'2024-12-31 02:06:04',819287,0,'','',30,0,0.12254,0.696,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=66% cpu3=62%',''),(423700953,2,26935,0,1,1,0,1,'2024-12-31 02:06:15',758377,'2024-12-31 02:06:15',767682,0,'','',30,0,0.00931,0.758,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700954,2,26967,0,1,1,1,1,'2024-12-31 02:06:17',776645,'2024-12-31 02:06:18',448205,0,'','',30,0,0.67156,0.776,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423700955,2,26976,0,1,1,0,1,'2024-12-31 02:06:18',779951,'2024-12-31 02:06:19',126952,0,'','',30,0,0.347,0.779,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402722537s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700956,2,26928,0,1,1,3,1,'2024-12-31 02:06:18',781869,'2024-12-31 02:06:25',7654,0,'','',30,0,6.23488,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423700957,2,26953,0,1,1,0,1,'2024-12-31 02:06:25',825312,'2024-12-31 02:06:25',948460,0,'','',30,0,0.12315,0.825,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423700958,2,28619,0,1,1,0,1,'2024-12-31 02:06:29',862951,'2024-12-31 02:06:29',987659,0,'','',30,0,0.12471,0.862,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423700959,2,28627,0,1,1,0,1,'2024-12-31 02:06:29',864800,'2024-12-31 02:06:30',211607,0,'','',30,0,0.34681,0.864,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403171392s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423700960,2,26932,0,1,1,1,1,'2024-12-31 02:06:29',866983,'2024-12-31 02:06:30',533954,0,'','',30,0,0.66697,0.866,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423700961,2,26949,0,1,1,1,1,'2024-12-31 02:06:29',868013,'2024-12-31 02:06:30',538405,0,'','',30,0,0.67039,0.867,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423700962,2,28631,0,1,1,0,1,'2024-12-31 02:06:32',908339,'2024-12-31 02:06:33',209396,0,'','',30,0,0.30106,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423700963,2,28630,0,1,1,0,1,'2024-12-31 02:06:37',942173,'2024-12-31 02:06:38',51,0,'','',30,0,0.12169,0.942,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700964,2,26964,0,1,1,0,1,'2024-12-31 02:06:38',946353,'2024-12-31 02:06:39',484,0,'','',30,0,0.12813,0.946,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423700965,2,26943,0,1,1,2,1,'2024-12-31 02:06:38',950519,'2024-12-31 02:06:39',0,0,'','',30,0,0.13274,0.95,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423700966,2,28623,0,1,1,0,1,'2024-12-31 02:06:38',948332,'2024-12-31 02:06:39',0,0,'','',30,0,0.13972,0.948,0,'Load : 0.29 0.17 0.11 : OK','load_1_min=0.29;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423700967,2,26951,0,1,1,0,1,'2024-12-31 02:06:38',952446,'2024-12-31 02:06:39',108061,0,'','',30,0,0.15562,0.952,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700968,2,26962,0,1,1,0,1,'2024-12-31 02:06:38',953431,'2024-12-31 02:06:39',188045,0,'','',30,0,0.23461,0.953,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423700969,2,26929,0,1,1,2,1,'2024-12-31 02:06:41',974785,'2024-12-31 02:06:43',981850,0,'','',30,0,2.00706,0.974,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700970,2,23725,0,1,1,3,1,'2024-12-31 02:06:38',955494,'2024-12-31 02:06:45',196264,0,'','',30,0,6.24077,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423700971,2,26954,0,1,1,0,1,'2024-12-31 02:06:52',311,'2024-12-31 02:06:52',171589,0,'','',30,0,0.12481,0.046,0,'/var: 36%left(17214MB/48432MB) (>10%) : OK','\'/var\'=31218MB;43589;46010;0;48432',''),(423700972,2,28280,0,1,1,0,1,'2024-12-31 02:06:52',4,'2024-12-31 02:06:52',176474,0,'','',30,0,0.12794,0.048,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=3%',''),(423700973,2,26960,0,1,1,0,1,'2024-12-31 02:06:52',4,'2024-12-31 02:06:52',189796,0,'','',30,0,0.13996,0.049,0,'Load : 1.35 1.27 1.28 : OK','load_1_min=1.35;2;6 load_5_min=1.27;3;7 load_15_min=1.28;4;9',''),(423700974,2,26977,0,1,1,0,1,'2024-12-31 02:06:52',334,'2024-12-31 02:06:52',204966,0,'','',30,0,0.15328,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423700975,2,26978,0,1,1,0,1,'2024-12-31 02:06:53',44,'2024-12-31 02:06:53',52,0,'','',30,0,0.01002,0.054,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700976,2,26971,0,1,1,0,1,'2024-12-31 02:06:53',24156,'2024-12-31 02:06:53',179424,0,'','',30,0,0.12229,0.057,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423700977,2,27343,0,1,1,0,1,'2024-12-31 02:06:53',5,'2024-12-31 02:06:53',764817,0,'','',30,0,0.70593,0.058,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240658855s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423700978,2,28616,0,1,1,0,1,'2024-12-31 02:06:54',50,'2024-12-31 02:06:54',468139,0,'','',30,0,0.40524,0.062,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423700979,2,26965,0,1,1,0,1,'2024-12-31 02:06:57',7,'2024-12-31 02:06:57',244570,0,'','',30,0,0.16522,0.079,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423700980,2,26946,0,1,1,3,1,'2024-12-31 02:06:57',32470,'2024-12-31 02:06:57',244991,0,'','',30,0,0.16767,0.077,3,'Unknown storage : /raid0 : ERROR','',''),(423700981,2,28620,0,1,1,1,1,'2024-12-31 02:06:57',105321,'2024-12-31 02:06:57',786166,0,'','',30,0,0.68085,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700982,2,28284,0,1,1,0,1,'2024-12-31 02:06:58',117518,'2024-12-31 02:06:58',122824,0,'','',30,0,0.00531,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700983,2,28282,0,1,1,0,1,'2024-12-31 02:06:59',120680,'2024-12-31 02:06:59',255982,0,'','',30,0,0.1353,0.12,0,'Load : 0.20 0.16 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423700984,2,26970,0,1,1,0,1,'2024-12-31 02:06:59',122596,'2024-12-31 02:06:59',707724,0,'','',30,0,0.58513,0.122,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423700985,2,23726,0,1,1,2,1,'2024-12-31 02:07:00',126891,'2024-12-31 02:07:02',133114,0,'','',30,0,2.00622,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423700986,2,26961,0,1,1,0,1,'2024-12-31 02:07:12',178871,'2024-12-31 02:07:12',186491,0,'','',30,0,0.00762,0.178,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423700987,2,28637,0,1,1,0,1,'2024-12-31 02:07:12',180839,'2024-12-31 02:07:12',229995,0,'','',30,0,0.04916,0.18,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423700988,2,26973,0,1,1,0,1,'2024-12-31 02:07:12',182949,'2024-12-31 02:07:12',305272,0,'','',30,0,0.12232,0.182,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423700989,2,26955,0,1,1,0,1,'2024-12-31 02:07:13',187086,'2024-12-31 02:07:13',318463,0,'','',30,0,0.13138,0.187,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423700990,2,26950,0,1,1,0,1,'2024-12-31 02:07:14',200283,'2024-12-31 02:07:14',548565,0,'','',30,0,0.34828,0.2,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402366028s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423700991,2,26972,0,1,1,3,1,'2024-12-31 02:07:15',204624,'2024-12-31 02:07:15',324967,0,'','',30,0,0.12034,0.204,3,'Unknown storage : /disk1 : ERROR','',''),(423700992,2,26930,0,1,1,0,1,'2024-12-31 02:07:17',219080,'2024-12-31 02:07:17',343844,0,'','',30,0,0.12476,0.219,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423700993,2,26944,0,1,1,0,1,'2024-12-31 02:07:17',220967,'2024-12-31 02:07:17',348971,0,'','',30,0,0.128,0.22,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423700994,2,26966,0,1,1,0,1,'2024-12-31 02:07:17',223050,'2024-12-31 02:07:17',353192,0,'','',30,0,0.13014,0.223,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=5% cpu3=4%',''),(423700995,2,26956,0,1,1,1,1,'2024-12-31 02:07:17',225220,'2024-12-31 02:07:17',892650,0,'','',30,0,0.66743,0.225,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423700996,2,28281,0,1,1,1,1,'2024-12-31 02:07:17',226153,'2024-12-31 02:07:17',899883,0,'','',30,0,0.67373,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423700997,2,28617,0,1,1,2,1,'2024-12-31 02:07:24',269901,'2024-12-31 02:07:24',655568,0,'','',30,0,0.38567,0.269,2,'No process matching mysqld found : CRITICAL','',''),(423700998,2,28629,0,1,1,0,1,'2024-12-31 02:07:34',322618,'2024-12-31 02:07:34',444203,0,'','',30,0,0.12158,0.322,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423700999,2,28638,0,1,1,0,1,'2024-12-31 02:07:52',406578,'2024-12-31 02:07:52',764484,0,'','',30,0,0.35791,0.406,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402690177s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.6;10100000;10100000;0;100',''),(423701000,2,26974,0,1,1,0,1,'2024-12-31 02:08:18',528516,'2024-12-31 02:08:18',649809,0,'','',30,0,0.12129,0.528,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701001,2,28624,0,1,1,0,1,'2024-12-31 02:08:19',532840,'2024-12-31 02:08:19',844627,0,'','',30,0,0.31179,0.532,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701002,2,23728,0,1,1,0,1,'2024-12-31 02:08:23',560155,'2024-12-31 02:08:23',586071,0,'','',30,0,0.02592,0.56,0,'OK - 192.168.77.159: rta 1.026ms, lost 0%','rta=1.026ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701003,2,23729,0,1,1,3,1,'2024-12-31 02:08:19',534818,'2024-12-31 02:08:25',772739,0,'','',30,0,6.23792,0.534,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701004,2,26952,0,1,1,0,1,'2024-12-31 02:08:29',777130,'2024-12-31 02:08:29',784850,0,'','',30,0,0.00772,0.777,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701005,2,26969,0,1,1,0,1,'2024-12-31 02:08:30',781315,'2024-12-31 02:08:30',792314,0,'','',30,0,0.011,0.781,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701006,2,27566,0,1,1,0,1,'2024-12-31 02:08:30',783300,'2024-12-31 02:08:30',833030,0,'','',30,0,0.04973,0.783,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423701007,2,28625,0,1,1,2,1,'2024-12-31 02:08:32',805685,'2024-12-31 02:08:32',890742,0,'','',30,0,0.08506,0.805,2,'(null)','',''),(423701008,2,26947,0,1,1,1,1,'2024-12-31 02:08:32',807834,'2024-12-31 02:08:32',937794,0,'','',30,0,0.12996,0.807,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701009,2,26933,0,1,1,0,1,'2024-12-31 02:08:34',812052,'2024-12-31 02:08:35',209308,0,'','',30,0,0.39726,0.812,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828697875s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701010,2,23727,0,1,1,0,1,'2024-12-31 02:08:34',814091,'2024-12-31 02:08:35',880852,0,'','',30,0,1.06676,0.814,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1261590533s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30408.88;1010000000;1010',''),(423701011,2,28632,0,1,1,2,1,'2024-12-31 02:08:35',816200,'2024-12-31 02:08:35',903700,0,'','',30,0,0.0875,0.816,2,'(null)','',''),(423701012,2,28628,0,1,1,0,1,'2024-12-31 02:08:35',817271,'2024-12-31 02:08:35',939544,0,'','',30,0,0.12227,0.817,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701013,2,26945,0,1,1,0,1,'2024-12-31 02:08:37',867532,'2024-12-31 02:08:37',996631,0,'','',30,0,0.1291,0.867,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701014,2,26968,0,1,1,0,1,'2024-12-31 02:08:37',869732,'2024-12-31 02:08:38',923,0,'','',30,0,0.14661,0.869,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423701015,2,26957,0,1,1,0,1,'2024-12-31 02:08:37',871323,'2024-12-31 02:08:38',111171,0,'','',30,0,0.23985,0.871,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701016,2,26975,0,1,1,1,1,'2024-12-31 02:08:42',905039,'2024-12-31 02:08:43',573727,0,'','',30,0,0.66869,0.905,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701017,2,23730,0,1,1,2,1,'2024-12-31 02:08:43',909209,'2024-12-31 02:08:45',914527,0,'','',30,0,2.00532,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701018,2,26934,0,1,1,0,1,'2024-12-31 02:08:49',940208,'2024-12-31 02:08:50',131552,0,'','',30,0,0.19134,0.94,0,'Load : 6.47 6.18 5.93 : OK','load_1_min=6.47;9;30 load_5_min=6.18;15;35 load_15_min=5.93;20;40',''),(423701019,2,28491,0,1,1,0,1,'2024-12-31 02:08:53',73,'2024-12-31 02:08:53',366508,0,'','',30,0,0.35533,0.011,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402696238s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24777.6;10100000;10100000;0;100',''),(423701020,2,28626,0,1,1,0,1,'2024-12-31 02:08:55',7646,'2024-12-31 02:08:55',17,0,'','',30,0,0.00519,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701021,2,28618,0,1,1,0,1,'2024-12-31 02:08:57',177,'2024-12-31 02:08:57',147806,0,'','',30,0,0.12162,0.026,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701022,2,26948,0,1,1,0,1,'2024-12-31 02:08:57',2,'2024-12-31 02:08:57',153372,0,'','',30,0,0.12516,0.028,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423701023,2,26963,0,1,1,0,1,'2024-12-31 02:09:03',19693,'2024-12-31 02:09:03',0,0,'','',30,0,0.04495,0.046,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701024,2,26931,0,1,1,0,1,'2024-12-31 02:09:04',4,'2024-12-31 02:09:04',172303,0,'','',30,0,0.12276,0.049,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=84% cpu1=63% cpu2=61% cpu3=59%',''),(423701025,2,26935,0,1,1,0,1,'2024-12-31 02:09:15',7,'2024-12-31 02:09:15',0,0,'','',30,0,0.00916,0.079,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701026,2,26967,0,1,1,1,1,'2024-12-31 02:09:17',0,'2024-12-31 02:09:17',762508,0,'','',30,0,0.66539,0.097,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423701027,2,26976,0,1,1,0,1,'2024-12-31 02:09:18',100458,'2024-12-31 02:09:18',450515,0,'','',30,0,0.35006,0.1,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402740471s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701028,2,26928,0,1,1,3,1,'2024-12-31 02:09:18',102365,'2024-12-31 02:09:24',339972,0,'','',30,0,6.23761,0.102,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701029,2,26953,0,1,1,0,1,'2024-12-31 02:09:25',127827,'2024-12-31 02:09:25',253245,0,'','',30,0,0.12542,0.127,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701030,2,28619,0,1,1,0,1,'2024-12-31 02:09:29',160579,'2024-12-31 02:09:29',285003,0,'','',30,0,0.12442,0.16,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423701031,2,28627,0,1,1,0,1,'2024-12-31 02:09:29',162258,'2024-12-31 02:09:29',501055,0,'','',30,0,0.3388,0.162,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403189319s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701032,2,26949,0,1,1,1,1,'2024-12-31 02:09:29',164773,'2024-12-31 02:09:29',828619,0,'','',30,0,0.66385,0.164,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701033,2,26932,0,1,1,1,1,'2024-12-31 02:09:29',162687,'2024-12-31 02:09:29',831302,0,'','',30,0,0.66861,0.162,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423701034,2,28631,0,1,1,0,1,'2024-12-31 02:09:32',177917,'2024-12-31 02:09:32',490130,0,'','',30,0,0.31221,0.177,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701035,2,28630,0,1,1,0,1,'2024-12-31 02:09:37',207955,'2024-12-31 02:09:37',329286,0,'','',30,0,0.12133,0.207,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701036,2,26964,0,1,1,0,1,'2024-12-31 02:09:38',211189,'2024-12-31 02:09:38',340797,0,'','',30,0,0.12961,0.211,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701037,2,26943,0,1,1,2,1,'2024-12-31 02:09:38',213068,'2024-12-31 02:09:38',343253,0,'','',30,0,0.13018,0.213,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701038,2,28623,0,1,1,0,1,'2024-12-31 02:09:38',215160,'2024-12-31 02:09:38',353003,0,'','',30,0,0.13784,0.215,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423701039,2,26951,0,1,1,0,1,'2024-12-31 02:09:38',217290,'2024-12-31 02:09:38',376157,0,'','',30,0,0.15887,0.217,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701040,2,26962,0,1,1,0,1,'2024-12-31 02:09:38',218210,'2024-12-31 02:09:38',456750,0,'','',30,0,0.23854,0.218,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701041,2,26929,0,1,1,2,1,'2024-12-31 02:09:41',238310,'2024-12-31 02:09:43',245231,0,'','',30,0,2.00692,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701042,2,23725,0,1,1,3,1,'2024-12-31 02:09:38',220216,'2024-12-31 02:09:44',456720,0,'','',30,0,6.2365,0.22,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701043,2,26954,0,1,1,0,1,'2024-12-31 02:09:52',298905,'2024-12-31 02:09:52',423396,0,'','',30,0,0.12449,0.298,0,'/var: 36%left(17214MB/48432MB) (>10%) : OK','\'/var\'=31218MB;43589;46010;0;48432',''),(423701044,2,28280,0,1,1,0,1,'2024-12-31 02:09:52',300916,'2024-12-31 02:09:52',428866,0,'','',30,0,0.12795,0.3,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423701045,2,26977,0,1,1,0,1,'2024-12-31 02:09:52',304247,'2024-12-31 02:09:52',442925,0,'','',30,0,0.13868,0.304,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701046,2,26960,0,1,1,0,1,'2024-12-31 02:09:52',302751,'2024-12-31 02:09:52',443675,0,'','',30,0,0.14092,0.302,0,'Load : 0.89 1.14 1.23 : OK','load_1_min=0.89;2;6 load_5_min=1.14;3;7 load_15_min=1.23;4;9',''),(423701047,2,26978,0,1,1,0,1,'2024-12-31 02:09:53',308287,'2024-12-31 02:09:53',317074,0,'','',30,0,0.00879,0.308,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701048,2,26971,0,1,1,0,1,'2024-12-31 02:09:53',310687,'2024-12-31 02:09:53',432391,0,'','',30,0,0.1217,0.31,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701049,2,27343,0,1,1,0,1,'2024-12-31 02:09:53',312844,'2024-12-31 02:09:54',15,0,'','',30,0,0.70497,0.312,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240676883s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701050,2,28616,0,1,1,0,1,'2024-12-31 02:09:54',316474,'2024-12-31 02:09:54',720818,0,'','',30,0,0.40434,0.316,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701051,2,26965,0,1,1,0,1,'2024-12-31 02:09:57',344952,'2024-12-31 02:09:57',473121,0,'','',30,0,0.12817,0.344,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701052,2,26946,0,1,1,3,1,'2024-12-31 02:09:57',346656,'2024-12-31 02:09:57',473148,0,'','',30,0,0.12649,0.346,3,'Unknown storage : /raid0 : ERROR','',''),(423701053,2,28620,0,1,1,1,1,'2024-12-31 02:09:57',348044,'2024-12-31 02:09:58',6850,0,'','',30,0,0.66726,0.348,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701054,2,28284,0,1,1,0,1,'2024-12-31 02:09:58',351310,'2024-12-31 02:09:58',356657,0,'','',30,0,0.00535,0.351,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701055,2,28282,0,1,1,0,1,'2024-12-31 02:09:59',355410,'2024-12-31 02:09:59',489838,0,'','',30,0,0.13443,0.355,0,'Load : 0.08 0.12 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423701056,2,26970,0,1,1,0,1,'2024-12-31 02:09:59',357360,'2024-12-31 02:09:59',923004,0,'','',30,0,0.56564,0.357,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701057,2,23726,0,1,1,2,1,'2024-12-31 02:10:00',360610,'2024-12-31 02:10:02',366860,0,'','',30,0,2.00625,0.36,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701058,2,26961,0,1,1,0,1,'2024-12-31 02:10:12',457614,'2024-12-31 02:10:12',465166,0,'','',30,0,0.00755,0.457,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701059,2,28637,0,1,1,0,1,'2024-12-31 02:10:12',459553,'2024-12-31 02:10:12',510172,0,'','',30,0,0.05062,0.459,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423701060,2,26973,0,1,1,0,1,'2024-12-31 02:10:12',461671,'2024-12-31 02:10:12',584632,0,'','',30,0,0.12296,0.461,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701061,2,26955,0,1,1,0,1,'2024-12-31 02:10:13',465782,'2024-12-31 02:10:13',586753,0,'','',30,0,0.12097,0.465,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423701062,2,26950,0,1,1,0,1,'2024-12-31 02:10:14',468949,'2024-12-31 02:10:14',809862,0,'','',30,0,0.34091,0.468,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402384059s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423701063,2,26972,0,1,1,3,1,'2024-12-31 02:10:15',472162,'2024-12-31 02:10:15',590726,0,'','',30,0,0.11856,0.472,3,'Unknown storage : /disk1 : ERROR','',''),(423701064,2,26930,0,1,1,0,1,'2024-12-31 02:10:17',506219,'2024-12-31 02:10:17',632932,0,'','',30,0,0.12671,0.506,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701065,2,26966,0,1,1,0,1,'2024-12-31 02:10:17',509252,'2024-12-31 02:10:17',639028,0,'','',30,0,0.12978,0.509,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=3%',''),(423701066,2,26944,0,1,1,0,1,'2024-12-31 02:10:17',508357,'2024-12-31 02:10:17',643449,0,'','',30,0,0.13509,0.508,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701067,2,26956,0,1,1,1,1,'2024-12-31 02:10:17',511123,'2024-12-31 02:10:18',178337,0,'','',30,0,0.66721,0.511,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423701068,2,28281,0,1,1,1,1,'2024-12-31 02:10:17',513520,'2024-12-31 02:10:18',180198,0,'','',30,0,0.66668,0.513,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701069,2,28617,0,1,1,2,1,'2024-12-31 02:10:24',543357,'2024-12-31 02:10:24',929829,0,'','',30,0,0.38647,0.543,2,'No process matching mysqld found : CRITICAL','',''),(423701070,2,28629,0,1,1,0,1,'2024-12-31 02:10:34',595954,'2024-12-31 02:10:34',717479,0,'','',30,0,0.12152,0.595,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701071,2,28638,0,1,1,0,1,'2024-12-31 02:10:52',685456,'2024-12-31 02:10:53',14250,0,'','',30,0,0.3482,0.685,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402708205s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.48;10100000;10100000;0;10',''),(423701072,2,26974,0,1,1,0,1,'2024-12-31 02:11:18',817120,'2024-12-31 02:11:18',937035,0,'','',30,0,0.11991,0.817,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701073,2,28624,0,1,1,0,1,'2024-12-31 02:11:19',820319,'2024-12-31 02:11:20',133034,0,'','',30,0,0.31272,0.82,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701074,2,23728,0,1,1,0,1,'2024-12-31 02:11:23',850306,'2024-12-31 02:11:23',876539,0,'','',30,0,0.02623,0.85,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701075,2,23729,0,1,1,3,1,'2024-12-31 02:11:19',821984,'2024-12-31 02:11:26',5,0,'','',30,0,6.23696,0.821,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701076,2,26952,0,1,1,0,1,'2024-12-31 02:11:29',5,'2024-12-31 02:11:29',443,0,'','',30,0,0.00777,0.059,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701077,2,26969,0,1,1,0,1,'2024-12-31 02:11:30',50,'2024-12-31 02:11:30',59,0,'','',30,0,0.01104,0.062,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701078,2,27566,0,1,1,0,1,'2024-12-31 02:11:30',26965,'2024-12-31 02:11:30',116202,0,'','',30,0,0.05168,0.064,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423701079,2,28625,0,1,1,2,1,'2024-12-31 02:11:32',29927,'2024-12-31 02:11:32',169175,0,'','',30,0,0.09683,0.072,2,'(null)','',''),(423701080,2,26947,0,1,1,1,1,'2024-12-31 02:11:32',30938,'2024-12-31 02:11:32',202677,0,'','',30,0,0.12834,0.074,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701081,2,26933,0,1,1,0,1,'2024-12-31 02:11:34',7,'2024-12-31 02:11:34',525586,0,'','',30,0,0.44667,0.078,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=828715803s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701082,2,23727,0,1,1,0,1,'2024-12-31 02:11:34',0,'2024-12-31 02:11:35',134872,0,'','',30,0,1.05403,0.08,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261608461s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30310.96;1010000000;1010',''),(423701083,2,28632,0,1,1,2,1,'2024-12-31 02:11:35',0,'2024-12-31 02:11:35',169453,0,'','',30,0,0.08426,0.085,2,'(null)','',''),(423701084,2,28628,0,1,1,0,1,'2024-12-31 02:11:35',0,'2024-12-31 02:11:35',211514,0,'','',30,0,0.12408,0.087,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701085,2,26945,0,1,1,0,1,'2024-12-31 02:11:37',117689,'2024-12-31 02:11:37',267638,0,'','',30,0,0.14995,0.117,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701086,2,26968,0,1,1,0,1,'2024-12-31 02:11:37',119615,'2024-12-31 02:11:37',281887,0,'','',30,0,0.16227,0.119,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423701087,2,26957,0,1,1,0,1,'2024-12-31 02:11:37',121680,'2024-12-31 02:11:37',372874,0,'','',30,0,0.25119,0.121,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701088,2,26975,0,1,1,1,1,'2024-12-31 02:11:42',134920,'2024-12-31 02:11:42',816674,0,'','',30,0,0.68175,0.134,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701089,2,23730,0,1,1,2,1,'2024-12-31 02:11:43',138267,'2024-12-31 02:11:45',143675,0,'','',30,0,2.00541,0.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701090,2,26934,0,1,1,0,1,'2024-12-31 02:11:49',166783,'2024-12-31 02:11:49',307521,0,'','',30,0,0.14074,0.166,0,'Load : 6.16 6.07 5.92 : OK','load_1_min=6.16;9;30 load_5_min=6.07;15;35 load_15_min=5.92;20;40',''),(423701091,2,28491,0,1,1,0,1,'2024-12-31 02:11:53',181778,'2024-12-31 02:11:53',542195,0,'','',30,0,0.36042,0.181,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402714256s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710;10100000;10100000;0;10000',''),(423701092,2,28626,0,1,1,0,1,'2024-12-31 02:11:55',198284,'2024-12-31 02:11:55',203634,0,'','',30,0,0.00535,0.198,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701093,2,28618,0,1,1,0,1,'2024-12-31 02:11:57',205698,'2024-12-31 02:11:57',327585,0,'','',30,0,0.12189,0.205,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701094,2,26948,0,1,1,0,1,'2024-12-31 02:11:57',207665,'2024-12-31 02:11:57',333159,0,'','',30,0,0.12549,0.207,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423701095,2,26963,0,1,1,0,1,'2024-12-31 02:12:03',246195,'2024-12-31 02:12:03',291359,0,'','',30,0,0.04516,0.246,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701096,2,26931,0,1,1,0,1,'2024-12-31 02:12:04',250526,'2024-12-31 02:12:04',372926,0,'','',30,0,0.1224,0.25,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=60%',''),(423701097,2,26935,0,1,1,0,1,'2024-12-31 02:12:15',295265,'2024-12-31 02:12:15',304362,0,'','',30,0,0.0091,0.295,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701098,2,26967,0,1,1,1,1,'2024-12-31 02:12:17',317880,'2024-12-31 02:12:17',983290,0,'','',30,0,0.66541,0.317,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423701099,2,26976,0,1,1,0,1,'2024-12-31 02:12:18',321036,'2024-12-31 02:12:18',670210,0,'','',30,0,0.34917,0.321,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402758496s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701100,2,26928,0,1,1,3,1,'2024-12-31 02:12:18',322942,'2024-12-31 02:12:24',555640,0,'','',30,0,6.2327,0.322,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701101,2,26953,0,1,1,0,1,'2024-12-31 02:12:25',369872,'2024-12-31 02:12:25',493922,0,'','',30,0,0.12405,0.369,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701102,2,28619,0,1,1,0,1,'2024-12-31 02:12:29',401968,'2024-12-31 02:12:29',525755,0,'','',30,0,0.12379,0.401,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423701103,2,28627,0,1,1,0,1,'2024-12-31 02:12:29',403815,'2024-12-31 02:12:29',742187,0,'','',30,0,0.33837,0.403,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403207343s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701104,2,26949,0,1,1,1,1,'2024-12-31 02:12:29',405872,'2024-12-31 02:12:30',486,0,'','',30,0,0.66883,0.405,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701105,2,26932,0,1,1,1,1,'2024-12-31 02:12:29',408103,'2024-12-31 02:12:30',61,0,'','',30,0,0.66771,0.408,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423701106,2,28631,0,1,1,0,1,'2024-12-31 02:12:32',447586,'2024-12-31 02:12:32',757700,0,'','',30,0,0.31011,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701107,2,28630,0,1,1,0,1,'2024-12-31 02:12:37',471764,'2024-12-31 02:12:37',592647,0,'','',30,0,0.12088,0.471,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701108,2,26943,0,1,1,2,1,'2024-12-31 02:12:38',477021,'2024-12-31 02:12:38',604688,0,'','',30,0,0.12767,0.476,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701109,2,26964,0,1,1,0,1,'2024-12-31 02:12:38',475099,'2024-12-31 02:12:38',605479,0,'','',30,0,0.13038,0.475,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701110,2,28623,0,1,1,0,1,'2024-12-31 02:12:38',479205,'2024-12-31 02:12:38',615155,0,'','',30,0,0.13595,0.479,0,'Load : 0.22 0.14 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423701111,2,26951,0,1,1,0,1,'2024-12-31 02:12:38',481212,'2024-12-31 02:12:38',647604,0,'','',30,0,0.16639,0.481,0,'Load : 0.07 0.04 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423701112,2,26962,0,1,1,0,1,'2024-12-31 02:12:38',483262,'2024-12-31 02:12:38',716714,0,'','',30,0,0.23345,0.483,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701113,2,26929,0,1,1,2,1,'2024-12-31 02:12:41',506626,'2024-12-31 02:12:43',512657,0,'','',30,0,2.00603,0.506,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701114,2,23725,0,1,1,3,1,'2024-12-31 02:12:38',485191,'2024-12-31 02:12:44',728143,0,'','',30,0,6.24295,0.485,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701115,2,26954,0,1,1,0,1,'2024-12-31 02:12:52',580605,'2024-12-31 02:12:52',702921,0,'','',30,0,0.12232,0.58,0,'/var: 36%left(17213MB/48432MB) (>10%) : OK','\'/var\'=31218MB;43589;46010;0;48432',''),(423701116,2,28280,0,1,1,0,1,'2024-12-31 02:12:52',582691,'2024-12-31 02:12:52',707406,0,'','',30,0,0.12472,0.582,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=2% cpu7=2%',''),(423701117,2,26977,0,1,1,0,1,'2024-12-31 02:12:52',584556,'2024-12-31 02:12:52',730355,0,'','',30,0,0.1458,0.584,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701118,2,26960,0,1,1,0,1,'2024-12-31 02:12:52',585663,'2024-12-31 02:12:52',734083,0,'','',30,0,0.14842,0.585,0,'Load : 1.45 1.28 1.26 : OK','load_1_min=1.45;2;6 load_5_min=1.28;3;7 load_15_min=1.26;4;9',''),(423701119,2,26978,0,1,1,0,1,'2024-12-31 02:12:53',589121,'2024-12-31 02:12:53',597918,0,'','',30,0,0.0088,0.589,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701120,2,26971,0,1,1,0,1,'2024-12-31 02:12:53',591397,'2024-12-31 02:12:53',714438,0,'','',30,0,0.12304,0.591,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701121,2,27343,0,1,1,0,1,'2024-12-31 02:12:53',593579,'2024-12-31 02:12:54',316192,0,'','',30,0,0.72261,0.593,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240694912s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701122,2,28616,0,1,1,0,1,'2024-12-31 02:12:54',596287,'2024-12-31 02:12:55',2,0,'','',30,0,0.40657,0.596,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701123,2,26965,0,1,1,0,1,'2024-12-31 02:12:57',625651,'2024-12-31 02:12:57',752122,0,'','',30,0,0.12647,0.625,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701124,2,26946,0,1,1,3,1,'2024-12-31 02:12:57',627810,'2024-12-31 02:12:57',754367,0,'','',30,0,0.12656,0.627,3,'Unknown storage : /raid0 : ERROR','',''),(423701125,2,28620,0,1,1,1,1,'2024-12-31 02:12:57',630000,'2024-12-31 02:12:58',296029,0,'','',30,0,0.66603,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701126,2,28284,0,1,1,0,1,'2024-12-31 02:12:58',633039,'2024-12-31 02:12:58',638852,0,'','',30,0,0.00581,0.632,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701127,2,28282,0,1,1,0,1,'2024-12-31 02:12:59',635193,'2024-12-31 02:12:59',771694,0,'','',30,0,0.1365,0.635,0,'Load : 0.16 0.13 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423701128,2,26970,0,1,1,0,1,'2024-12-31 02:12:59',636252,'2024-12-31 02:13:00',221957,0,'','',30,0,0.58571,0.636,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701129,2,23726,0,1,1,2,1,'2024-12-31 02:13:00',639439,'2024-12-31 02:13:02',646497,0,'','',30,0,2.00706,0.639,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701130,2,26961,0,1,1,0,1,'2024-12-31 02:13:12',722167,'2024-12-31 02:13:12',730171,0,'','',30,0,0.008,0.722,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701131,2,28637,0,1,1,0,1,'2024-12-31 02:13:12',724232,'2024-12-31 02:13:12',776697,0,'','',30,0,0.05246,0.724,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423701132,2,26973,0,1,1,0,1,'2024-12-31 02:13:12',726407,'2024-12-31 02:13:12',848979,0,'','',30,0,0.12257,0.726,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701133,2,26955,0,1,1,0,1,'2024-12-31 02:13:13',729319,'2024-12-31 02:13:13',851304,0,'','',30,0,0.12198,0.729,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=69%',''),(423701134,2,26950,0,1,1,0,1,'2024-12-31 02:13:14',733572,'2024-12-31 02:13:15',6,0,'','',30,0,0.33619,0.733,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402402090s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423701135,2,26972,0,1,1,3,1,'2024-12-31 02:13:15',737966,'2024-12-31 02:13:15',857748,0,'','',30,0,0.11978,0.737,3,'Unknown storage : /disk1 : ERROR','',''),(423701136,2,26930,0,1,1,0,1,'2024-12-31 02:13:17',771398,'2024-12-31 02:13:17',894607,0,'','',30,0,0.12321,0.771,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701137,2,26944,0,1,1,0,1,'2024-12-31 02:13:17',775579,'2024-12-31 02:13:17',902778,0,'','',30,0,0.1272,0.775,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701138,2,26966,0,1,1,0,1,'2024-12-31 02:13:17',773375,'2024-12-31 02:13:17',903967,0,'','',30,0,0.13059,0.773,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=7% cpu1=8% cpu2=8% cpu3=8%',''),(423701139,2,26956,0,1,1,1,1,'2024-12-31 02:13:17',777298,'2024-12-31 02:13:18',446338,0,'','',30,0,0.66904,0.777,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423701140,2,28281,0,1,1,1,1,'2024-12-31 02:13:17',779148,'2024-12-31 02:13:18',451993,0,'','',30,0,0.67285,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701141,2,28617,0,1,1,2,1,'2024-12-31 02:13:24',828891,'2024-12-31 02:13:25',255754,0,'','',30,0,0.42686,0.828,2,'No process matching mysqld found : CRITICAL','',''),(423701142,2,28629,0,1,1,0,1,'2024-12-31 02:13:34',889247,'2024-12-31 02:13:35',8,0,'','',30,0,0.12171,0.889,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701143,2,28638,0,1,1,0,1,'2024-12-31 02:13:52',989242,'2024-12-31 02:13:53',342935,0,'','',30,0,0.35369,0.989,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402726236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.68;10100000;10100000;0;10',''),(423701144,2,26974,0,1,1,0,1,'2024-12-31 02:14:18',0,'2024-12-31 02:14:18',200794,0,'','',30,0,0.12009,0.08,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701145,2,28624,0,1,1,0,1,'2024-12-31 02:14:19',0,'2024-12-31 02:14:19',391405,0,'','',30,0,0.30652,0.084,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701146,2,23728,0,1,1,0,1,'2024-12-31 02:14:23',110611,'2024-12-31 02:14:23',131650,0,'','',30,0,0.02104,0.11,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701147,2,23729,0,1,1,3,1,'2024-12-31 02:14:19',0,'2024-12-31 02:14:25',322561,0,'','',30,0,6.23661,0.085,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701148,2,26952,0,1,1,0,1,'2024-12-31 02:14:29',331567,'2024-12-31 02:14:29',339343,0,'','',30,0,0.00778,0.331,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701149,2,26969,0,1,1,0,1,'2024-12-31 02:14:30',335670,'2024-12-31 02:14:30',346222,0,'','',30,0,0.01055,0.335,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701150,2,27566,0,1,1,0,1,'2024-12-31 02:14:30',337626,'2024-12-31 02:14:30',390754,0,'','',30,0,0.05313,0.337,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423701151,2,28625,0,1,1,2,1,'2024-12-31 02:14:32',348105,'2024-12-31 02:14:32',432263,0,'','',30,0,0.08416,0.348,2,'(null)','',''),(423701152,2,26947,0,1,1,1,1,'2024-12-31 02:14:32',350023,'2024-12-31 02:14:32',478277,0,'','',30,0,0.12825,0.349,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701153,2,26933,0,1,1,0,1,'2024-12-31 02:14:34',355707,'2024-12-31 02:14:34',756997,0,'','',30,0,0.40129,0.355,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828733832s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701154,2,23727,0,1,1,0,1,'2024-12-31 02:14:34',357950,'2024-12-31 02:14:35',386262,0,'','',30,0,1.02831,0.357,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1261626490s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30621.04;1010000000;1010',''),(423701155,2,28632,0,1,1,2,1,'2024-12-31 02:14:35',360947,'2024-12-31 02:14:35',445783,0,'','',30,0,0.08484,0.36,2,'(null)','',''),(423701156,2,28628,0,1,1,0,1,'2024-12-31 02:14:35',363386,'2024-12-31 02:14:35',487090,0,'','',30,0,0.1237,0.363,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701157,2,26945,0,1,1,0,1,'2024-12-31 02:14:37',403362,'2024-12-31 02:14:37',534922,0,'','',30,0,0.13156,0.403,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701158,2,26968,0,1,1,0,1,'2024-12-31 02:14:37',405272,'2024-12-31 02:14:37',549876,0,'','',30,0,0.1446,0.405,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423701159,2,26957,0,1,1,0,1,'2024-12-31 02:14:37',407334,'2024-12-31 02:14:37',641680,0,'','',30,0,0.23435,0.407,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701160,2,26975,0,1,1,1,1,'2024-12-31 02:14:42',439732,'2024-12-31 02:14:43',105261,0,'','',30,0,0.66553,0.439,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701161,2,23730,0,1,1,2,1,'2024-12-31 02:14:43',443054,'2024-12-31 02:14:45',450587,0,'','',30,0,2.00753,0.443,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701162,2,26934,0,1,1,0,1,'2024-12-31 02:14:49',472546,'2024-12-31 02:14:49',612410,0,'','',30,0,0.13986,0.472,0,'Load : 5.01 5.65 5.79 : OK','load_1_min=5.01;9;30 load_5_min=5.65;15;35 load_15_min=5.79;20;40',''),(423701163,2,28491,0,1,1,0,1,'2024-12-31 02:14:53',499702,'2024-12-31 02:14:53',848057,0,'','',30,0,0.34836,0.499,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402732287s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.76;10100000;10100000;0;10',''),(423701164,2,28626,0,1,1,0,1,'2024-12-31 02:14:55',505095,'2024-12-31 02:14:55',510247,0,'','',30,0,0.00515,0.505,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701165,2,28618,0,1,1,0,1,'2024-12-31 02:14:57',525607,'2024-12-31 02:14:57',648400,0,'','',30,0,0.12279,0.525,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701166,2,26948,0,1,1,0,1,'2024-12-31 02:14:57',527325,'2024-12-31 02:14:57',662978,0,'','',30,0,0.13565,0.527,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423701167,2,26963,0,1,1,0,1,'2024-12-31 02:15:03',559136,'2024-12-31 02:15:03',604434,0,'','',30,0,0.0453,0.559,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701168,2,26931,0,1,1,0,1,'2024-12-31 02:15:04',562361,'2024-12-31 02:15:04',685487,0,'','',30,0,0.12313,0.562,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=63% cpu3=61%',''),(423701169,2,26935,0,1,1,0,1,'2024-12-31 02:15:15',622188,'2024-12-31 02:15:15',631206,0,'','',30,0,0.00902,0.622,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701170,2,26967,0,1,1,1,1,'2024-12-31 02:15:17',640705,'2024-12-31 02:15:18',306209,0,'','',30,0,0.6655,0.64,1,'SNMP WARNING - 4 20 68','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=68;;;;',''),(423701171,2,26976,0,1,1,0,1,'2024-12-31 02:15:18',644962,'2024-12-31 02:15:19',0,0,'','',30,0,0.36343,0.644,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402776529s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701172,2,26928,0,1,1,3,1,'2024-12-31 02:15:18',646892,'2024-12-31 02:15:24',882310,0,'','',30,0,6.23542,0.646,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701173,2,26953,0,1,1,0,1,'2024-12-31 02:15:25',686692,'2024-12-31 02:15:25',811055,0,'','',30,0,0.12436,0.686,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701174,2,28619,0,1,1,0,1,'2024-12-31 02:15:29',712735,'2024-12-31 02:15:29',836989,0,'','',30,0,0.12425,0.712,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423701175,2,28627,0,1,1,0,1,'2024-12-31 02:15:29',714690,'2024-12-31 02:15:30',5,0,'','',30,0,0.34426,0.714,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403225374s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701176,2,26949,0,1,1,1,1,'2024-12-31 02:15:29',716546,'2024-12-31 02:15:30',385086,0,'','',30,0,0.66854,0.716,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701177,2,26932,0,1,1,1,1,'2024-12-31 02:15:29',718983,'2024-12-31 02:15:30',385618,0,'','',30,0,0.66663,0.718,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423701178,2,28631,0,1,1,0,1,'2024-12-31 02:15:32',768267,'2024-12-31 02:15:33',7,0,'','',30,0,0.31004,0.768,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701179,2,28630,0,1,1,0,1,'2024-12-31 02:15:37',790601,'2024-12-31 02:15:37',912484,0,'','',30,0,0.12188,0.79,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701180,2,26964,0,1,1,0,1,'2024-12-31 02:15:38',795730,'2024-12-31 02:15:38',922684,0,'','',30,0,0.12695,0.795,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701181,2,26943,0,1,1,2,1,'2024-12-31 02:15:38',793776,'2024-12-31 02:15:38',929598,0,'','',30,0,0.13582,0.793,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701182,2,28623,0,1,1,0,1,'2024-12-31 02:15:38',797852,'2024-12-31 02:15:38',935680,0,'','',30,0,0.13783,0.797,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423701183,2,26951,0,1,1,0,1,'2024-12-31 02:15:38',800051,'2024-12-31 02:15:38',957811,0,'','',30,0,0.15776,0.8,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423701184,2,26962,0,1,1,0,1,'2024-12-31 02:15:38',801832,'2024-12-31 02:15:39',18247,0,'','',30,0,0.24168,0.801,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701185,2,26929,0,1,1,2,1,'2024-12-31 02:15:41',824854,'2024-12-31 02:15:43',832272,0,'','',30,0,2.00742,0.824,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701186,2,23725,0,1,1,3,1,'2024-12-31 02:15:38',803642,'2024-12-31 02:15:45',3,0,'','',30,0,6.23581,0.803,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701187,2,26954,0,1,1,0,1,'2024-12-31 02:15:52',900676,'2024-12-31 02:15:53',11405,0,'','',30,0,0.12554,0.9,0,'/var: 36%left(17213MB/48432MB) (>10%) : OK','\'/var\'=31219MB;43589;46010;0;48432',''),(423701188,2,28280,0,1,1,0,1,'2024-12-31 02:15:52',902727,'2024-12-31 02:15:53',214,0,'','',30,0,0.12996,0.902,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423701189,2,26977,0,1,1,0,1,'2024-12-31 02:15:52',904867,'2024-12-31 02:15:53',35,0,'','',30,0,0.13906,0.904,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701190,2,26960,0,1,1,0,1,'2024-12-31 02:15:52',906942,'2024-12-31 02:15:53',4,0,'','',30,0,0.14143,0.906,0,'Load : 1.68 1.41 1.31 : OK','load_1_min=1.68;2;6 load_5_min=1.41;3;7 load_15_min=1.31;4;9',''),(423701191,2,26978,0,1,1,0,1,'2024-12-31 02:15:53',911009,'2024-12-31 02:15:53',919714,0,'','',30,0,0.0087,0.91,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701192,2,26971,0,1,1,0,1,'2024-12-31 02:15:53',912982,'2024-12-31 02:15:54',14545,0,'','',30,0,0.12134,0.912,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701193,2,27343,0,1,1,0,1,'2024-12-31 02:15:53',914825,'2024-12-31 02:15:54',619294,0,'','',30,0,0.70447,0.914,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240712944s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701194,2,28616,0,1,1,0,1,'2024-12-31 02:15:54',919129,'2024-12-31 02:15:55',323640,0,'','',30,0,0.40451,0.919,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701195,2,26965,0,1,1,0,1,'2024-12-31 02:15:57',941633,'2024-12-31 02:15:58',446,0,'','',30,0,0.12606,0.941,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701196,2,26946,0,1,1,3,1,'2024-12-31 02:15:57',943509,'2024-12-31 02:15:58',6,0,'','',30,0,0.12512,0.943,3,'Unknown storage : /raid0 : ERROR','',''),(423701197,2,28620,0,1,1,1,1,'2024-12-31 02:15:57',945713,'2024-12-31 02:15:58',632798,0,'','',30,0,0.68708,0.945,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701198,2,28284,0,1,1,0,1,'2024-12-31 02:15:58',949815,'2024-12-31 02:15:58',955143,0,'','',30,0,0.00533,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701199,2,28282,0,1,1,0,1,'2024-12-31 02:15:59',953978,'2024-12-31 02:16:00',0,0,'','',30,0,0.13562,0.953,0,'Load : 0.36 0.16 0.11 : OK','load_1_min=0.36;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423701200,2,26970,0,1,1,0,1,'2024-12-31 02:15:59',955895,'2024-12-31 02:16:00',560624,0,'','',30,0,0.60473,0.955,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701201,2,23726,0,1,1,2,1,'2024-12-31 02:16:00',958220,'2024-12-31 02:16:02',964304,0,'','',30,0,2.00608,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701202,2,26961,0,1,1,0,1,'2024-12-31 02:16:12',12570,'2024-12-31 02:16:12',21624,0,'','',30,0,0.02174,0.03,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701203,2,28637,0,1,1,0,1,'2024-12-31 02:16:12',215,'2024-12-31 02:16:12',0,0,'','',30,0,0.06581,0.032,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423701204,2,26973,0,1,1,0,1,'2024-12-31 02:16:12',14594,'2024-12-31 02:16:12',170091,0,'','',30,0,0.13569,0.034,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701205,2,26955,0,1,1,0,1,'2024-12-31 02:16:13',20927,'2024-12-31 02:16:13',172660,0,'','',30,0,0.12198,0.05,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423701206,2,26950,0,1,1,0,1,'2024-12-31 02:16:14',42,'2024-12-31 02:16:14',388011,0,'','',30,0,0.33502,0.052,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402420024s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701207,2,26972,0,1,1,3,1,'2024-12-31 02:16:15',371,'2024-12-31 02:16:15',176136,0,'','',30,0,0.11975,0.056,3,'Unknown storage : /disk1 : ERROR','',''),(423701208,2,26930,0,1,1,0,1,'2024-12-31 02:16:17',31145,'2024-12-31 02:16:17',205022,0,'','',30,0,0.13037,0.074,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701209,2,26944,0,1,1,0,1,'2024-12-31 02:16:17',32172,'2024-12-31 02:16:17',205826,0,'','',30,0,0.12917,0.076,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701210,2,26966,0,1,1,0,1,'2024-12-31 02:16:17',7,'2024-12-31 02:16:17',215216,0,'','',30,0,0.13642,0.078,0,'CPU utilization percentage : 33.5%','avg=33.5%;90;95;0;100 cpu0=28% cpu1=32% cpu2=34% cpu3=40%',''),(423701211,2,26956,0,1,1,1,1,'2024-12-31 02:16:17',0,'2024-12-31 02:16:17',757047,0,'','',30,0,0.66937,0.087,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423701212,2,28281,0,1,1,1,1,'2024-12-31 02:16:17',0,'2024-12-31 02:16:17',757945,0,'','',30,0,0.66922,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701213,2,28617,0,1,1,2,1,'2024-12-31 02:16:24',122449,'2024-12-31 02:16:24',507900,0,'','',30,0,0.38545,0.122,2,'No process matching mysqld found : CRITICAL','',''),(423701214,2,28629,0,1,1,0,1,'2024-12-31 02:16:34',155525,'2024-12-31 02:16:34',276879,0,'','',30,0,0.12135,0.155,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701215,2,28638,0,1,1,0,1,'2024-12-31 02:16:52',252143,'2024-12-31 02:16:52',605523,0,'','',30,0,0.35338,0.252,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402744162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24719.52;10100000;10100000;0;10',''),(423701216,2,26974,0,1,1,0,1,'2024-12-31 02:17:18',380294,'2024-12-31 02:17:18',501353,0,'','',30,0,0.12106,0.38,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423701217,2,28624,0,1,1,0,1,'2024-12-31 02:17:19',384426,'2024-12-31 02:17:19',698168,0,'','',30,0,0.31374,0.384,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701218,2,23728,0,1,1,0,1,'2024-12-31 02:17:23',409555,'2024-12-31 02:17:23',435823,0,'','',30,0,0.02627,0.409,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701219,2,23729,0,1,1,3,1,'2024-12-31 02:17:19',386501,'2024-12-31 02:17:25',622033,0,'','',30,0,6.23553,0.386,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701220,2,26952,0,1,1,0,1,'2024-12-31 02:17:29',441726,'2024-12-31 02:17:29',449692,0,'','',30,0,0.00797,0.441,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701221,2,26969,0,1,1,0,1,'2024-12-31 02:17:30',444792,'2024-12-31 02:17:30',455703,0,'','',30,0,0.01091,0.444,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701222,2,27566,0,1,1,0,1,'2024-12-31 02:17:30',446729,'2024-12-31 02:17:30',501642,0,'','',30,0,0.05491,0.446,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701223,2,28625,0,1,1,2,1,'2024-12-31 02:17:32',469193,'2024-12-31 02:17:32',553290,0,'','',30,0,0.0841,0.469,2,'(null)','',''),(423701224,2,26947,0,1,1,1,1,'2024-12-31 02:17:32',471133,'2024-12-31 02:17:32',599887,0,'','',30,0,0.12875,0.471,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701225,2,26933,0,1,1,0,1,'2024-12-31 02:17:34',475647,'2024-12-31 02:17:34',941969,0,'','',30,0,0.46632,0.475,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=828751845s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701226,2,23727,0,1,1,0,1,'2024-12-31 02:17:34',476640,'2024-12-31 02:17:35',535360,0,'','',30,0,1.05872,0.476,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261644503s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30461.44;1010000000;1010',''),(423701227,2,28632,0,1,1,2,1,'2024-12-31 02:17:35',479864,'2024-12-31 02:17:35',564193,0,'','',30,0,0.08433,0.479,2,'(null)','',''),(423701228,2,28628,0,1,1,0,1,'2024-12-31 02:17:35',482243,'2024-12-31 02:17:35',605291,0,'','',30,0,0.12305,0.482,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701229,2,26945,0,1,1,0,1,'2024-12-31 02:17:37',563354,'2024-12-31 02:17:37',697651,0,'','',30,0,0.1343,0.563,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701230,2,26968,0,1,1,0,1,'2024-12-31 02:17:37',564431,'2024-12-31 02:17:37',714101,0,'','',30,0,0.14967,0.564,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423701231,2,26957,0,1,1,0,1,'2024-12-31 02:17:37',566436,'2024-12-31 02:17:37',799745,0,'','',30,0,0.23331,0.566,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701232,2,26975,0,1,1,1,1,'2024-12-31 02:17:42',601080,'2024-12-31 02:17:43',266602,0,'','',30,0,0.66552,0.601,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701233,2,23730,0,1,1,2,1,'2024-12-31 02:17:43',604362,'2024-12-31 02:17:45',609861,0,'','',30,0,2.0055,0.604,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701234,2,26934,0,1,1,0,1,'2024-12-31 02:17:49',642369,'2024-12-31 02:17:50',3,0,'','',30,0,0.39715,0.642,0,'Load : 6.29 5.80 5.80 : OK','load_1_min=6.29;9;30 load_5_min=5.80;15;35 load_15_min=5.80;20;40',''),(423701235,2,28491,0,1,1,0,1,'2024-12-31 02:17:53',667064,'2024-12-31 02:17:54',1154,0,'','',30,0,0.35496,0.667,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402750304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.36;10100000;10100000;0;10',''),(423701236,2,28626,0,1,1,0,1,'2024-12-31 02:17:55',671384,'2024-12-31 02:17:55',676517,0,'','',30,0,0.00513,0.671,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701237,2,28618,0,1,1,0,1,'2024-12-31 02:17:57',688710,'2024-12-31 02:17:57',811429,0,'','',30,0,0.12272,0.688,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701238,2,26948,0,1,1,0,1,'2024-12-31 02:17:57',690430,'2024-12-31 02:17:57',815954,0,'','',30,0,0.12552,0.69,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423701239,2,26963,0,1,1,0,1,'2024-12-31 02:18:03',718692,'2024-12-31 02:18:03',763822,0,'','',30,0,0.04513,0.718,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701240,2,26931,0,1,1,0,1,'2024-12-31 02:18:04',722872,'2024-12-31 02:18:04',844000,0,'','',30,0,0.12113,0.722,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=62%',''),(423701241,2,26935,0,1,1,0,1,'2024-12-31 02:18:15',774113,'2024-12-31 02:18:15',784544,0,'','',30,0,0.01043,0.774,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701242,2,26967,0,1,1,1,1,'2024-12-31 02:18:17',800460,'2024-12-31 02:18:18',466827,0,'','',30,0,0.66637,0.8,1,'SNMP WARNING - 3 19 70','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=19;;;; UCD-SNMP-MIB::ssCpuIdle.0=70;;;;',''),(423701243,2,26976,0,1,1,0,1,'2024-12-31 02:18:18',802619,'2024-12-31 02:18:19',156689,0,'','',30,0,0.35407,0.802,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402794547s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701244,2,26928,0,1,1,3,1,'2024-12-31 02:18:18',804593,'2024-12-31 02:18:25',17078,0,'','',30,0,6.23667,0.804,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701245,2,26953,0,1,1,0,1,'2024-12-31 02:18:25',866077,'2024-12-31 02:18:25',990560,0,'','',30,0,0.12448,0.866,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701246,2,28619,0,1,1,0,1,'2024-12-31 02:18:29',901725,'2024-12-31 02:18:30',163095,0,'','',30,0,0.26137,0.901,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423701247,2,28627,0,1,1,0,1,'2024-12-31 02:18:29',903733,'2024-12-31 02:18:30',374282,0,'','',30,0,0.47055,0.903,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403243406s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701248,2,26949,0,1,1,1,1,'2024-12-31 02:18:29',905765,'2024-12-31 02:18:30',699888,0,'','',30,0,0.79412,0.905,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701249,2,26932,0,1,1,1,1,'2024-12-31 02:18:29',907830,'2024-12-31 02:18:30',704181,0,'','',30,0,0.79635,0.907,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423701250,2,28631,0,1,1,0,1,'2024-12-31 02:18:32',950290,'2024-12-31 02:18:33',254440,0,'','',30,0,0.30415,0.95,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701251,2,28630,0,1,1,0,1,'2024-12-31 02:18:37',970134,'2024-12-31 02:18:38',0,0,'','',30,0,0.12079,0.97,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701252,2,26964,0,1,1,0,1,'2024-12-31 02:18:38',974305,'2024-12-31 02:18:39',104867,0,'','',30,0,0.13056,0.974,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701253,2,26943,0,1,1,2,1,'2024-12-31 02:18:38',976022,'2024-12-31 02:18:39',106845,0,'','',30,0,0.13082,0.975,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701254,2,28623,0,1,1,0,1,'2024-12-31 02:18:38',977371,'2024-12-31 02:18:39',115920,0,'','',30,0,0.13855,0.977,0,'Load : 0.32 0.16 0.10 : OK','load_1_min=0.32;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423701255,2,26951,0,1,1,0,1,'2024-12-31 02:18:38',979107,'2024-12-31 02:18:39',132025,0,'','',30,0,0.15292,0.979,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701256,2,26962,0,1,1,0,1,'2024-12-31 02:18:38',981387,'2024-12-31 02:18:39',216973,0,'','',30,0,0.23559,0.981,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701257,2,26929,0,1,1,2,1,'2024-12-31 02:18:42',7440,'2024-12-31 02:18:44',9638,0,'','',30,0,2.00623,1.016,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701258,2,23725,0,1,1,3,1,'2024-12-31 02:18:38',982368,'2024-12-31 02:18:45',217006,0,'','',30,0,6.23464,0.982,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701259,2,26954,0,1,1,0,1,'2024-12-31 02:18:52',337,'2024-12-31 02:18:52',176073,0,'','',30,0,0.12389,0.052,0,'/var: 36%left(17213MB/48432MB) (>10%) : OK','\'/var\'=31219MB;43589;46010;0;48432',''),(423701260,2,28280,0,1,1,0,1,'2024-12-31 02:18:52',353,'2024-12-31 02:18:52',179351,0,'','',30,0,0.12516,0.054,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423701261,2,26960,0,1,1,0,1,'2024-12-31 02:18:52',5,'2024-12-31 02:18:52',197288,0,'','',30,0,0.13877,0.058,0,'Load : 1.83 1.56 1.38 : OK','load_1_min=1.83;2;6 load_5_min=1.56;3;7 load_15_min=1.38;4;9',''),(423701262,2,26977,0,1,1,0,1,'2024-12-31 02:18:52',23790,'2024-12-31 02:18:52',202655,0,'','',30,0,0.1463,0.056,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701263,2,26978,0,1,1,0,1,'2024-12-31 02:18:53',25862,'2024-12-31 02:18:53',0,0,'','',30,0,0.02727,0.062,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701264,2,26971,0,1,1,0,1,'2024-12-31 02:18:53',27072,'2024-12-31 02:18:53',203109,0,'','',30,0,0.13841,0.064,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701265,2,27343,0,1,1,0,1,'2024-12-31 02:18:53',27581,'2024-12-31 02:18:53',777250,0,'','',30,0,0.71157,0.065,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240730861s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701266,2,28616,0,1,1,0,1,'2024-12-31 02:18:54',6,'2024-12-31 02:18:54',474594,0,'','',30,0,0.40477,0.069,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701267,2,26965,0,1,1,0,1,'2024-12-31 02:18:57',0,'2024-12-31 02:18:57',214118,0,'','',30,0,0.12678,0.087,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701268,2,26946,0,1,1,3,1,'2024-12-31 02:18:57',0,'2024-12-31 02:18:57',215625,0,'','',30,0,0.12641,0.089,3,'Unknown storage : /raid0 : ERROR','',''),(423701269,2,28620,0,1,1,1,1,'2024-12-31 02:18:57',0,'2024-12-31 02:18:57',759189,0,'','',30,0,0.66788,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701270,2,28284,0,1,1,0,1,'2024-12-31 02:18:58',0,'2024-12-31 02:18:58',126258,0,'','',30,0,0.03164,0.094,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701271,2,28282,0,1,1,0,1,'2024-12-31 02:18:59',107777,'2024-12-31 02:18:59',241714,0,'','',30,0,0.13394,0.107,0,'Load : 0.23 0.14 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423701272,2,26970,0,1,1,0,1,'2024-12-31 02:18:59',109691,'2024-12-31 02:18:59',720957,0,'','',30,0,0.61127,0.109,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701273,2,23726,0,1,1,2,1,'2024-12-31 02:19:00',113020,'2024-12-31 02:19:02',119536,0,'','',30,0,2.00652,0.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701274,2,26961,0,1,1,0,1,'2024-12-31 02:19:12',160932,'2024-12-31 02:19:12',168335,0,'','',30,0,0.0074,0.16,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701275,2,28637,0,1,1,0,1,'2024-12-31 02:19:12',162818,'2024-12-31 02:19:12',219529,0,'','',30,0,0.05671,0.162,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423701276,2,26973,0,1,1,0,1,'2024-12-31 02:19:12',164882,'2024-12-31 02:19:12',286529,0,'','',30,0,0.12165,0.164,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701277,2,26955,0,1,1,0,1,'2024-12-31 02:19:13',169098,'2024-12-31 02:19:13',290271,0,'','',30,0,0.12117,0.169,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=85%',''),(423701278,2,26950,0,1,1,0,1,'2024-12-31 02:19:14',172260,'2024-12-31 02:19:14',507202,0,'','',30,0,0.33494,0.172,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402438040s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701279,2,26972,0,1,1,3,1,'2024-12-31 02:19:15',175433,'2024-12-31 02:19:15',294101,0,'','',30,0,0.11867,0.175,3,'Unknown storage : /disk1 : ERROR','',''),(423701280,2,26930,0,1,1,0,1,'2024-12-31 02:19:17',205757,'2024-12-31 02:19:17',331303,0,'','',30,0,0.12555,0.205,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701281,2,26966,0,1,1,0,1,'2024-12-31 02:19:17',209883,'2024-12-31 02:19:17',337407,0,'','',30,0,0.12752,0.209,0,'CPU utilization percentage : 31.25%','avg=31.25%;90;95;0;100 cpu0=26% cpu1=30% cpu2=31% cpu3=38%',''),(423701282,2,26944,0,1,1,0,1,'2024-12-31 02:19:17',207763,'2024-12-31 02:19:17',339781,0,'','',30,0,0.13202,0.207,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701283,2,26956,0,1,1,1,1,'2024-12-31 02:19:17',212039,'2024-12-31 02:19:17',879784,0,'','',30,0,0.66775,0.212,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423701284,2,28281,0,1,1,1,1,'2024-12-31 02:19:17',214149,'2024-12-31 02:19:17',911454,0,'','',30,0,0.6973,0.214,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701285,2,28617,0,1,1,2,1,'2024-12-31 02:19:24',253840,'2024-12-31 02:19:24',639099,0,'','',30,0,0.38526,0.253,2,'No process matching mysqld found : CRITICAL','',''),(423701286,2,28629,0,1,1,0,1,'2024-12-31 02:19:34',308473,'2024-12-31 02:19:34',429767,0,'','',30,0,0.12129,0.308,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701287,2,28638,0,1,1,0,1,'2024-12-31 02:19:52',402508,'2024-12-31 02:19:52',752126,0,'','',30,0,0.34962,0.402,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402762177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.52;10100000;10100000;0;10',''),(423701288,2,26974,0,1,1,0,1,'2024-12-31 02:20:18',530943,'2024-12-31 02:20:18',651887,0,'','',30,0,0.12094,0.53,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423701289,2,28624,0,1,1,0,1,'2024-12-31 02:20:19',535235,'2024-12-31 02:20:19',847796,0,'','',30,0,0.31256,0.535,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701290,2,23728,0,1,1,0,1,'2024-12-31 02:20:23',560171,'2024-12-31 02:20:23',587342,0,'','',30,0,0.02717,0.56,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701291,2,23729,0,1,1,3,1,'2024-12-31 02:20:19',537139,'2024-12-31 02:20:25',772602,0,'','',30,0,6.23546,0.537,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701292,2,26952,0,1,1,0,1,'2024-12-31 02:20:29',777743,'2024-12-31 02:20:29',785430,0,'','',30,0,0.00769,0.777,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701293,2,26969,0,1,1,0,1,'2024-12-31 02:20:30',780970,'2024-12-31 02:20:30',793486,0,'','',30,0,0.01252,0.78,0,'OK - 172.21.1.2: rta 0.392ms, lost 0%','rta=0.392ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701294,2,27566,0,1,1,0,1,'2024-12-31 02:20:30',782892,'2024-12-31 02:20:30',839450,0,'','',30,0,0.05656,0.782,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701295,2,28625,0,1,1,2,1,'2024-12-31 02:20:32',805485,'2024-12-31 02:20:32',890187,0,'','',30,0,0.0847,0.805,2,'(null)','',''),(423701296,2,26947,0,1,1,1,1,'2024-12-31 02:20:32',807380,'2024-12-31 02:20:32',937426,0,'','',30,0,0.13005,0.807,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701297,2,26933,0,1,1,0,1,'2024-12-31 02:20:34',813098,'2024-12-31 02:20:35',346114,0,'','',30,0,0.53302,0.813,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=828769880s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701298,2,23727,0,1,1,0,1,'2024-12-31 02:20:34',815387,'2024-12-31 02:20:35',862931,0,'','',30,0,1.04754,0.815,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261662537s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30738.4;1010000000;10100',''),(423701299,2,28632,0,1,1,2,1,'2024-12-31 02:20:35',818536,'2024-12-31 02:20:35',903578,0,'','',30,0,0.08504,0.818,2,'(null)','',''),(423701300,2,28628,0,1,1,0,1,'2024-12-31 02:20:35',821005,'2024-12-31 02:20:35',943772,0,'','',30,0,0.12277,0.82,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701301,2,26945,0,1,1,0,1,'2024-12-31 02:20:37',899019,'2024-12-31 02:20:38',2,0,'','',30,0,0.13034,0.898,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701302,2,26968,0,1,1,0,1,'2024-12-31 02:20:37',901022,'2024-12-31 02:20:38',315,0,'','',30,0,0.14636,0.9,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423701303,2,26957,0,1,1,0,1,'2024-12-31 02:20:37',903037,'2024-12-31 02:20:38',143199,0,'','',30,0,0.24016,0.903,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701304,2,26975,0,1,1,1,1,'2024-12-31 02:20:42',934832,'2024-12-31 02:20:43',601455,0,'','',30,0,0.66662,0.934,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701305,2,23730,0,1,1,2,1,'2024-12-31 02:20:43',938987,'2024-12-31 02:20:45',946009,0,'','',30,0,2.00702,0.938,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701306,2,26934,0,1,1,0,1,'2024-12-31 02:20:49',976987,'2024-12-31 02:20:50',139928,0,'','',30,0,0.16294,0.976,0,'Load : 5.23 5.50 5.68 : OK','load_1_min=5.23;9;30 load_5_min=5.50;15;35 load_15_min=5.68;20;40',''),(423701307,2,28491,0,1,1,0,1,'2024-12-31 02:20:53',28,'2024-12-31 02:20:53',360311,0,'','',30,0,0.35682,0.003,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402768237s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658.24;10100000;10100000;0;10',''),(423701308,2,28626,0,1,1,0,1,'2024-12-31 02:20:55',0,'2024-12-31 02:20:55',11,0,'','',30,0,0.00509,0.008,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701309,2,28618,0,1,1,0,1,'2024-12-31 02:20:57',153,'2024-12-31 02:20:57',145587,0,'','',30,0,0.1224,0.023,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701310,2,26948,0,1,1,0,1,'2024-12-31 02:20:57',168,'2024-12-31 02:20:57',149386,0,'','',30,0,0.12429,0.025,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423701311,2,26963,0,1,1,0,1,'2024-12-31 02:21:03',17524,'2024-12-31 02:21:03',0,0,'','',30,0,0.04467,0.042,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701312,2,26931,0,1,1,0,1,'2024-12-31 02:21:04',18660,'2024-12-31 02:21:04',166120,0,'','',30,0,0.12178,0.044,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=63% cpu3=61%',''),(423701313,2,26935,0,1,1,0,1,'2024-12-31 02:21:15',30320,'2024-12-31 02:21:15',0,0,'','',30,0,0.00899,0.073,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701314,2,26967,0,1,1,1,1,'2024-12-31 02:21:17',0,'2024-12-31 02:21:17',759376,0,'','',30,0,0.66588,0.093,1,'SNMP WARNING - 3 20 68','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=68;;;;',''),(423701315,2,26976,0,1,1,0,1,'2024-12-31 02:21:18',0,'2024-12-31 02:21:18',443883,0,'','',30,0,0.34721,0.096,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402812479s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701316,2,26928,0,1,1,3,1,'2024-12-31 02:21:18',0,'2024-12-31 02:21:24',333696,0,'','',30,0,6.23505,0.098,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701317,2,26953,0,1,1,0,1,'2024-12-31 02:21:25',132795,'2024-12-31 02:21:25',257532,0,'','',30,0,0.12474,0.132,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701318,2,28619,0,1,1,0,1,'2024-12-31 02:21:29',161562,'2024-12-31 02:21:29',285538,0,'','',30,0,0.12398,0.161,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423701319,2,28627,0,1,1,0,1,'2024-12-31 02:21:29',163525,'2024-12-31 02:21:29',503660,0,'','',30,0,0.34014,0.163,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403261317s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423701320,2,26949,0,1,1,1,1,'2024-12-31 02:21:29',165739,'2024-12-31 02:21:29',832580,0,'','',30,0,0.66684,0.165,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701321,2,26932,0,1,1,1,1,'2024-12-31 02:21:29',167556,'2024-12-31 02:21:29',834586,0,'','',30,0,0.66703,0.167,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423701322,2,28631,0,1,1,0,1,'2024-12-31 02:21:32',195998,'2024-12-31 02:21:32',510331,0,'','',30,0,0.31433,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701323,2,28630,0,1,1,0,1,'2024-12-31 02:21:37',226222,'2024-12-31 02:21:37',347924,0,'','',30,0,0.1217,0.226,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701324,2,26943,0,1,1,2,1,'2024-12-31 02:21:38',232367,'2024-12-31 02:21:38',359989,0,'','',30,0,0.12762,0.232,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701325,2,26964,0,1,1,0,1,'2024-12-31 02:21:38',230536,'2024-12-31 02:21:38',360542,0,'','',30,0,0.13001,0.23,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701326,2,28623,0,1,1,0,1,'2024-12-31 02:21:38',234438,'2024-12-31 02:21:38',369926,0,'','',30,0,0.13549,0.234,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423701327,2,26951,0,1,1,0,1,'2024-12-31 02:21:38',236554,'2024-12-31 02:21:38',393166,0,'','',30,0,0.15661,0.236,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701328,2,26962,0,1,1,0,1,'2024-12-31 02:21:38',237601,'2024-12-31 02:21:38',469278,0,'','',30,0,0.23168,0.237,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701329,2,26929,0,1,1,2,1,'2024-12-31 02:21:42',271495,'2024-12-31 02:21:44',277980,0,'','',30,0,2.00649,0.271,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701330,2,23725,0,1,1,3,1,'2024-12-31 02:21:38',239644,'2024-12-31 02:21:44',473796,0,'','',30,0,6.23415,0.239,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701331,2,26954,0,1,1,0,1,'2024-12-31 02:21:52',317011,'2024-12-31 02:21:52',440647,0,'','',30,0,0.12364,0.316,0,'/var: 36%left(17212MB/48432MB) (>10%) : OK','\'/var\'=31220MB;43589;46010;0;48432',''),(423701332,2,28280,0,1,1,0,1,'2024-12-31 02:21:52',319047,'2024-12-31 02:21:52',448033,0,'','',30,0,0.12899,0.319,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423701333,2,26977,0,1,1,0,1,'2024-12-31 02:21:52',323187,'2024-12-31 02:21:52',461881,0,'','',30,0,0.13869,0.323,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701334,2,26960,0,1,1,0,1,'2024-12-31 02:21:52',321102,'2024-12-31 02:21:52',463841,0,'','',30,0,0.14274,0.321,0,'Load : 1.57 1.51 1.38 : OK','load_1_min=1.57;2;6 load_5_min=1.51;3;7 load_15_min=1.38;4;9',''),(423701335,2,26978,0,1,1,0,1,'2024-12-31 02:21:53',326410,'2024-12-31 02:21:53',337880,0,'','',30,0,0.01147,0.326,0,'OK - 192.168.77.208: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701336,2,26971,0,1,1,0,1,'2024-12-31 02:21:53',328602,'2024-12-31 02:21:53',450251,0,'','',30,0,0.12165,0.328,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701337,2,27343,0,1,1,0,1,'2024-12-31 02:21:53',330446,'2024-12-31 02:21:54',36,0,'','',30,0,0.71441,0.33,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240748889s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701338,2,28616,0,1,1,0,1,'2024-12-31 02:21:54',334503,'2024-12-31 02:21:54',738878,0,'','',30,0,0.40437,0.334,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701339,2,26965,0,1,1,0,1,'2024-12-31 02:21:57',359993,'2024-12-31 02:21:57',484952,0,'','',30,0,0.12496,0.359,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701340,2,26946,0,1,1,3,1,'2024-12-31 02:21:57',361997,'2024-12-31 02:21:57',488916,0,'','',30,0,0.12692,0.361,3,'Unknown storage : /raid0 : ERROR','',''),(423701341,2,28620,0,1,1,1,1,'2024-12-31 02:21:57',363082,'2024-12-31 02:21:58',2,0,'','',30,0,0.66603,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701342,2,28284,0,1,1,0,1,'2024-12-31 02:21:58',367246,'2024-12-31 02:21:58',372646,0,'','',30,0,0.0054,0.367,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701343,2,28282,0,1,1,0,1,'2024-12-31 02:21:59',370466,'2024-12-31 02:21:59',507020,0,'','',30,0,0.13655,0.37,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423701344,2,26970,0,1,1,0,1,'2024-12-31 02:21:59',372436,'2024-12-31 02:21:59',971462,0,'','',30,0,0.59903,0.372,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701345,2,23726,0,1,1,2,1,'2024-12-31 02:22:00',376681,'2024-12-31 02:22:02',383799,0,'','',30,0,2.00712,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701346,2,26961,0,1,1,0,1,'2024-12-31 02:22:12',473691,'2024-12-31 02:22:12',480956,0,'','',30,0,0.00726,0.473,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701347,2,28637,0,1,1,0,1,'2024-12-31 02:22:12',475578,'2024-12-31 02:22:12',533025,0,'','',30,0,0.05745,0.475,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423701348,2,26973,0,1,1,0,1,'2024-12-31 02:22:12',477734,'2024-12-31 02:22:12',600483,0,'','',30,0,0.12275,0.477,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701349,2,26955,0,1,1,0,1,'2024-12-31 02:22:13',481912,'2024-12-31 02:22:13',603789,0,'','',30,0,0.12188,0.481,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423701350,2,26950,0,1,1,0,1,'2024-12-31 02:22:14',485984,'2024-12-31 02:22:14',819343,0,'','',30,0,0.33336,0.485,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402456075s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701351,2,26972,0,1,1,3,1,'2024-12-31 02:22:15',489168,'2024-12-31 02:22:15',609557,0,'','',30,0,0.12039,0.489,3,'Unknown storage : /disk1 : ERROR','',''),(423701352,2,26930,0,1,1,0,1,'2024-12-31 02:22:17',506500,'2024-12-31 02:22:17',634003,0,'','',30,0,0.1275,0.506,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701353,2,26966,0,1,1,0,1,'2024-12-31 02:22:17',508458,'2024-12-31 02:22:17',639138,0,'','',30,0,0.13068,0.508,0,'CPU utilization percentage : 31%','avg=31%;90;95;0;100 cpu0=27% cpu1=30% cpu2=30% cpu3=37%',''),(423701354,2,26944,0,1,1,0,1,'2024-12-31 02:22:17',510644,'2024-12-31 02:22:17',639532,0,'','',30,0,0.12889,0.51,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701355,2,26956,0,1,1,1,1,'2024-12-31 02:22:17',512759,'2024-12-31 02:22:18',188235,0,'','',30,0,0.67548,0.512,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423701356,2,28281,0,1,1,1,1,'2024-12-31 02:22:17',514866,'2024-12-31 02:22:18',192480,0,'','',30,0,0.67761,0.514,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701357,2,28617,0,1,1,2,1,'2024-12-31 02:22:24',554754,'2024-12-31 02:22:24',939173,0,'','',30,0,0.38442,0.554,2,'No process matching mysqld found : CRITICAL','',''),(423701358,2,28629,0,1,1,0,1,'2024-12-31 02:22:34',615429,'2024-12-31 02:22:34',737888,0,'','',30,0,0.12246,0.615,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701359,2,28638,0,1,1,0,1,'2024-12-31 02:22:52',797465,'2024-12-31 02:22:53',148369,0,'','',30,0,0.3509,0.797,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402780217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.12;10100000;10100000;0;10',''),(423701360,2,26974,0,1,1,0,1,'2024-12-31 02:23:18',932817,'2024-12-31 02:23:19',22655,0,'','',30,0,0.12136,0.932,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701361,2,28624,0,1,1,0,1,'2024-12-31 02:23:19',936021,'2024-12-31 02:23:20',239879,0,'','',30,0,0.30386,0.935,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701362,2,23728,0,1,1,0,1,'2024-12-31 02:23:23',959668,'2024-12-31 02:23:23',996187,0,'','',30,0,0.03652,0.959,0,'OK - 192.168.77.159: rta 1.569ms, lost 0%','rta=1.569ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701363,2,23729,0,1,1,3,1,'2024-12-31 02:23:19',937938,'2024-12-31 02:23:26',173844,0,'','',30,0,6.23591,0.937,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701364,2,26952,0,1,1,0,1,'2024-12-31 02:23:29',175519,'2024-12-31 02:23:29',183189,0,'','',30,0,0.00767,0.175,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701365,2,26969,0,1,1,0,1,'2024-12-31 02:23:30',179678,'2024-12-31 02:23:30',190401,0,'','',30,0,0.01072,0.179,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701366,2,27566,0,1,1,0,1,'2024-12-31 02:23:30',181640,'2024-12-31 02:23:30',239722,0,'','',30,0,0.05808,0.181,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701367,2,28625,0,1,1,2,1,'2024-12-31 02:23:32',193021,'2024-12-31 02:23:32',277977,0,'','',30,0,0.08496,0.192,2,'(null)','',''),(423701368,2,26947,0,1,1,1,1,'2024-12-31 02:23:32',194930,'2024-12-31 02:23:32',325295,0,'','',30,0,0.13037,0.194,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701369,2,26933,0,1,1,0,1,'2024-12-31 02:23:34',200334,'2024-12-31 02:23:34',603763,0,'','',30,0,0.40343,0.2,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828787820s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701370,2,23727,0,1,1,0,1,'2024-12-31 02:23:34',201429,'2024-12-31 02:23:35',253944,0,'','',30,0,1.05252,0.201,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261680478s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30895.2;1010000000;10100',''),(423701371,2,28632,0,1,1,2,1,'2024-12-31 02:23:35',204548,'2024-12-31 02:23:35',288823,0,'','',30,0,0.08428,0.204,2,'(null)','',''),(423701372,2,28628,0,1,1,0,1,'2024-12-31 02:23:35',206841,'2024-12-31 02:23:35',331450,0,'','',30,0,0.12461,0.206,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701373,2,26945,0,1,1,0,1,'2024-12-31 02:23:37',229732,'2024-12-31 02:23:37',409930,0,'','',30,0,0.1802,0.229,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701374,2,26968,0,1,1,0,1,'2024-12-31 02:23:37',270475,'2024-12-31 02:23:37',426755,0,'','',30,0,0.15628,0.27,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423701375,2,26957,0,1,1,0,1,'2024-12-31 02:23:37',272444,'2024-12-31 02:23:37',522452,0,'','',30,0,0.25001,0.272,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701376,2,26975,0,1,1,1,1,'2024-12-31 02:23:42',288566,'2024-12-31 02:23:42',974022,0,'','',30,0,0.68546,0.288,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701377,2,23730,0,1,1,2,1,'2024-12-31 02:23:43',309844,'2024-12-31 02:23:45',315648,0,'','',30,0,2.0058,0.309,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701378,2,26934,0,1,1,0,1,'2024-12-31 02:23:49',350862,'2024-12-31 02:23:49',490430,0,'','',30,0,0.13957,0.35,0,'Load : 5.63 5.69 5.72 : OK','load_1_min=5.63;9;30 load_5_min=5.69;15;35 load_15_min=5.72;20;40',''),(423701379,2,28491,0,1,1,0,1,'2024-12-31 02:23:53',363547,'2024-12-31 02:23:53',712700,0,'','',30,0,0.34915,0.363,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402786273s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.48;10100000;10100000;0;10',''),(423701380,2,28626,0,1,1,0,1,'2024-12-31 02:23:55',369867,'2024-12-31 02:23:55',374978,0,'','',30,0,0.00511,0.369,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701381,2,28618,0,1,1,0,1,'2024-12-31 02:23:57',377184,'2024-12-31 02:23:57',499530,0,'','',30,0,0.12235,0.377,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701382,2,26948,0,1,1,0,1,'2024-12-31 02:23:57',379184,'2024-12-31 02:23:57',505485,0,'','',30,0,0.1263,0.379,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423701383,2,26963,0,1,1,0,1,'2024-12-31 02:24:03',393232,'2024-12-31 02:24:03',437903,0,'','',30,0,0.04467,0.393,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701384,2,26931,0,1,1,0,1,'2024-12-31 02:24:04',395418,'2024-12-31 02:24:04',516280,0,'','',30,0,0.12086,0.395,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=60%',''),(423701385,2,26935,0,1,1,0,1,'2024-12-31 02:24:15',433545,'2024-12-31 02:24:15',442096,0,'','',30,0,0.00855,0.433,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701386,2,26967,0,1,1,1,1,'2024-12-31 02:24:17',454882,'2024-12-31 02:24:18',123607,0,'','',30,0,0.66873,0.454,1,'SNMP WARNING - 3 18 71','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=18;;;; UCD-SNMP-MIB::ssCpuIdle.0=71;;;;',''),(423701387,2,26976,0,1,1,0,1,'2024-12-31 02:24:18',459169,'2024-12-31 02:24:18',806412,0,'','',30,0,0.34724,0.459,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402830517s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701388,2,26928,0,1,1,3,1,'2024-12-31 02:24:18',461105,'2024-12-31 02:24:24',695899,0,'','',30,0,6.23479,0.461,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701389,2,26953,0,1,1,0,1,'2024-12-31 02:24:25',497370,'2024-12-31 02:24:25',621926,0,'','',30,0,0.12456,0.497,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701390,2,28619,0,1,1,0,1,'2024-12-31 02:24:29',524995,'2024-12-31 02:24:29',650224,0,'','',30,0,0.12523,0.524,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=0% cpu7=3%',''),(423701391,2,28627,0,1,1,0,1,'2024-12-31 02:24:29',526996,'2024-12-31 02:24:29',868629,0,'','',30,0,0.34163,0.526,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403279353s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423701392,2,26949,0,1,1,1,1,'2024-12-31 02:24:29',529196,'2024-12-31 02:24:30',196457,0,'','',30,0,0.66726,0.529,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701393,2,26932,0,1,1,1,1,'2024-12-31 02:24:29',531080,'2024-12-31 02:24:30',199172,0,'','',30,0,0.66809,0.531,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423701394,2,28631,0,1,1,0,1,'2024-12-31 02:24:32',571406,'2024-12-31 02:24:32',872016,0,'','',30,0,0.30061,0.571,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701395,2,28630,0,1,1,0,1,'2024-12-31 02:24:37',597255,'2024-12-31 02:24:37',719671,0,'','',30,0,0.12242,0.597,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701396,2,26964,0,1,1,0,1,'2024-12-31 02:24:38',602373,'2024-12-31 02:24:38',728646,0,'','',30,0,0.12627,0.602,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701397,2,26943,0,1,1,2,1,'2024-12-31 02:24:38',600434,'2024-12-31 02:24:38',729514,0,'','',30,0,0.12908,0.6,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701398,2,28623,0,1,1,0,1,'2024-12-31 02:24:38',604533,'2024-12-31 02:24:38',742853,0,'','',30,0,0.13832,0.604,0,'Load : 0.33 0.16 0.11 : OK','load_1_min=0.33;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423701399,2,26951,0,1,1,0,1,'2024-12-31 02:24:38',606582,'2024-12-31 02:24:38',769678,0,'','',30,0,0.1631,0.606,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701400,2,26962,0,1,1,0,1,'2024-12-31 02:24:38',608741,'2024-12-31 02:24:38',862503,0,'','',30,0,0.25376,0.608,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701401,2,26929,0,1,1,2,1,'2024-12-31 02:24:42',637077,'2024-12-31 02:24:44',644340,0,'','',30,0,2.00726,0.637,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701402,2,23725,0,1,1,3,1,'2024-12-31 02:24:38',610911,'2024-12-31 02:24:44',847917,0,'','',30,0,6.23701,0.61,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701403,2,26954,0,1,1,0,1,'2024-12-31 02:24:52',706898,'2024-12-31 02:24:52',831960,0,'','',30,0,0.12506,0.706,0,'/var: 36%left(17212MB/48432MB) (>10%) : OK','\'/var\'=31220MB;43589;46010;0;48432',''),(423701404,2,28280,0,1,1,0,1,'2024-12-31 02:24:52',707986,'2024-12-31 02:24:52',834775,0,'','',30,0,0.12679,0.707,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423701405,2,26977,0,1,1,0,1,'2024-12-31 02:24:52',710040,'2024-12-31 02:24:52',848735,0,'','',30,0,0.1387,0.71,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701406,2,26960,0,1,1,0,1,'2024-12-31 02:24:52',710963,'2024-12-31 02:24:52',854543,0,'','',30,0,0.14358,0.71,0,'Load : 1.40 1.47 1.38 : OK','load_1_min=1.40;2;6 load_5_min=1.47;3;7 load_15_min=1.38;4;9',''),(423701407,2,26978,0,1,1,0,1,'2024-12-31 02:24:53',715065,'2024-12-31 02:24:53',723319,0,'','',30,0,0.00825,0.715,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701408,2,26971,0,1,1,0,1,'2024-12-31 02:24:53',717344,'2024-12-31 02:24:53',838231,0,'','',30,0,0.12089,0.717,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701409,2,27343,0,1,1,0,1,'2024-12-31 02:24:53',719093,'2024-12-31 02:24:54',431075,0,'','',30,0,0.71198,0.719,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240766928s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701410,2,28616,0,1,1,0,1,'2024-12-31 02:24:54',723123,'2024-12-31 02:24:55',128007,0,'','',30,0,0.40488,0.723,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701411,2,26965,0,1,1,0,1,'2024-12-31 02:24:57',745609,'2024-12-31 02:24:57',871501,0,'','',30,0,0.12589,0.745,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701412,2,26946,0,1,1,3,1,'2024-12-31 02:24:57',747597,'2024-12-31 02:24:57',873536,0,'','',30,0,0.12594,0.747,3,'Unknown storage : /raid0 : ERROR','',''),(423701413,2,28620,0,1,1,1,1,'2024-12-31 02:24:57',749812,'2024-12-31 02:24:58',423591,0,'','',30,0,0.67378,0.749,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701414,2,28284,0,1,1,0,1,'2024-12-31 02:24:58',752801,'2024-12-31 02:24:58',758215,0,'','',30,0,0.00541,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701415,2,28282,0,1,1,0,1,'2024-12-31 02:24:59',755978,'2024-12-31 02:24:59',889786,0,'','',30,0,0.13381,0.755,0,'Load : 0.24 0.15 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423701416,2,26970,0,1,1,0,1,'2024-12-31 02:24:59',757920,'2024-12-31 02:25:00',385443,0,'','',30,0,0.62752,0.757,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701417,2,23726,0,1,1,2,1,'2024-12-31 02:25:00',762190,'2024-12-31 02:25:02',768857,0,'','',30,0,2.00667,0.762,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701418,2,26961,0,1,1,0,1,'2024-12-31 02:25:12',847166,'2024-12-31 02:25:12',856157,0,'','',30,0,0.00899,0.847,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701419,2,28637,0,1,1,0,1,'2024-12-31 02:25:12',849140,'2024-12-31 02:25:12',908685,0,'','',30,0,0.05955,0.849,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701420,2,26973,0,1,1,0,1,'2024-12-31 02:25:12',851345,'2024-12-31 02:25:12',974439,0,'','',30,0,0.12309,0.851,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701421,2,26955,0,1,1,0,1,'2024-12-31 02:25:13',854404,'2024-12-31 02:25:13',975571,0,'','',30,0,0.12117,0.854,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423701422,2,26950,0,1,1,0,1,'2024-12-31 02:25:14',857492,'2024-12-31 02:25:15',190774,0,'','',30,0,0.33328,0.857,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402474116s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701423,2,26972,0,1,1,3,1,'2024-12-31 02:25:15',860663,'2024-12-31 02:25:15',979583,0,'','',30,0,0.11892,0.86,3,'Unknown storage : /disk1 : ERROR','',''),(423701424,2,26930,0,1,1,0,1,'2024-12-31 02:25:17',900377,'2024-12-31 02:25:18',11126,0,'','',30,0,0.12519,0.9,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701425,2,26966,0,1,1,0,1,'2024-12-31 02:25:17',902314,'2024-12-31 02:25:18',13445,0,'','',30,0,0.12989,0.902,0,'CPU utilization percentage : 28.25%','avg=28.25%;90;95;0;100 cpu0=24% cpu1=27% cpu2=27% cpu3=35%',''),(423701426,2,26944,0,1,1,0,1,'2024-12-31 02:25:17',904476,'2024-12-31 02:25:18',13805,0,'','',30,0,0.12828,0.904,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701427,2,28281,0,1,1,1,1,'2024-12-31 02:25:17',908441,'2024-12-31 02:25:18',575752,0,'','',30,0,0.66731,0.908,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701428,2,26956,0,1,1,1,1,'2024-12-31 02:25:17',906668,'2024-12-31 02:25:18',579249,0,'','',30,0,0.67258,0.906,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423701429,2,28617,0,1,1,2,1,'2024-12-31 02:25:24',941282,'2024-12-31 02:25:25',327758,0,'','',30,0,0.38648,0.941,2,'No process matching mysqld found : CRITICAL','',''),(423701430,2,28629,0,1,1,0,1,'2024-12-31 02:25:34',292,'2024-12-31 02:25:34',126420,0,'','',30,0,0.12197,0.004,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701431,2,28638,0,1,1,0,1,'2024-12-31 02:25:52',433,'2024-12-31 02:25:52',416642,0,'','',30,0,0.35046,0.066,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402798144s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24824.08;10100000;10100000;0;10',''),(423701432,2,26974,0,1,1,0,1,'2024-12-31 02:26:18',167743,'2024-12-31 02:26:18',288738,0,'','',30,0,0.121,0.167,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701433,2,28624,0,1,1,0,1,'2024-12-31 02:26:19',170896,'2024-12-31 02:26:19',482841,0,'','',30,0,0.31194,0.17,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701434,2,23728,0,1,1,0,1,'2024-12-31 02:26:23',200793,'2024-12-31 02:26:23',222502,0,'','',30,0,0.02171,0.2,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%','rta=0.852ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701435,2,23729,0,1,1,3,1,'2024-12-31 02:26:19',172996,'2024-12-31 02:26:25',409762,0,'','',30,0,6.23677,0.172,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701436,2,26952,0,1,1,0,1,'2024-12-31 02:26:29',414364,'2024-12-31 02:26:29',422199,0,'','',30,0,0.00783,0.414,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701437,2,26969,0,1,1,0,1,'2024-12-31 02:26:30',417609,'2024-12-31 02:26:30',428055,0,'','',30,0,0.01045,0.417,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701438,2,27566,0,1,1,0,1,'2024-12-31 02:26:30',418671,'2024-12-31 02:26:30',479882,0,'','',30,0,0.06121,0.418,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701439,2,28625,0,1,1,2,1,'2024-12-31 02:26:32',441104,'2024-12-31 02:26:32',525266,0,'','',30,0,0.08416,0.441,2,'(null)','',''),(423701440,2,26947,0,1,1,1,1,'2024-12-31 02:26:32',442949,'2024-12-31 02:26:32',572835,0,'','',30,0,0.12989,0.442,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701441,2,26933,0,1,1,0,1,'2024-12-31 02:26:34',448546,'2024-12-31 02:26:34',837686,0,'','',30,0,0.38914,0.448,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=828805846s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701442,2,28632,0,1,1,2,1,'2024-12-31 02:26:35',454831,'2024-12-31 02:26:35',539391,0,'','',30,0,0.08456,0.454,2,'(null)','',''),(423701443,2,23727,0,1,1,0,1,'2024-12-31 02:26:34',450783,'2024-12-31 02:26:35',558612,0,'','',30,0,1.10783,0.45,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1261698504s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31155.6;1010000000;10100',''),(423701444,2,28628,0,1,1,0,1,'2024-12-31 02:26:35',457088,'2024-12-31 02:26:35',581067,0,'','',30,0,0.12398,0.457,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701445,2,26945,0,1,1,0,1,'2024-12-31 02:26:37',525266,'2024-12-31 02:26:37',657168,0,'','',30,0,0.1319,0.525,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701446,2,26968,0,1,1,0,1,'2024-12-31 02:26:37',527253,'2024-12-31 02:26:37',675414,0,'','',30,0,0.14816,0.527,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423701447,2,26957,0,1,1,0,1,'2024-12-31 02:26:37',529315,'2024-12-31 02:26:37',762928,0,'','',30,0,0.23361,0.529,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701448,2,26975,0,1,1,1,1,'2024-12-31 02:26:42',552619,'2024-12-31 02:26:43',227162,0,'','',30,0,0.67454,0.552,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701449,2,23730,0,1,1,2,1,'2024-12-31 02:26:43',556799,'2024-12-31 02:26:45',563769,0,'','',30,0,2.00697,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701450,2,26934,0,1,1,0,1,'2024-12-31 02:26:49',591333,'2024-12-31 02:26:49',730010,0,'','',30,0,0.13868,0.591,0,'Load : 5.45 5.55 5.65 : OK','load_1_min=5.45;9;30 load_5_min=5.55;15;35 load_15_min=5.65;20;40',''),(423701451,2,28491,0,1,1,0,1,'2024-12-31 02:26:53',622309,'2024-12-31 02:26:53',971623,0,'','',30,0,0.34931,0.622,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402804299s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24791.68;10100000;10100000;0;10',''),(423701452,2,28626,0,1,1,0,1,'2024-12-31 02:26:55',627870,'2024-12-31 02:26:55',633030,0,'','',30,0,0.00516,0.627,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701453,2,28618,0,1,1,0,1,'2024-12-31 02:26:57',652434,'2024-12-31 02:26:57',775418,0,'','',30,0,0.12298,0.652,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701454,2,26948,0,1,1,0,1,'2024-12-31 02:26:57',654524,'2024-12-31 02:26:57',780334,0,'','',30,0,0.12581,0.654,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423701455,2,26963,0,1,1,0,1,'2024-12-31 02:27:03',687921,'2024-12-31 02:27:03',732552,0,'','',30,0,0.04463,0.687,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701456,2,26931,0,1,1,0,1,'2024-12-31 02:27:04',691089,'2024-12-31 02:27:04',811807,0,'','',30,0,0.12072,0.691,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=83% cpu1=65% cpu2=57% cpu3=57%',''),(423701457,2,26935,0,1,1,0,1,'2024-12-31 02:27:15',738925,'2024-12-31 02:27:15',747846,0,'','',30,0,0.00892,0.738,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701458,2,26967,0,1,1,1,1,'2024-12-31 02:27:17',754253,'2024-12-31 02:27:18',419474,0,'','',30,0,0.66522,0.754,1,'SNMP WARNING - 2 14 78','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423701459,2,26976,0,1,1,0,1,'2024-12-31 02:27:18',757553,'2024-12-31 02:27:19',105060,0,'','',30,0,0.34751,0.757,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402848549s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701460,2,26928,0,1,1,3,1,'2024-12-31 02:27:18',759469,'2024-12-31 02:27:24',994479,0,'','',30,0,6.23501,0.759,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701461,2,26953,0,1,1,0,1,'2024-12-31 02:27:25',809704,'2024-12-31 02:27:25',933947,0,'','',30,0,0.12424,0.809,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701462,2,28619,0,1,1,0,1,'2024-12-31 02:27:29',847362,'2024-12-31 02:27:30',2511,0,'','',30,0,0.19982,0.847,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423701463,2,28627,0,1,1,0,1,'2024-12-31 02:27:29',849228,'2024-12-31 02:27:30',261062,0,'','',30,0,0.41183,0.849,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403297393s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423701464,2,26932,0,1,1,1,1,'2024-12-31 02:27:29',853492,'2024-12-31 02:27:30',540909,0,'','',30,0,0.68742,0.853,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423701465,2,26949,0,1,1,1,1,'2024-12-31 02:27:29',851413,'2024-12-31 02:27:30',541898,0,'','',30,0,0.69049,0.851,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701466,2,28631,0,1,1,0,1,'2024-12-31 02:27:32',908743,'2024-12-31 02:27:33',210739,0,'','',30,0,0.302,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701467,2,28630,0,1,1,0,1,'2024-12-31 02:27:37',944588,'2024-12-31 02:27:38',3516,0,'','',30,0,0.12216,0.944,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701468,2,26964,0,1,1,0,1,'2024-12-31 02:27:38',948772,'2024-12-31 02:27:39',32631,0,'','',30,0,0.12879,0.948,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701469,2,28623,0,1,1,0,1,'2024-12-31 02:27:38',952855,'2024-12-31 02:27:39',0,0,'','',30,0,0.1387,0.952,0,'Load : 0.36 0.19 0.11 : OK','load_1_min=0.36;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423701470,2,26943,0,1,1,2,1,'2024-12-31 02:27:38',950678,'2024-12-31 02:27:39',0,0,'','',30,0,0.1464,0.95,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701471,2,26951,0,1,1,0,1,'2024-12-31 02:27:38',954723,'2024-12-31 02:27:39',114793,0,'','',30,0,0.16007,0.954,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701472,2,26962,0,1,1,0,1,'2024-12-31 02:27:38',955832,'2024-12-31 02:27:39',197741,0,'','',30,0,0.24191,0.955,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701473,2,26929,0,1,1,2,1,'2024-12-31 02:27:42',981417,'2024-12-31 02:27:44',987887,0,'','',30,0,2.00647,0.981,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701474,2,23725,0,1,1,3,1,'2024-12-31 02:27:38',957913,'2024-12-31 02:27:45',191687,0,'','',30,0,6.23377,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701475,2,26954,0,1,1,0,1,'2024-12-31 02:27:52',4,'2024-12-31 02:27:52',173946,0,'','',30,0,0.12552,0.048,0,'/var: 36%left(17211MB/48432MB) (>10%) : OK','\'/var\'=31221MB;43589;46010;0;48432',''),(423701476,2,28280,0,1,1,0,1,'2024-12-31 02:27:52',20802,'2024-12-31 02:27:52',180699,0,'','',30,0,0.1302,0.05,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423701477,2,26960,0,1,1,0,1,'2024-12-31 02:27:52',22388,'2024-12-31 02:27:52',195578,0,'','',30,0,0.14201,0.053,0,'Load : 1.50 1.51 1.40 : OK','load_1_min=1.50;2;6 load_5_min=1.51;3;7 load_15_min=1.40;4;9',''),(423701478,2,26977,0,1,1,0,1,'2024-12-31 02:27:52',332,'2024-12-31 02:27:52',200384,0,'','',30,0,0.1489,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701479,2,26978,0,1,1,0,1,'2024-12-31 02:27:53',2959,'2024-12-31 02:27:53',52,0,'','',30,0,0.00873,0.056,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701480,2,26971,0,1,1,0,1,'2024-12-31 02:27:53',5,'2024-12-31 02:27:53',180315,0,'','',30,0,0.12176,0.058,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701481,2,27343,0,1,1,0,1,'2024-12-31 02:27:53',25073,'2024-12-31 02:27:53',773177,0,'','',30,0,0.71242,0.06,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240784864s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701482,2,28616,0,1,1,0,1,'2024-12-31 02:27:54',26825,'2024-12-31 02:27:54',468601,0,'','',30,0,0.40429,0.064,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701483,2,26946,0,1,1,3,1,'2024-12-31 02:27:57',7,'2024-12-31 02:27:57',204218,0,'','',30,0,0.1254,0.078,3,'Unknown storage : /raid0 : ERROR','',''),(423701484,2,26965,0,1,1,0,1,'2024-12-31 02:27:57',503,'2024-12-31 02:27:57',221881,0,'','',30,0,0.14509,0.076,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701485,2,28620,0,1,1,1,1,'2024-12-31 02:27:57',0,'2024-12-31 02:27:57',765239,0,'','',30,0,0.68422,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701486,2,28284,0,1,1,0,1,'2024-12-31 02:27:58',104001,'2024-12-31 02:27:58',109332,0,'','',30,0,0.00533,0.103,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701487,2,28282,0,1,1,0,1,'2024-12-31 02:27:59',108165,'2024-12-31 02:27:59',243355,0,'','',30,0,0.13519,0.108,0,'Load : 0.26 0.18 0.11 : OK','load_1_min=0.26;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423701488,2,26970,0,1,1,0,1,'2024-12-31 02:27:59',110088,'2024-12-31 02:27:59',704288,0,'','',30,0,0.5942,0.11,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701489,2,23726,0,1,1,2,1,'2024-12-31 02:28:00',113380,'2024-12-31 02:28:02',119673,0,'','',30,0,2.00629,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701490,2,26961,0,1,1,0,1,'2024-12-31 02:28:12',168348,'2024-12-31 02:28:12',176282,0,'','',30,0,0.00793,0.168,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701491,2,28637,0,1,1,0,1,'2024-12-31 02:28:12',170273,'2024-12-31 02:28:12',231231,0,'','',30,0,0.06096,0.17,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701492,2,26973,0,1,1,0,1,'2024-12-31 02:28:12',172397,'2024-12-31 02:28:12',294814,0,'','',30,0,0.12242,0.172,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701493,2,26955,0,1,1,0,1,'2024-12-31 02:28:13',175527,'2024-12-31 02:28:13',315246,0,'','',30,0,0.13972,0.175,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423701494,2,26950,0,1,1,0,1,'2024-12-31 02:28:14',196700,'2024-12-31 02:28:14',533153,0,'','',30,0,0.33645,0.196,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402492054s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701495,2,26972,0,1,1,3,1,'2024-12-31 02:28:15',200913,'2024-12-31 02:28:15',319312,0,'','',30,0,0.1184,0.2,3,'Unknown storage : /disk1 : ERROR','',''),(423701496,2,26930,0,1,1,0,1,'2024-12-31 02:28:17',219231,'2024-12-31 02:28:17',342965,0,'','',30,0,0.12373,0.219,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701497,2,26966,0,1,1,0,1,'2024-12-31 02:28:17',221170,'2024-12-31 02:28:17',349420,0,'','',30,0,0.12825,0.221,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=6%',''),(423701498,2,26944,0,1,1,0,1,'2024-12-31 02:28:17',223384,'2024-12-31 02:28:17',352619,0,'','',30,0,0.12923,0.223,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701499,2,28281,0,1,1,1,1,'2024-12-31 02:28:17',225551,'2024-12-31 02:28:17',893262,0,'','',30,0,0.66771,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701500,2,26956,0,1,1,1,1,'2024-12-31 02:28:17',227703,'2024-12-31 02:28:17',902817,0,'','',30,0,0.67511,0.227,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423701501,2,28617,0,1,1,2,1,'2024-12-31 02:28:24',257275,'2024-12-31 02:28:24',642315,0,'','',30,0,0.38504,0.257,2,'No process matching mysqld found : CRITICAL','',''),(423701502,2,28629,0,1,1,0,1,'2024-12-31 02:28:34',291614,'2024-12-31 02:28:34',414147,0,'','',30,0,0.12253,0.291,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701503,2,28638,0,1,1,0,1,'2024-12-31 02:28:52',389580,'2024-12-31 02:28:52',739254,0,'','',30,0,0.34967,0.389,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402816176s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.24;10100000;10100000;0;10',''),(423701504,2,26974,0,1,1,0,1,'2024-12-31 02:29:18',525899,'2024-12-31 02:29:18',646563,0,'','',30,0,0.12066,0.525,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701505,2,28624,0,1,1,0,1,'2024-12-31 02:29:19',530253,'2024-12-31 02:29:19',841608,0,'','',30,0,0.31135,0.53,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701506,2,23728,0,1,1,0,1,'2024-12-31 02:29:23',555263,'2024-12-31 02:29:23',581806,0,'','',30,0,0.02654,0.555,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701507,2,23729,0,1,1,3,1,'2024-12-31 02:29:19',532161,'2024-12-31 02:29:25',767747,0,'','',30,0,6.23559,0.532,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701508,2,26952,0,1,1,0,1,'2024-12-31 02:29:29',579787,'2024-12-31 02:29:29',587784,0,'','',30,0,0.008,0.579,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701509,2,26969,0,1,1,0,1,'2024-12-31 02:29:30',583935,'2024-12-31 02:29:30',596215,0,'','',30,0,0.01228,0.583,0,'OK - 172.21.1.2: rta 0.377ms, lost 0%','rta=0.377ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701510,2,27566,0,1,1,0,1,'2024-12-31 02:29:30',585865,'2024-12-31 02:29:30',647638,0,'','',30,0,0.06177,0.585,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701511,2,28625,0,1,1,2,1,'2024-12-31 02:29:32',607531,'2024-12-31 02:29:32',692217,0,'','',30,0,0.08469,0.607,2,'(null)','',''),(423701512,2,26947,0,1,1,1,1,'2024-12-31 02:29:32',608618,'2024-12-31 02:29:32',739137,0,'','',30,0,0.13052,0.608,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701513,2,26933,0,1,1,0,1,'2024-12-31 02:29:34',613046,'2024-12-31 02:29:35',0,0,'','',30,0,0.47622,0.612,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=828823864s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701514,2,23727,0,1,1,0,1,'2024-12-31 02:29:34',615285,'2024-12-31 02:29:35',679390,0,'','',30,0,1.06411,0.615,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1261716521s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31088.32;1010000000;1010',''),(423701515,2,28632,0,1,1,2,1,'2024-12-31 02:29:35',619374,'2024-12-31 02:29:35',703718,0,'','',30,0,0.08434,0.619,2,'(null)','',''),(423701516,2,28628,0,1,1,0,1,'2024-12-31 02:29:35',621285,'2024-12-31 02:29:35',745068,0,'','',30,0,0.12378,0.621,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701517,2,26945,0,1,1,0,1,'2024-12-31 02:29:37',668923,'2024-12-31 02:29:37',796878,0,'','',30,0,0.12796,0.668,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701518,2,26968,0,1,1,0,1,'2024-12-31 02:29:37',670779,'2024-12-31 02:29:37',819754,0,'','',30,0,0.14897,0.67,0,'Load : 1.52 0.54 0.19 : OK','load_1_min=1.52;9;30 load_5_min=0.54;15;35 load_15_min=0.19;20;40',''),(423701519,2,26957,0,1,1,0,1,'2024-12-31 02:29:37',672827,'2024-12-31 02:29:37',905874,0,'','',30,0,0.23305,0.672,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701520,2,26975,0,1,1,1,1,'2024-12-31 02:29:42',706951,'2024-12-31 02:29:43',373064,0,'','',30,0,0.66611,0.706,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701521,2,23730,0,1,1,2,1,'2024-12-31 02:29:43',710174,'2024-12-31 02:29:45',715655,0,'','',30,0,2.00548,0.71,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701522,2,26934,0,1,1,0,1,'2024-12-31 02:29:49',749373,'2024-12-31 02:29:49',900612,0,'','',30,0,0.15124,0.749,0,'Load : 6.26 5.82 5.73 : OK','load_1_min=6.26;9;30 load_5_min=5.82;15;35 load_15_min=5.73;20;40',''),(423701523,2,28491,0,1,1,0,1,'2024-12-31 02:29:53',779183,'2024-12-31 02:29:54',128283,0,'','',30,0,0.3491,0.779,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402822315s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24675.92;10100000;10100000;0;10',''),(423701524,2,28626,0,1,1,0,1,'2024-12-31 02:29:55',785558,'2024-12-31 02:29:55',790644,0,'','',30,0,0.00509,0.785,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701525,2,28618,0,1,1,0,1,'2024-12-31 02:29:57',801930,'2024-12-31 02:29:57',923772,0,'','',30,0,0.12184,0.801,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701526,2,26948,0,1,1,0,1,'2024-12-31 02:29:57',803867,'2024-12-31 02:29:57',929170,0,'','',30,0,0.1253,0.803,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423701527,2,26963,0,1,1,0,1,'2024-12-31 02:30:03',847304,'2024-12-31 02:30:03',892135,0,'','',30,0,0.04483,0.847,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701528,2,26931,0,1,1,0,1,'2024-12-31 02:30:04',850494,'2024-12-31 02:30:05',6,0,'','',30,0,0.2194,0.85,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=79% cpu1=68% cpu2=64% cpu3=57%',''),(423701529,2,26935,0,1,1,0,1,'2024-12-31 02:30:15',912671,'2024-12-31 02:30:15',922915,0,'','',30,0,0.01024,0.912,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701530,2,26967,0,1,1,1,1,'2024-12-31 02:30:17',934806,'2024-12-31 02:30:18',602240,0,'','',30,0,0.66743,0.934,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423701531,2,26976,0,1,1,0,1,'2024-12-31 02:30:18',939121,'2024-12-31 02:30:19',289854,0,'','',30,0,0.35073,0.939,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402866569s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701532,2,26928,0,1,1,3,1,'2024-12-31 02:30:18',941253,'2024-12-31 02:30:25',177760,0,'','',30,0,6.23651,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701533,2,26953,0,1,1,0,1,'2024-12-31 02:30:25',997675,'2024-12-31 02:30:26',122093,0,'','',30,0,0.12442,0.997,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701534,2,28619,0,1,1,0,1,'2024-12-31 02:30:29',1,'2024-12-31 02:30:29',143569,0,'','',30,0,0.12503,0.018,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423701535,2,28627,0,1,1,0,1,'2024-12-31 02:30:29',8579,'2024-12-31 02:30:29',364764,0,'','',30,0,0.34416,0.02,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403315303s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423701536,2,26932,0,1,1,1,1,'2024-12-31 02:30:29',1132,'2024-12-31 02:30:29',687875,0,'','',30,0,0.66633,0.021,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423701537,2,26949,0,1,1,1,1,'2024-12-31 02:30:29',10204,'2024-12-31 02:30:29',694375,0,'','',30,0,0.67064,0.023,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701538,2,28631,0,1,1,0,1,'2024-12-31 02:30:32',22064,'2024-12-31 02:30:32',370633,0,'','',30,0,0.31757,0.053,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701539,2,28630,0,1,1,0,1,'2024-12-31 02:30:37',27309,'2024-12-31 02:30:37',205644,0,'','',30,0,0.14039,0.065,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701540,2,26964,0,1,1,0,1,'2024-12-31 02:30:38',0,'2024-12-31 02:30:38',216814,0,'','',30,0,0.13039,0.086,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701541,2,26943,0,1,1,2,1,'2024-12-31 02:30:38',0,'2024-12-31 02:30:38',218999,0,'','',30,0,0.12948,0.089,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701542,2,28623,0,1,1,0,1,'2024-12-31 02:30:38',0,'2024-12-31 02:30:38',222754,0,'','',30,0,0.13528,0.087,0,'Load : 0.09 0.13 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423701543,2,26951,0,1,1,0,1,'2024-12-31 02:30:38',0,'2024-12-31 02:30:38',253016,0,'','',30,0,0.16245,0.09,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701544,2,26962,0,1,1,0,1,'2024-12-31 02:30:38',0,'2024-12-31 02:30:38',329006,0,'','',30,0,0.23591,0.093,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701545,2,26929,0,1,1,2,1,'2024-12-31 02:30:42',113336,'2024-12-31 02:30:44',137053,0,'','',30,0,2.02372,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701546,2,23725,0,1,1,3,1,'2024-12-31 02:30:38',0,'2024-12-31 02:30:44',333720,0,'','',30,0,6.23848,0.095,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701547,2,26954,0,1,1,0,1,'2024-12-31 02:30:52',156075,'2024-12-31 02:30:52',281506,0,'','',30,0,0.12543,0.156,0,'/var: 36%left(17211MB/48432MB) (>10%) : OK','\'/var\'=31221MB;43589;46010;0;48432',''),(423701548,2,28280,0,1,1,0,1,'2024-12-31 02:30:52',158145,'2024-12-31 02:30:52',283940,0,'','',30,0,0.12579,0.158,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423701549,2,26960,0,1,1,0,1,'2024-12-31 02:30:52',159213,'2024-12-31 02:30:52',299295,0,'','',30,0,0.14008,0.159,0,'Load : 1.69 1.52 1.41 : OK','load_1_min=1.69;2;6 load_5_min=1.52;3;7 load_15_min=1.41;4;9',''),(423701550,2,26977,0,1,1,0,1,'2024-12-31 02:30:52',161642,'2024-12-31 02:30:52',307296,0,'','',30,0,0.14565,0.161,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701551,2,26978,0,1,1,0,1,'2024-12-31 02:30:53',165154,'2024-12-31 02:30:53',181614,0,'','',30,0,0.01646,0.165,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701552,2,26971,0,1,1,0,1,'2024-12-31 02:30:53',167551,'2024-12-31 02:30:53',295408,0,'','',30,0,0.12786,0.167,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701553,2,27343,0,1,1,0,1,'2024-12-31 02:30:53',168335,'2024-12-31 02:30:53',874616,0,'','',30,0,0.70628,0.168,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240802876s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701554,2,28616,0,1,1,0,1,'2024-12-31 02:30:54',172451,'2024-12-31 02:30:54',578589,0,'','',30,0,0.40614,0.172,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701555,2,26965,0,1,1,0,1,'2024-12-31 02:30:57',186119,'2024-12-31 02:30:57',312434,0,'','',30,0,0.12632,0.186,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701556,2,26946,0,1,1,3,1,'2024-12-31 02:30:57',185051,'2024-12-31 02:30:57',314319,0,'','',30,0,0.12927,0.185,3,'Unknown storage : /raid0 : ERROR','',''),(423701557,2,28620,0,1,1,1,1,'2024-12-31 02:30:57',188080,'2024-12-31 02:30:57',857146,0,'','',30,0,0.66907,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701558,2,28284,0,1,1,0,1,'2024-12-31 02:30:58',191329,'2024-12-31 02:30:58',210192,0,'','',30,0,0.01886,0.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701559,2,28282,0,1,1,0,1,'2024-12-31 02:30:59',196465,'2024-12-31 02:30:59',331960,0,'','',30,0,0.1355,0.196,0,'Load : 0.07 0.12 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423701560,2,26970,0,1,1,0,1,'2024-12-31 02:30:59',198402,'2024-12-31 02:30:59',801324,0,'','',30,0,0.60292,0.198,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701561,2,23726,0,1,1,2,1,'2024-12-31 02:31:00',201876,'2024-12-31 02:31:02',208173,0,'','',30,0,2.0063,0.201,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701562,2,26961,0,1,1,0,1,'2024-12-31 02:31:12',250215,'2024-12-31 02:31:12',258342,0,'','',30,0,0.00813,0.25,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701563,2,28637,0,1,1,0,1,'2024-12-31 02:31:12',252180,'2024-12-31 02:31:12',314975,0,'','',30,0,0.0628,0.252,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701564,2,26973,0,1,1,0,1,'2024-12-31 02:31:12',254270,'2024-12-31 02:31:12',376378,0,'','',30,0,0.12211,0.254,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701565,2,26955,0,1,1,0,1,'2024-12-31 02:31:13',258427,'2024-12-31 02:31:13',380261,0,'','',30,0,0.12183,0.258,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423701566,2,26950,0,1,1,0,1,'2024-12-31 02:31:14',261645,'2024-12-31 02:31:14',605900,0,'','',30,0,0.34425,0.261,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402510064s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701567,2,26972,0,1,1,3,1,'2024-12-31 02:31:15',264986,'2024-12-31 02:31:15',385097,0,'','',30,0,0.12011,0.264,3,'Unknown storage : /disk1 : ERROR','',''),(423701568,2,26930,0,1,1,0,1,'2024-12-31 02:31:17',294435,'2024-12-31 02:31:17',420288,0,'','',30,0,0.12585,0.294,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701569,2,26966,0,1,1,0,1,'2024-12-31 02:31:17',296530,'2024-12-31 02:31:17',426231,0,'','',30,0,0.1297,0.296,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=2% cpu1=4% cpu2=5% cpu3=4%',''),(423701570,2,26944,0,1,1,0,1,'2024-12-31 02:31:17',297550,'2024-12-31 02:31:17',431341,0,'','',30,0,0.13379,0.297,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701571,2,28281,0,1,1,1,1,'2024-12-31 02:31:17',299747,'2024-12-31 02:31:17',968295,0,'','',30,0,0.66855,0.299,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701572,2,26956,0,1,1,1,1,'2024-12-31 02:31:17',301498,'2024-12-31 02:31:17',969110,0,'','',30,0,0.66761,0.301,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423701573,2,28617,0,1,1,2,1,'2024-12-31 02:31:24',347092,'2024-12-31 02:31:24',733600,0,'','',30,0,0.38651,0.347,2,'No process matching mysqld found : CRITICAL','',''),(423701574,2,28629,0,1,1,0,1,'2024-12-31 02:31:34',402688,'2024-12-31 02:31:34',524456,0,'','',30,0,0.12177,0.402,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701575,2,28638,0,1,1,0,1,'2024-12-31 02:31:52',488247,'2024-12-31 02:31:52',841394,0,'','',30,0,0.35315,0.488,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402834186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.52;10100000;10100000;0;10',''),(423701576,2,26974,0,1,1,0,1,'2024-12-31 02:32:18',634778,'2024-12-31 02:32:18',755075,0,'','',30,0,0.1203,0.634,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701577,2,28624,0,1,1,0,1,'2024-12-31 02:32:19',638068,'2024-12-31 02:32:19',950184,0,'','',30,0,0.31212,0.638,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701578,2,23728,0,1,1,0,1,'2024-12-31 02:32:23',663117,'2024-12-31 02:32:23',684339,0,'','',30,0,0.02122,0.663,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701579,2,23729,0,1,1,3,1,'2024-12-31 02:32:19',639977,'2024-12-31 02:32:25',875530,0,'','',30,0,6.23555,0.639,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701580,2,26952,0,1,1,0,1,'2024-12-31 02:32:29',880679,'2024-12-31 02:32:29',888457,0,'','',30,0,0.00778,0.88,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701581,2,26969,0,1,1,0,1,'2024-12-31 02:32:30',884824,'2024-12-31 02:32:30',895552,0,'','',30,0,0.01073,0.884,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701582,2,27566,0,1,1,0,1,'2024-12-31 02:32:30',886750,'2024-12-31 02:32:30',950474,0,'','',30,0,0.06372,0.886,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701583,2,28625,0,1,1,2,1,'2024-12-31 02:32:32',909382,'2024-12-31 02:32:32',993687,0,'','',30,0,0.08431,0.909,2,'(null)','',''),(423701584,2,26947,0,1,1,1,1,'2024-12-31 02:32:32',911328,'2024-12-31 02:32:33',16848,0,'','',30,0,0.12939,0.911,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701585,2,26933,0,1,1,0,1,'2024-12-31 02:32:34',916784,'2024-12-31 02:32:35',312489,0,'','',30,0,0.3957,0.916,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=828841895s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701586,2,23727,0,1,1,0,1,'2024-12-31 02:32:34',919023,'2024-12-31 02:32:35',950142,0,'','',30,0,1.03112,0.918,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261734553s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30498.32;1010000000;1010',''),(423701587,2,28632,0,1,1,2,1,'2024-12-31 02:32:35',923113,'2024-12-31 02:32:36',0,0,'','',30,0,0.08553,0.923,2,'(null)','',''),(423701588,2,28628,0,1,1,0,1,'2024-12-31 02:32:35',925452,'2024-12-31 02:32:36',4,0,'','',30,0,0.12283,0.925,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701589,2,26945,0,1,1,0,1,'2024-12-31 02:32:37',989533,'2024-12-31 02:32:38',116867,0,'','',30,0,0.12733,0.989,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701590,2,26968,0,1,1,0,1,'2024-12-31 02:32:37',991546,'2024-12-31 02:32:38',138499,0,'','',30,0,0.14695,0.991,0,'Load : 0.07 0.29 0.15 : OK','load_1_min=0.07;9;30 load_5_min=0.29;15;35 load_15_min=0.15;20;40',''),(423701591,2,26957,0,1,1,0,1,'2024-12-31 02:32:37',993603,'2024-12-31 02:32:38',226500,0,'','',30,0,0.2329,0.993,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701592,2,26975,0,1,1,1,1,'2024-12-31 02:32:42',328,'2024-12-31 02:32:42',683262,0,'','',30,0,0.67815,0.005,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701593,2,23730,0,1,1,2,1,'2024-12-31 02:32:43',0,'2024-12-31 02:32:45',6511,0,'','',30,0,2.00629,0.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701594,2,26934,0,1,1,0,1,'2024-12-31 02:32:49',16048,'2024-12-31 02:32:49',176868,0,'','',30,0,0.13961,0.037,0,'Load : 6.00 5.94 5.79 : OK','load_1_min=6.00;9;30 load_5_min=5.94;15;35 load_15_min=5.79;20;40',''),(423701595,2,28491,0,1,1,0,1,'2024-12-31 02:32:53',44,'2024-12-31 02:32:53',417999,0,'','',30,0,0.36307,0.054,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402840243s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24718.08;10100000;10100000;0;10',''),(423701596,2,28626,0,1,1,0,1,'2024-12-31 02:32:55',27332,'2024-12-31 02:32:55',29097,0,'','',30,0,0.00535,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701597,2,28618,0,1,1,0,1,'2024-12-31 02:32:57',31630,'2024-12-31 02:32:57',197257,0,'','',30,0,0.12164,0.075,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701598,2,26948,0,1,1,0,1,'2024-12-31 02:32:57',32634,'2024-12-31 02:32:57',204099,0,'','',30,0,0.12653,0.077,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423701599,2,26963,0,1,1,0,1,'2024-12-31 02:33:03',112588,'2024-12-31 02:33:03',157143,0,'','',30,0,0.04455,0.112,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701600,2,26931,0,1,1,0,1,'2024-12-31 02:33:04',115752,'2024-12-31 02:33:04',237570,0,'','',30,0,0.12182,0.115,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=67% cpu2=62% cpu3=59%',''),(423701601,2,26935,0,1,1,0,1,'2024-12-31 02:33:15',167578,'2024-12-31 02:33:15',177781,0,'','',30,0,0.0102,0.167,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701602,2,26967,0,1,1,1,1,'2024-12-31 02:33:17',187936,'2024-12-31 02:33:17',854576,0,'','',30,0,0.66664,0.187,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423701603,2,26976,0,1,1,0,1,'2024-12-31 02:33:18',191221,'2024-12-31 02:33:18',549685,0,'','',30,0,0.35846,0.191,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402884498s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701604,2,26928,0,1,1,3,1,'2024-12-31 02:33:18',192311,'2024-12-31 02:33:24',429108,0,'','',30,0,6.2368,0.192,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701605,2,26953,0,1,1,0,1,'2024-12-31 02:33:25',234371,'2024-12-31 02:33:25',357676,0,'','',30,0,0.1233,0.234,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701606,2,28619,0,1,1,0,1,'2024-12-31 02:33:29',263012,'2024-12-31 02:33:29',388289,0,'','',30,0,0.12528,0.262,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423701607,2,28627,0,1,1,0,1,'2024-12-31 02:33:29',265192,'2024-12-31 02:33:29',609634,0,'','',30,0,0.34444,0.265,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403333326s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701608,2,26932,0,1,1,1,1,'2024-12-31 02:33:29',266953,'2024-12-31 02:33:29',935589,0,'','',30,0,0.66864,0.266,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423701609,2,26949,0,1,1,1,1,'2024-12-31 02:33:29',267872,'2024-12-31 02:33:29',944541,0,'','',30,0,0.67667,0.267,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701610,2,28631,0,1,1,0,1,'2024-12-31 02:33:32',295307,'2024-12-31 02:33:32',610431,0,'','',30,0,0.31512,0.295,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701611,2,28630,0,1,1,0,1,'2024-12-31 02:33:37',320582,'2024-12-31 02:33:37',442746,0,'','',30,0,0.12216,0.32,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701612,2,26964,0,1,1,0,1,'2024-12-31 02:33:38',324802,'2024-12-31 02:33:38',453975,0,'','',30,0,0.12917,0.324,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701613,2,26943,0,1,1,2,1,'2024-12-31 02:33:38',326698,'2024-12-31 02:33:38',455523,0,'','',30,0,0.12882,0.326,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701614,2,28623,0,1,1,0,1,'2024-12-31 02:33:38',328826,'2024-12-31 02:33:38',467518,0,'','',30,0,0.13869,0.328,0,'Load : 0.24 0.15 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423701615,2,26951,0,1,1,0,1,'2024-12-31 02:33:38',330961,'2024-12-31 02:33:38',490015,0,'','',30,0,0.15905,0.33,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701616,2,26962,0,1,1,0,1,'2024-12-31 02:33:38',332844,'2024-12-31 02:33:38',587072,0,'','',30,0,0.25423,0.332,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701617,2,26929,0,1,1,2,1,'2024-12-31 02:33:42',364749,'2024-12-31 02:33:44',370732,0,'','',30,0,2.00598,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701618,2,23725,0,1,1,3,1,'2024-12-31 02:33:38',334963,'2024-12-31 02:33:44',569982,0,'','',30,0,6.23502,0.334,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701619,2,28280,0,1,1,0,1,'2024-12-31 02:33:52',427317,'2024-12-31 02:33:52',552314,0,'','',30,0,0.125,0.427,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423701620,2,26954,0,1,1,0,1,'2024-12-31 02:33:52',425307,'2024-12-31 02:33:52',555851,0,'','',30,0,0.13054,0.425,0,'/var: 36%left(17210MB/48432MB) (>10%) : OK','\'/var\'=31221MB;43589;46010;0;48432',''),(423701621,2,26960,0,1,1,0,1,'2024-12-31 02:33:52',429138,'2024-12-31 02:33:52',571691,0,'','',30,0,0.14255,0.429,0,'Load : 1.40 1.47 1.41 : OK','load_1_min=1.40;2;6 load_5_min=1.47;3;7 load_15_min=1.41;4;9',''),(423701622,2,26977,0,1,1,0,1,'2024-12-31 02:33:52',431376,'2024-12-31 02:33:52',574823,0,'','',30,0,0.14345,0.431,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701623,2,26978,0,1,1,0,1,'2024-12-31 02:33:53',434605,'2024-12-31 02:33:53',443429,0,'','',30,0,0.00882,0.434,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701624,2,26971,0,1,1,0,1,'2024-12-31 02:33:53',436882,'2024-12-31 02:33:53',558926,0,'','',30,0,0.12204,0.436,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701625,2,27343,0,1,1,0,1,'2024-12-31 02:33:53',438647,'2024-12-31 02:33:54',152164,0,'','',30,0,0.71352,0.438,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240820905s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701626,2,28616,0,1,1,0,1,'2024-12-31 02:33:54',441942,'2024-12-31 02:33:54',846915,0,'','',30,0,0.40497,0.441,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701627,2,26946,0,1,1,3,1,'2024-12-31 02:33:57',486532,'2024-12-31 02:33:57',611636,0,'','',30,0,0.1251,0.486,3,'Unknown storage : /raid0 : ERROR','',''),(423701628,2,26965,0,1,1,0,1,'2024-12-31 02:33:57',484645,'2024-12-31 02:33:57',612909,0,'','',30,0,0.12826,0.484,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701629,2,28620,0,1,1,1,1,'2024-12-31 02:33:57',488524,'2024-12-31 02:33:58',153334,0,'','',30,0,0.66481,0.488,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701630,2,28284,0,1,1,0,1,'2024-12-31 02:33:58',491765,'2024-12-31 02:33:58',497442,0,'','',30,0,0.00568,0.491,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701631,2,28282,0,1,1,0,1,'2024-12-31 02:33:59',494989,'2024-12-31 02:33:59',630077,0,'','',30,0,0.13509,0.494,0,'Load : 0.17 0.14 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423701632,2,26970,0,1,1,0,1,'2024-12-31 02:33:59',496946,'2024-12-31 02:34:00',0,0,'','',30,0,0.58575,0.496,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701633,2,23726,0,1,1,2,1,'2024-12-31 02:34:00',501349,'2024-12-31 02:34:02',507539,0,'','',30,0,2.00619,0.501,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701634,2,26961,0,1,1,0,1,'2024-12-31 02:34:12',596344,'2024-12-31 02:34:12',608039,0,'','',30,0,0.0117,0.596,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701635,2,28637,0,1,1,0,1,'2024-12-31 02:34:12',598397,'2024-12-31 02:34:12',665444,0,'','',30,0,0.06705,0.598,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701636,2,26973,0,1,1,0,1,'2024-12-31 02:34:12',599426,'2024-12-31 02:34:12',722238,0,'','',30,0,0.12281,0.599,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701637,2,26955,0,1,1,0,1,'2024-12-31 02:34:13',602581,'2024-12-31 02:34:13',724882,0,'','',30,0,0.1223,0.602,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423701638,2,26950,0,1,1,0,1,'2024-12-31 02:34:14',605807,'2024-12-31 02:34:14',947495,0,'','',30,0,0.34169,0.605,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402528103s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701639,2,26972,0,1,1,3,1,'2024-12-31 02:34:15',610120,'2024-12-31 02:34:15',729806,0,'','',30,0,0.11969,0.61,3,'Unknown storage : /disk1 : ERROR','',''),(423701640,2,26930,0,1,1,0,1,'2024-12-31 02:34:17',628581,'2024-12-31 02:34:17',752609,0,'','',30,0,0.12403,0.628,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701641,2,26966,0,1,1,0,1,'2024-12-31 02:34:17',630541,'2024-12-31 02:34:17',759295,0,'','',30,0,0.12875,0.63,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=7%',''),(423701642,2,26944,0,1,1,0,1,'2024-12-31 02:34:17',632627,'2024-12-31 02:34:17',765891,0,'','',30,0,0.13326,0.632,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701643,2,26956,0,1,1,1,1,'2024-12-31 02:34:17',635668,'2024-12-31 02:34:18',303070,0,'','',30,0,0.6674,0.635,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423701644,2,28281,0,1,1,1,1,'2024-12-31 02:34:17',634592,'2024-12-31 02:34:18',303349,0,'','',30,0,0.66876,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701645,2,28617,0,1,1,2,1,'2024-12-31 02:34:24',688285,'2024-12-31 02:34:25',30661,0,'','',30,0,0.38542,0.688,2,'No process matching mysqld found : CRITICAL','',''),(423701646,2,28629,0,1,1,0,1,'2024-12-31 02:34:34',739838,'2024-12-31 02:34:34',861624,0,'','',30,0,0.12179,0.739,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701647,2,28638,0,1,1,0,1,'2024-12-31 02:34:52',831382,'2024-12-31 02:34:53',179952,0,'','',30,0,0.34857,0.831,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402852220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.28;10100000;10100000;0;10',''),(423701648,2,26974,0,1,1,0,1,'2024-12-31 02:35:18',966996,'2024-12-31 02:35:19',0,0,'','',30,0,0.12047,0.966,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423701649,2,28624,0,1,1,0,1,'2024-12-31 02:35:19',971182,'2024-12-31 02:35:20',275008,0,'','',30,0,0.30383,0.971,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701650,2,23728,0,1,1,0,1,'2024-12-31 02:35:23',994839,'2024-12-31 02:35:24',13,0,'','',30,0,0.02102,0.994,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701651,2,23729,0,1,1,3,1,'2024-12-31 02:35:19',973157,'2024-12-31 02:35:26',206299,0,'','',30,0,6.23314,0.973,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701652,2,26952,0,1,1,0,1,'2024-12-31 02:35:29',5049,'2024-12-31 02:35:29',1,0,'','',30,0,0.00779,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701653,2,26969,0,1,1,0,1,'2024-12-31 02:35:30',13,'2024-12-31 02:35:30',11908,0,'','',30,0,0.01136,0.015,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701654,2,27566,0,1,1,0,1,'2024-12-31 02:35:30',15,'2024-12-31 02:35:30',0,0,'','',30,0,0.06623,0.017,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701655,2,28625,0,1,1,2,1,'2024-12-31 02:35:33',13745,'2024-12-31 02:35:33',116622,0,'','',30,0,0.08396,1.032,2,'(null)','',''),(423701656,2,26947,0,1,1,1,1,'2024-12-31 02:35:33',14700,'2024-12-31 02:35:33',164024,0,'','',30,0,0.12947,1.034,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701657,2,26933,0,1,1,0,1,'2024-12-31 02:35:34',3,'2024-12-31 02:35:34',523919,0,'','',30,0,0.48535,0.038,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=828859810s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423701658,2,23727,0,1,1,0,1,'2024-12-31 02:35:34',348,'2024-12-31 02:35:35',0,0,'','',30,0,1.04127,0.053,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261752468s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30613.76;1010000000;1010',''),(423701659,2,28632,0,1,1,2,1,'2024-12-31 02:35:35',24540,'2024-12-31 02:35:35',142378,0,'','',30,0,0.08464,0.057,2,'(null)','',''),(423701660,2,28628,0,1,1,0,1,'2024-12-31 02:35:35',5,'2024-12-31 02:35:35',183853,0,'','',30,0,0.12387,0.059,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701661,2,26945,0,1,1,0,1,'2024-12-31 02:35:37',0,'2024-12-31 02:35:37',215248,0,'','',30,0,0.13332,0.081,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701662,2,26968,0,1,1,0,1,'2024-12-31 02:35:37',0,'2024-12-31 02:35:37',231034,0,'','',30,0,0.14804,0.082,0,'Load : 0.00 0.15 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.11;20;40',''),(423701663,2,26957,0,1,1,0,1,'2024-12-31 02:35:37',0,'2024-12-31 02:35:37',327270,0,'','',30,0,0.24231,0.084,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701664,2,26975,0,1,1,1,1,'2024-12-31 02:35:42',101802,'2024-12-31 02:35:42',769980,0,'','',30,0,0.66818,0.101,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701665,2,23730,0,1,1,2,1,'2024-12-31 02:35:43',105992,'2024-12-31 02:35:44',102812,0,'','',30,0,0.99682,0.105,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701666,2,26934,0,1,1,0,1,'2024-12-31 02:35:49',130542,'2024-12-31 02:35:49',270512,0,'','',30,0,0.13997,0.13,0,'Load : 5.43 5.91 5.81 : OK','load_1_min=5.43;9;30 load_5_min=5.91;15;35 load_15_min=5.81;20;40',''),(423701667,2,28491,0,1,1,0,1,'2024-12-31 02:35:53',140454,'2024-12-31 02:35:53',493917,0,'','',30,0,0.35346,0.14,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402858251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24704.08;10100000;10100000;0;10',''),(423701668,2,28626,0,1,1,0,1,'2024-12-31 02:35:55',146084,'2024-12-31 02:35:55',151242,0,'','',30,0,0.00516,0.146,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701669,2,28618,0,1,1,0,1,'2024-12-31 02:35:57',168583,'2024-12-31 02:35:57',290258,0,'','',30,0,0.12168,0.168,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701670,2,26948,0,1,1,0,1,'2024-12-31 02:35:57',170540,'2024-12-31 02:35:57',296257,0,'','',30,0,0.12572,0.17,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423701671,2,26963,0,1,1,0,1,'2024-12-31 02:36:03',194064,'2024-12-31 02:36:03',239534,0,'','',30,0,0.04547,0.194,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701672,2,26931,0,1,1,0,1,'2024-12-31 02:36:04',198294,'2024-12-31 02:36:04',320762,0,'','',30,0,0.12247,0.198,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=70% cpu2=57% cpu3=57%',''),(423701673,2,26935,0,1,1,0,1,'2024-12-31 02:36:15',244318,'2024-12-31 02:36:15',254824,0,'','',30,0,0.01051,0.244,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701674,2,26967,0,1,1,1,1,'2024-12-31 02:36:17',271856,'2024-12-31 02:36:17',937507,0,'','',30,0,0.66565,0.271,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423701675,2,26976,0,1,1,0,1,'2024-12-31 02:36:18',275164,'2024-12-31 02:36:18',629489,0,'','',30,0,0.35433,0.275,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402902508s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701676,2,26928,0,1,1,3,1,'2024-12-31 02:36:18',277107,'2024-12-31 02:36:24',511071,0,'','',30,0,6.23396,0.277,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701677,2,26953,0,1,1,0,1,'2024-12-31 02:36:25',303747,'2024-12-31 02:36:25',428783,0,'','',30,0,0.12504,0.303,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701678,2,28619,0,1,1,0,1,'2024-12-31 02:36:29',345816,'2024-12-31 02:36:29',469719,0,'','',30,0,0.1239,0.345,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=3%',''),(423701679,2,28627,0,1,1,0,1,'2024-12-31 02:36:29',347815,'2024-12-31 02:36:29',690999,0,'','',30,0,0.34318,0.347,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403351333s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701680,2,26932,0,1,1,1,1,'2024-12-31 02:36:29',350031,'2024-12-31 02:36:30',7830,0,'','',30,0,0.66719,0.35,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423701681,2,26949,0,1,1,1,1,'2024-12-31 02:36:29',352145,'2024-12-31 02:36:30',8246,0,'','',30,0,0.66792,0.352,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701682,2,28631,0,1,1,0,1,'2024-12-31 02:36:32',405476,'2024-12-31 02:36:32',718174,0,'','',30,0,0.3127,0.405,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701683,2,28630,0,1,1,0,1,'2024-12-31 02:36:37',433807,'2024-12-31 02:36:37',555051,0,'','',30,0,0.12124,0.433,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701684,2,26943,0,1,1,2,1,'2024-12-31 02:36:38',439118,'2024-12-31 02:36:38',566680,0,'','',30,0,0.12756,0.439,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701685,2,26964,0,1,1,0,1,'2024-12-31 02:36:38',437083,'2024-12-31 02:36:38',570645,0,'','',30,0,0.13356,0.437,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701686,2,28623,0,1,1,0,1,'2024-12-31 02:36:38',441335,'2024-12-31 02:36:38',576030,0,'','',30,0,0.1347,0.441,0,'Load : 0.23 0.15 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423701687,2,26951,0,1,1,0,1,'2024-12-31 02:36:38',442322,'2024-12-31 02:36:38',595698,0,'','',30,0,0.15338,0.442,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701688,2,26962,0,1,1,0,1,'2024-12-31 02:36:38',443318,'2024-12-31 02:36:38',679227,0,'','',30,0,0.23591,0.443,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701689,2,26929,0,1,1,2,1,'2024-12-31 02:36:42',472056,'2024-12-31 02:36:44',478032,0,'','',30,0,2.00598,0.472,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701690,2,23725,0,1,1,3,1,'2024-12-31 02:36:38',445309,'2024-12-31 02:36:44',684387,0,'','',30,0,6.23908,0.445,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701691,2,26954,0,1,1,0,1,'2024-12-31 02:36:52',528582,'2024-12-31 02:36:52',652198,0,'','',30,0,0.12362,0.528,0,'/var: 36%left(17210MB/48432MB) (>10%) : OK','\'/var\'=31222MB;43589;46010;0;48432',''),(423701692,2,28280,0,1,1,0,1,'2024-12-31 02:36:52',527518,'2024-12-31 02:36:52',657507,0,'','',30,0,0.12999,0.527,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423701693,2,26960,0,1,1,0,1,'2024-12-31 02:36:52',530518,'2024-12-31 02:36:52',671023,0,'','',30,0,0.1405,0.53,0,'Load : 1.00 1.26 1.33 : OK','load_1_min=1.00;2;6 load_5_min=1.26;3;7 load_15_min=1.33;4;9',''),(423701694,2,26977,0,1,1,0,1,'2024-12-31 02:36:52',532549,'2024-12-31 02:36:52',671313,0,'','',30,0,0.13876,0.532,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701695,2,26978,0,1,1,0,1,'2024-12-31 02:36:53',536615,'2024-12-31 02:36:53',545147,0,'','',30,0,0.00853,0.536,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701696,2,26971,0,1,1,0,1,'2024-12-31 02:36:53',538959,'2024-12-31 02:36:53',660543,0,'','',30,0,0.12158,0.538,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701697,2,27343,0,1,1,0,1,'2024-12-31 02:36:53',540594,'2024-12-31 02:36:54',253591,0,'','',30,0,0.713,0.54,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240838916s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701698,2,28616,0,1,1,0,1,'2024-12-31 02:36:54',544578,'2024-12-31 02:36:54',950486,0,'','',30,0,0.40591,0.544,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701699,2,26946,0,1,1,3,1,'2024-12-31 02:36:57',572072,'2024-12-31 02:36:57',698703,0,'','',30,0,0.12663,0.572,3,'Unknown storage : /raid0 : ERROR','',''),(423701700,2,26965,0,1,1,0,1,'2024-12-31 02:36:57',574072,'2024-12-31 02:36:57',701130,0,'','',30,0,0.12706,0.574,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701701,2,28620,0,1,1,1,1,'2024-12-31 02:36:57',576209,'2024-12-31 02:36:58',242133,0,'','',30,0,0.66592,0.576,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701702,2,28284,0,1,1,0,1,'2024-12-31 02:36:58',580124,'2024-12-31 02:36:58',585715,0,'','',30,0,0.00559,0.58,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701703,2,28282,0,1,1,0,1,'2024-12-31 02:36:59',584291,'2024-12-31 02:36:59',718490,0,'','',30,0,0.1342,0.584,0,'Load : 0.25 0.16 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423701704,2,26970,0,1,1,0,1,'2024-12-31 02:36:59',586226,'2024-12-31 02:37:00',168916,0,'','',30,0,0.58269,0.586,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701705,2,23726,0,1,1,2,1,'2024-12-31 02:37:00',589472,'2024-12-31 02:37:02',596449,0,'','',30,0,2.00698,0.589,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701706,2,26961,0,1,1,0,1,'2024-12-31 02:37:12',688650,'2024-12-31 02:37:12',696210,0,'','',30,0,0.00756,0.688,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701707,2,28637,0,1,1,0,1,'2024-12-31 02:37:12',690355,'2024-12-31 02:37:12',757389,0,'','',30,0,0.06703,0.69,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701708,2,26973,0,1,1,0,1,'2024-12-31 02:37:12',692501,'2024-12-31 02:37:12',815448,0,'','',30,0,0.12295,0.692,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701709,2,26955,0,1,1,0,1,'2024-12-31 02:37:13',696922,'2024-12-31 02:37:13',819127,0,'','',30,0,0.1222,0.696,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=63%',''),(423701710,2,26950,0,1,1,0,1,'2024-12-31 02:37:14',700224,'2024-12-31 02:37:15',15381,0,'','',30,0,0.3358,0.7,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402546115s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701711,2,26972,0,1,1,3,1,'2024-12-31 02:37:15',702445,'2024-12-31 02:37:15',822318,0,'','',30,0,0.11987,0.702,3,'Unknown storage : /disk1 : ERROR','',''),(423701712,2,26930,0,1,1,0,1,'2024-12-31 02:37:17',740034,'2024-12-31 02:37:17',865845,0,'','',30,0,0.12581,0.74,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701713,2,26966,0,1,1,0,1,'2024-12-31 02:37:17',741949,'2024-12-31 02:37:17',871355,0,'','',30,0,0.12941,0.741,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=4% cpu1=4% cpu2=4% cpu3=3%',''),(423701714,2,26944,0,1,1,0,1,'2024-12-31 02:37:17',743107,'2024-12-31 02:37:17',878375,0,'','',30,0,0.13527,0.743,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701715,2,26956,0,1,1,1,1,'2024-12-31 02:37:17',745098,'2024-12-31 02:37:18',414249,0,'','',30,0,0.66915,0.745,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423701716,2,28281,0,1,1,1,1,'2024-12-31 02:37:17',746129,'2024-12-31 02:37:18',415368,0,'','',30,0,0.66924,0.746,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701717,2,28617,0,1,1,2,1,'2024-12-31 02:37:24',780663,'2024-12-31 02:37:25',214854,0,'','',30,0,0.43419,0.78,2,'No process matching mysqld found : CRITICAL','',''),(423701718,2,28629,0,1,1,0,1,'2024-12-31 02:37:34',843185,'2024-12-31 02:37:35',0,0,'','',30,0,0.25552,0.843,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701719,2,28638,0,1,1,0,1,'2024-12-31 02:37:52',13737,'2024-12-31 02:37:52',383615,0,'','',30,0,0.35096,0.032,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402870140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.52;10100000;10100000;0;10',''),(423701720,2,26974,0,1,1,0,1,'2024-12-31 02:38:18',122113,'2024-12-31 02:38:18',242497,0,'','',30,0,0.12038,0.122,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423701721,2,28624,0,1,1,0,1,'2024-12-31 02:38:19',125479,'2024-12-31 02:38:19',440186,0,'','',30,0,0.31471,0.125,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701722,2,23728,0,1,1,0,1,'2024-12-31 02:38:23',154405,'2024-12-31 02:38:23',181489,0,'','',30,0,0.02708,0.154,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701723,2,23729,0,1,1,3,1,'2024-12-31 02:38:19',126534,'2024-12-31 02:38:25',364026,0,'','',30,0,6.23749,0.126,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701724,2,26952,0,1,1,0,1,'2024-12-31 02:38:29',372956,'2024-12-31 02:38:29',380609,0,'','',30,0,0.00765,0.372,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701725,2,26969,0,1,1,0,1,'2024-12-31 02:38:30',375133,'2024-12-31 02:38:30',385975,0,'','',30,0,0.01084,0.375,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701726,2,27566,0,1,1,0,1,'2024-12-31 02:38:30',377080,'2024-12-31 02:38:30',444697,0,'','',30,0,0.06762,0.377,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701727,2,28625,0,1,1,2,1,'2024-12-31 02:38:33',397894,'2024-12-31 02:38:33',485235,0,'','',30,0,0.08734,0.397,2,'(null)','',''),(423701728,2,26947,0,1,1,1,1,'2024-12-31 02:38:33',398970,'2024-12-31 02:38:33',527458,0,'','',30,0,0.12849,0.398,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701729,2,26933,0,1,1,0,1,'2024-12-31 02:38:34',402284,'2024-12-31 02:38:34',895932,0,'','',30,0,0.49365,0.402,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=828877846s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423701730,2,23727,0,1,1,0,1,'2024-12-31 02:38:34',404416,'2024-12-31 02:38:35',444859,0,'','',30,0,1.04044,0.404,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261770504s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30456.8;1010000000;10100',''),(423701731,2,28632,0,1,1,2,1,'2024-12-31 02:38:35',408518,'2024-12-31 02:38:35',493335,0,'','',30,0,0.08482,0.408,2,'(null)','',''),(423701732,2,28628,0,1,1,0,1,'2024-12-31 02:38:35',410808,'2024-12-31 02:38:35',533056,0,'','',30,0,0.12225,0.41,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701733,2,26945,0,1,1,0,1,'2024-12-31 02:38:37',446012,'2024-12-31 02:38:37',574619,0,'','',30,0,0.12861,0.445,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701734,2,26968,0,1,1,0,1,'2024-12-31 02:38:37',448006,'2024-12-31 02:38:37',594274,0,'','',30,0,0.14627,0.447,0,'Load : 0.00 0.08 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.08;20;40',''),(423701735,2,26957,0,1,1,0,1,'2024-12-31 02:38:37',450153,'2024-12-31 02:38:37',689831,0,'','',30,0,0.23968,0.45,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701736,2,26975,0,1,1,1,1,'2024-12-31 02:38:42',478846,'2024-12-31 02:38:43',145886,0,'','',30,0,0.66704,0.478,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701737,2,23730,0,1,1,2,1,'2024-12-31 02:38:43',481129,'2024-12-31 02:38:45',486305,0,'','',30,0,2.00518,0.481,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701738,2,26934,0,1,1,0,1,'2024-12-31 02:38:49',519129,'2024-12-31 02:38:49',658419,0,'','',30,0,0.13929,0.519,0,'Load : 5.96 5.89 5.81 : OK','load_1_min=5.96;9;30 load_5_min=5.89;15;35 load_15_min=5.81;20;40',''),(423701739,2,28491,0,1,1,0,1,'2024-12-31 02:38:53',548796,'2024-12-31 02:38:53',898102,0,'','',30,0,0.34931,0.548,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402876292s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.24;10100000;10100000;0;10',''),(423701740,2,28626,0,1,1,0,1,'2024-12-31 02:38:55',553130,'2024-12-31 02:38:55',558538,0,'','',30,0,0.00541,0.553,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701741,2,28618,0,1,1,0,1,'2024-12-31 02:38:57',575426,'2024-12-31 02:38:57',699933,0,'','',30,0,0.12451,0.575,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701742,2,26948,0,1,1,0,1,'2024-12-31 02:38:57',576471,'2024-12-31 02:38:57',701695,0,'','',30,0,0.12522,0.576,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423701743,2,26963,0,1,1,0,1,'2024-12-31 02:39:03',815411,'2024-12-31 02:39:03',860091,0,'','',30,0,0.04468,0.815,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701744,2,26931,0,1,1,0,1,'2024-12-31 02:39:04',818595,'2024-12-31 02:39:04',997214,0,'','',30,0,0.17862,0.818,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=58%',''),(423701745,2,26935,0,1,1,0,1,'2024-12-31 02:39:15',875438,'2024-12-31 02:39:15',964849,0,'','',30,0,0.08941,0.875,0,'OK - 84.38.95.222: rta 4.225ms, lost 0%','rta=4.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701746,2,26967,0,1,1,1,1,'2024-12-31 02:39:17',892777,'2024-12-31 02:39:18',555403,0,'','',30,0,0.66263,0.892,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423701747,2,26976,0,1,1,0,1,'2024-12-31 02:39:18',897077,'2024-12-31 02:39:19',243855,0,'','',30,0,0.34678,0.897,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402920571s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701748,2,26928,0,1,1,3,1,'2024-12-31 02:39:18',899035,'2024-12-31 02:39:25',136416,0,'','',30,0,6.23738,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701749,2,26953,0,1,1,0,1,'2024-12-31 02:39:25',958310,'2024-12-31 02:39:26',0,0,'','',30,0,0.12358,0.958,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701750,2,28619,0,1,1,0,1,'2024-12-31 02:39:29',985920,'2024-12-31 02:39:30',110690,0,'','',30,0,0.12477,0.985,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423701751,2,28627,0,1,1,0,1,'2024-12-31 02:39:29',987853,'2024-12-31 02:39:30',330602,0,'','',30,0,0.34275,0.987,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403369398s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701752,2,26949,0,1,1,1,1,'2024-12-31 02:39:29',991003,'2024-12-31 02:39:30',658350,0,'','',30,0,0.66735,0.99,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701753,2,26932,0,1,1,1,1,'2024-12-31 02:39:29',988996,'2024-12-31 02:39:30',659904,0,'','',30,0,0.67091,0.988,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423701754,2,28631,0,1,1,0,1,'2024-12-31 02:39:32',3,'2024-12-31 02:39:32',352908,0,'','',30,0,0.31298,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701755,2,28630,0,1,1,0,1,'2024-12-31 02:39:37',332,'2024-12-31 02:39:37',172915,0,'','',30,0,0.12143,0.051,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701756,2,26943,0,1,1,2,1,'2024-12-31 02:39:38',358,'2024-12-31 02:39:38',186327,0,'','',30,0,0.13164,0.054,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701757,2,26964,0,1,1,0,1,'2024-12-31 02:39:38',23521,'2024-12-31 02:39:38',188696,0,'','',30,0,0.13295,0.055,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701758,2,28623,0,1,1,0,1,'2024-12-31 02:39:38',24559,'2024-12-31 02:39:38',194138,0,'','',30,0,0.13638,0.057,0,'Load : 0.11 0.16 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423701759,2,26951,0,1,1,0,1,'2024-12-31 02:39:38',3077,'2024-12-31 02:39:38',215032,0,'','',30,0,0.15497,0.06,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701760,2,26962,0,1,1,0,1,'2024-12-31 02:39:38',398,'2024-12-31 02:39:38',294370,0,'','',30,0,0.23269,0.061,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701761,2,26929,0,1,1,2,1,'2024-12-31 02:39:42',32485,'2024-12-31 02:39:44',0,0,'','',30,0,2.02097,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701762,2,23725,0,1,1,3,1,'2024-12-31 02:39:38',51,'2024-12-31 02:39:44',302369,0,'','',30,0,6.23856,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701763,2,26954,0,1,1,0,1,'2024-12-31 02:39:52',122419,'2024-12-31 02:39:52',245917,0,'','',30,0,0.1235,0.122,0,'/var: 36%left(17210MB/48432MB) (>10%) : OK','\'/var\'=31222MB;43589;46010;0;48432',''),(423701764,2,28280,0,1,1,0,1,'2024-12-31 02:39:52',124369,'2024-12-31 02:39:52',249674,0,'','',30,0,0.1253,0.124,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423701765,2,26960,0,1,1,0,1,'2024-12-31 02:39:52',126534,'2024-12-31 02:39:52',265165,0,'','',30,0,0.13863,0.126,0,'Load : 1.10 1.18 1.28 : OK','load_1_min=1.10;2;6 load_5_min=1.18;3;7 load_15_min=1.28;4;9',''),(423701766,2,26977,0,1,1,0,1,'2024-12-31 02:39:52',128725,'2024-12-31 02:39:52',268206,0,'','',30,0,0.13948,0.128,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701767,2,26978,0,1,1,0,1,'2024-12-31 02:39:53',132671,'2024-12-31 02:39:53',151975,0,'','',30,0,0.0193,0.132,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701768,2,26971,0,1,1,0,1,'2024-12-31 02:39:53',134749,'2024-12-31 02:39:53',265557,0,'','',30,0,0.13081,0.134,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701769,2,27343,0,1,1,0,1,'2024-12-31 02:39:53',136614,'2024-12-31 02:39:53',846208,0,'','',30,0,0.70959,0.136,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240856876s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701770,2,28616,0,1,1,0,1,'2024-12-31 02:39:54',140797,'2024-12-31 02:39:54',546740,0,'','',30,0,0.40594,0.14,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701771,2,26946,0,1,1,3,1,'2024-12-31 02:39:57',156291,'2024-12-31 02:39:57',282932,0,'','',30,0,0.12664,0.156,3,'Unknown storage : /raid0 : ERROR','',''),(423701772,2,26965,0,1,1,0,1,'2024-12-31 02:39:57',158407,'2024-12-31 02:39:57',287192,0,'','',30,0,0.12879,0.158,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701773,2,28620,0,1,1,1,1,'2024-12-31 02:39:57',159250,'2024-12-31 02:39:57',824219,0,'','',30,0,0.66497,0.159,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701774,2,28284,0,1,1,0,1,'2024-12-31 02:39:58',162412,'2024-12-31 02:39:58',211046,0,'','',30,0,0.04863,0.162,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701775,2,28282,0,1,1,0,1,'2024-12-31 02:39:59',208645,'2024-12-31 02:39:59',346524,0,'','',30,0,0.13788,0.208,0,'Load : 0.08 0.15 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423701776,2,26970,0,1,1,0,1,'2024-12-31 02:39:59',209620,'2024-12-31 02:39:59',803278,0,'','',30,0,0.59366,0.209,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701777,2,23726,0,1,1,2,1,'2024-12-31 02:40:00',212913,'2024-12-31 02:40:02',219481,0,'','',30,0,2.00657,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701778,2,26961,0,1,1,0,1,'2024-12-31 02:40:12',256921,'2024-12-31 02:40:12',264593,0,'','',30,0,0.00767,0.256,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701779,2,28637,0,1,1,0,1,'2024-12-31 02:40:12',258946,'2024-12-31 02:40:12',327391,0,'','',30,0,0.06845,0.258,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701780,2,26973,0,1,1,0,1,'2024-12-31 02:40:12',261116,'2024-12-31 02:40:12',383031,0,'','',30,0,0.12191,0.261,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701781,2,26955,0,1,1,0,1,'2024-12-31 02:40:13',264077,'2024-12-31 02:40:13',386503,0,'','',30,0,0.12243,0.264,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=63%',''),(423701782,2,26950,0,1,1,0,1,'2024-12-31 02:40:14',267343,'2024-12-31 02:40:14',616890,0,'','',30,0,0.34955,0.267,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402564076s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701783,2,26972,0,1,1,3,1,'2024-12-31 02:40:15',269549,'2024-12-31 02:40:15',389933,0,'','',30,0,0.12038,0.269,3,'Unknown storage : /disk1 : ERROR','',''),(423701784,2,26930,0,1,1,0,1,'2024-12-31 02:40:17',296142,'2024-12-31 02:40:17',420696,0,'','',30,0,0.12455,0.296,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701785,2,26966,0,1,1,0,1,'2024-12-31 02:40:17',298088,'2024-12-31 02:40:17',429165,0,'','',30,0,0.13108,0.298,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423701786,2,26944,0,1,1,0,1,'2024-12-31 02:40:17',300198,'2024-12-31 02:40:17',429529,0,'','',30,0,0.12933,0.3,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701787,2,26956,0,1,1,1,1,'2024-12-31 02:40:17',302398,'2024-12-31 02:40:17',969699,0,'','',30,0,0.6673,0.302,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423701788,2,28281,0,1,1,1,1,'2024-12-31 02:40:17',304214,'2024-12-31 02:40:17',971023,0,'','',30,0,0.66681,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701789,2,28617,0,1,1,2,1,'2024-12-31 02:40:24',348710,'2024-12-31 02:40:24',733945,0,'','',30,0,0.38523,0.348,2,'No process matching mysqld found : CRITICAL','',''),(423701790,2,28629,0,1,1,0,1,'2024-12-31 02:40:34',423796,'2024-12-31 02:40:34',546032,0,'','',30,0,0.12224,0.423,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701791,2,28638,0,1,1,0,1,'2024-12-31 02:40:52',516183,'2024-12-31 02:40:52',865137,0,'','',30,0,0.34895,0.516,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402888188s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.12;10100000;10100000;0;10',''),(423701792,2,26974,0,1,1,0,1,'2024-12-31 02:41:18',655755,'2024-12-31 02:41:18',776107,0,'','',30,0,0.12035,0.655,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701793,2,28624,0,1,1,0,1,'2024-12-31 02:41:19',658895,'2024-12-31 02:41:19',970489,0,'','',30,0,0.31159,0.658,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701794,2,23728,0,1,1,0,1,'2024-12-31 02:41:23',682714,'2024-12-31 02:41:23',704903,0,'','',30,0,0.02219,0.682,0,'OK - 192.168.77.159: rta 0.839ms, lost 0%','rta=0.839ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701795,2,23729,0,1,1,3,1,'2024-12-31 02:41:19',660989,'2024-12-31 02:41:25',894585,0,'','',30,0,6.2336,0.66,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701796,2,26952,0,1,1,0,1,'2024-12-31 02:41:29',898292,'2024-12-31 02:41:29',906038,0,'','',30,0,0.00775,0.898,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701797,2,26969,0,1,1,0,1,'2024-12-31 02:41:30',901652,'2024-12-31 02:41:30',913034,0,'','',30,0,0.01138,0.901,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701798,2,27566,0,1,1,0,1,'2024-12-31 02:41:30',903580,'2024-12-31 02:41:30',972548,0,'','',30,0,0.06897,0.903,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701799,2,28625,0,1,1,2,1,'2024-12-31 02:41:33',935437,'2024-12-31 02:41:34',1,0,'','',30,0,0.08426,0.935,2,'(null)','',''),(423701800,2,26947,0,1,1,1,1,'2024-12-31 02:41:33',937292,'2024-12-31 02:41:34',54,0,'','',30,0,0.12963,0.937,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701801,2,26933,0,1,1,0,1,'2024-12-31 02:41:34',941694,'2024-12-31 02:41:35',365717,0,'','',30,0,0.42402,0.941,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=828895901s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423701802,2,23727,0,1,1,0,1,'2024-12-31 02:41:34',942703,'2024-12-31 02:41:36',908,0,'','',30,0,1.07345,0.942,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1261788559s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30333.92;1010000000;1010',''),(423701803,2,28632,0,1,1,2,1,'2024-12-31 02:41:35',945885,'2024-12-31 02:41:36',2,0,'','',30,0,0.08406,0.945,2,'(null)','',''),(423701804,2,28628,0,1,1,0,1,'2024-12-31 02:41:35',948145,'2024-12-31 02:41:36',6,0,'','',30,0,0.12157,0.948,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701805,2,26945,0,1,1,0,1,'2024-12-31 02:41:37',866,'2024-12-31 02:41:37',148761,0,'','',30,0,0.13333,0.015,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701806,2,26968,0,1,1,0,1,'2024-12-31 02:41:37',8113,'2024-12-31 02:41:37',165128,0,'','',30,0,0.14747,0.017,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.07;20;40',''),(423701807,2,26957,0,1,1,0,1,'2024-12-31 02:41:37',1,'2024-12-31 02:41:37',261534,0,'','',30,0,0.24309,0.018,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701808,2,26975,0,1,1,1,1,'2024-12-31 02:41:42',14950,'2024-12-31 02:41:42',700567,0,'','',30,0,0.66542,0.035,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701809,2,23730,0,1,1,2,1,'2024-12-31 02:41:43',3,'2024-12-31 02:41:45',19001,0,'','',30,0,2.00663,0.038,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701810,2,26934,0,1,1,0,1,'2024-12-31 02:41:49',3874,'2024-12-31 02:41:49',212731,0,'','',30,0,0.1383,0.074,0,'Load : 6.20 5.86 5.80 : OK','load_1_min=6.20;9;30 load_5_min=5.86;15;35 load_15_min=5.80;20;40',''),(423701811,2,28491,0,1,1,0,1,'2024-12-31 02:41:53',0,'2024-12-31 02:41:53',457966,0,'','',30,0,0.37387,0.084,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402894247s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.32;10100000;10100000;0;10',''),(423701812,2,28626,0,1,1,0,1,'2024-12-31 02:41:55',104435,'2024-12-31 02:41:55',109931,0,'','',30,0,0.0055,0.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701813,2,28618,0,1,1,0,1,'2024-12-31 02:41:57',115784,'2024-12-31 02:41:57',238473,0,'','',30,0,0.12269,0.115,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701814,2,26948,0,1,1,0,1,'2024-12-31 02:41:57',117658,'2024-12-31 02:41:57',241918,0,'','',30,0,0.12426,0.117,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423701815,2,26963,0,1,1,0,1,'2024-12-31 02:42:03',133819,'2024-12-31 02:42:03',177877,0,'','',30,0,0.04406,0.133,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701816,2,26931,0,1,1,0,1,'2024-12-31 02:42:04',136968,'2024-12-31 02:42:04',259658,0,'','',30,0,0.12269,0.136,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=79% cpu1=67% cpu2=58% cpu3=55%',''),(423701817,2,26935,0,1,1,0,1,'2024-12-31 02:42:15',187857,'2024-12-31 02:42:15',196524,0,'','',30,0,0.00867,0.187,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701818,2,26967,0,1,1,1,1,'2024-12-31 02:42:17',206153,'2024-12-31 02:42:17',871864,0,'','',30,0,0.66571,0.206,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423701819,2,26976,0,1,1,0,1,'2024-12-31 02:42:18',209457,'2024-12-31 02:42:18',561501,0,'','',30,0,0.35204,0.209,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402938506s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701820,2,26928,0,1,1,3,1,'2024-12-31 02:42:18',211379,'2024-12-31 02:42:24',446192,0,'','',30,0,6.23481,0.211,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701821,2,26953,0,1,1,0,1,'2024-12-31 02:42:25',253605,'2024-12-31 02:42:25',377040,0,'','',30,0,0.12344,0.253,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701822,2,28619,0,1,1,0,1,'2024-12-31 02:42:29',282236,'2024-12-31 02:42:29',406851,0,'','',30,0,0.12462,0.282,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423701823,2,28627,0,1,1,0,1,'2024-12-31 02:42:29',284203,'2024-12-31 02:42:29',621662,0,'','',30,0,0.33746,0.284,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403387326s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701824,2,26932,0,1,1,1,1,'2024-12-31 02:42:29',287747,'2024-12-31 02:42:29',956543,0,'','',30,0,0.6688,0.287,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423701825,2,26949,0,1,1,1,1,'2024-12-31 02:42:29',285832,'2024-12-31 02:42:29',957194,0,'','',30,0,0.67136,0.285,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701826,2,28631,0,1,1,0,1,'2024-12-31 02:42:32',328913,'2024-12-31 02:42:32',638321,0,'','',30,0,0.30941,0.328,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701827,2,28630,0,1,1,0,1,'2024-12-31 02:42:37',359789,'2024-12-31 02:42:37',481298,0,'','',30,0,0.12151,0.359,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701828,2,26943,0,1,1,2,1,'2024-12-31 02:42:38',363946,'2024-12-31 02:42:38',492504,0,'','',30,0,0.12856,0.363,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701829,2,26964,0,1,1,0,1,'2024-12-31 02:42:38',365908,'2024-12-31 02:42:38',495957,0,'','',30,0,0.13005,0.365,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701830,2,28623,0,1,1,0,1,'2024-12-31 02:42:38',367762,'2024-12-31 02:42:38',503178,0,'','',30,0,0.13542,0.367,0,'Load : 0.20 0.14 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423701831,2,26951,0,1,1,0,1,'2024-12-31 02:42:38',369598,'2024-12-31 02:42:38',523338,0,'','',30,0,0.15374,0.369,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701832,2,26962,0,1,1,0,1,'2024-12-31 02:42:38',372033,'2024-12-31 02:42:38',603166,0,'','',30,0,0.23113,0.372,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701833,2,26929,0,1,1,2,1,'2024-12-31 02:42:42',398447,'2024-12-31 02:42:44',404796,0,'','',30,0,2.00635,0.398,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701834,2,23725,0,1,1,3,1,'2024-12-31 02:42:38',374221,'2024-12-31 02:42:44',614637,0,'','',30,0,6.24042,0.374,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701835,2,26954,0,1,1,0,1,'2024-12-31 02:42:52',469976,'2024-12-31 02:42:52',594354,0,'','',30,0,0.12438,0.469,0,'/var: 36%left(17209MB/48432MB) (>10%) : OK','\'/var\'=31223MB;43589;46010;0;48432',''),(423701836,2,28280,0,1,1,0,1,'2024-12-31 02:42:52',471890,'2024-12-31 02:42:52',596853,0,'','',30,0,0.12496,0.471,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423701837,2,26960,0,1,1,0,1,'2024-12-31 02:42:52',474029,'2024-12-31 02:42:52',616563,0,'','',30,0,0.14253,0.474,0,'Load : 1.30 1.31 1.31 : OK','load_1_min=1.30;2;6 load_5_min=1.31;3;7 load_15_min=1.31;4;9',''),(423701838,2,26977,0,1,1,0,1,'2024-12-31 02:42:52',476204,'2024-12-31 02:42:52',622422,0,'','',30,0,0.14622,0.476,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701839,2,26978,0,1,1,0,1,'2024-12-31 02:42:53',479277,'2024-12-31 02:42:53',488061,0,'','',30,0,0.00878,0.479,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701840,2,26971,0,1,1,0,1,'2024-12-31 02:42:53',481606,'2024-12-31 02:42:53',604419,0,'','',30,0,0.12281,0.481,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701841,2,27343,0,1,1,0,1,'2024-12-31 02:42:53',483772,'2024-12-31 02:42:54',214317,0,'','',30,0,0.73054,0.483,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=240874913s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701842,2,28616,0,1,1,0,1,'2024-12-31 02:42:54',486447,'2024-12-31 02:42:54',892594,0,'','',30,0,0.40615,0.486,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701843,2,26946,0,1,1,3,1,'2024-12-31 02:42:57',510280,'2024-12-31 02:42:57',636212,0,'','',30,0,0.12593,0.51,3,'Unknown storage : /raid0 : ERROR','',''),(423701844,2,26965,0,1,1,0,1,'2024-12-31 02:42:57',512334,'2024-12-31 02:42:57',640507,0,'','',30,0,0.12817,0.512,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701845,2,28620,0,1,1,1,1,'2024-12-31 02:42:57',514552,'2024-12-31 02:42:58',180522,0,'','',30,0,0.66597,0.514,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701846,2,28284,0,1,1,0,1,'2024-12-31 02:42:58',518664,'2024-12-31 02:42:58',524305,0,'','',30,0,0.00564,0.518,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701847,2,28282,0,1,1,0,1,'2024-12-31 02:42:59',521853,'2024-12-31 02:42:59',656533,0,'','',30,0,0.13468,0.521,0,'Load : 0.22 0.15 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423701848,2,26970,0,1,1,0,1,'2024-12-31 02:42:59',523781,'2024-12-31 02:43:00',111769,0,'','',30,0,0.58799,0.523,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701849,2,23726,0,1,1,2,1,'2024-12-31 02:43:00',528161,'2024-12-31 02:43:02',535073,0,'','',30,0,2.00691,0.528,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701850,2,26961,0,1,1,0,1,'2024-12-31 02:43:12',609296,'2024-12-31 02:43:12',617736,0,'','',30,0,0.00844,0.609,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701851,2,28637,0,1,1,0,1,'2024-12-31 02:43:12',611422,'2024-12-31 02:43:12',680425,0,'','',30,0,0.069,0.611,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701852,2,26973,0,1,1,0,1,'2024-12-31 02:43:12',613163,'2024-12-31 02:43:12',737119,0,'','',30,0,0.12396,0.613,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701853,2,26955,0,1,1,0,1,'2024-12-31 02:43:13',617356,'2024-12-31 02:43:13',738503,0,'','',30,0,0.12115,0.617,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=69%',''),(423701854,2,26950,0,1,1,0,1,'2024-12-31 02:43:14',621592,'2024-12-31 02:43:14',958025,0,'','',30,0,0.33643,0.621,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402582115s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701855,2,26972,0,1,1,3,1,'2024-12-31 02:43:15',624892,'2024-12-31 02:43:15',744976,0,'','',30,0,0.12008,0.624,3,'Unknown storage : /disk1 : ERROR','',''),(423701856,2,26930,0,1,1,0,1,'2024-12-31 02:43:17',653752,'2024-12-31 02:43:17',779388,0,'','',30,0,0.12564,0.653,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701857,2,26966,0,1,1,0,1,'2024-12-31 02:43:17',656081,'2024-12-31 02:43:17',785208,0,'','',30,0,0.12913,0.656,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=4%',''),(423701858,2,26944,0,1,1,0,1,'2024-12-31 02:43:17',658253,'2024-12-31 02:43:17',790717,0,'','',30,0,0.13246,0.658,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701859,2,26956,0,1,1,1,1,'2024-12-31 02:43:17',659787,'2024-12-31 02:43:18',326351,0,'','',30,0,0.66656,0.659,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423701860,2,28281,0,1,1,1,1,'2024-12-31 02:43:17',660788,'2024-12-31 02:43:18',330165,0,'','',30,0,0.66938,0.66,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701861,2,28617,0,1,1,2,1,'2024-12-31 02:43:24',708595,'2024-12-31 02:43:25',123877,0,'','',30,0,0.41528,0.708,2,'No process matching mysqld found : CRITICAL','',''),(423701862,2,28629,0,1,1,0,1,'2024-12-31 02:43:34',762275,'2024-12-31 02:43:34',884258,0,'','',30,0,0.12198,0.762,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701863,2,28638,0,1,1,0,1,'2024-12-31 02:43:52',880707,'2024-12-31 02:43:53',236449,0,'','',30,0,0.35574,0.88,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402906225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.84;10100000;10100000;0;10',''),(423701864,2,26974,0,1,1,0,1,'2024-12-31 02:44:18',5298,'2024-12-31 02:44:18',131878,0,'','',30,0,0.11962,0.012,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423701865,2,28624,0,1,1,0,1,'2024-12-31 02:44:19',868,'2024-12-31 02:44:19',323420,0,'','',30,0,0.30797,0.015,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701866,2,23728,0,1,1,0,1,'2024-12-31 02:44:23',13111,'2024-12-31 02:44:23',5,0,'','',30,0,0.0267,0.031,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701867,2,23729,0,1,1,3,1,'2024-12-31 02:44:19',116,'2024-12-31 02:44:25',251321,0,'','',30,0,6.23483,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701868,2,26952,0,1,1,0,1,'2024-12-31 02:44:29',19973,'2024-12-31 02:44:29',44,0,'','',30,0,0.00785,0.046,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701869,2,26969,0,1,1,0,1,'2024-12-31 02:44:30',322,'2024-12-31 02:44:30',25390,0,'','',30,0,0.01117,0.05,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701870,2,27566,0,1,1,0,1,'2024-12-31 02:44:30',21652,'2024-12-31 02:44:30',121943,0,'','',30,0,0.06972,0.052,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701871,2,28625,0,1,1,2,1,'2024-12-31 02:44:33',400,'2024-12-31 02:44:33',146675,0,'','',30,0,0.08458,0.062,2,'(null)','',''),(423701872,2,26947,0,1,1,1,1,'2024-12-31 02:44:33',3330,'2024-12-31 02:44:33',193477,0,'','',30,0,0.12945,0.064,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701873,2,26933,0,1,1,0,1,'2024-12-31 02:44:34',28435,'2024-12-31 02:44:34',471467,0,'','',30,0,0.40404,0.067,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=828913817s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423701874,2,23727,0,1,1,0,1,'2024-12-31 02:44:34',0,'2024-12-31 02:44:35',169927,0,'','',30,0,1.08635,0.083,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1261806474s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30314.24;1010000000;1010',''),(423701875,2,28632,0,1,1,2,1,'2024-12-31 02:44:35',0,'2024-12-31 02:44:35',171913,0,'','',30,0,0.0853,0.086,2,'(null)','',''),(423701876,2,28628,0,1,1,0,1,'2024-12-31 02:44:35',0,'2024-12-31 02:44:35',211651,0,'','',30,0,0.12253,0.089,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701877,2,26945,0,1,1,0,1,'2024-12-31 02:44:37',119725,'2024-12-31 02:44:37',248971,0,'','',30,0,0.12925,0.119,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701878,2,26968,0,1,1,0,1,'2024-12-31 02:44:37',121481,'2024-12-31 02:44:37',269028,0,'','',30,0,0.14755,0.121,0,'Load : 0.00 0.01 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.05;20;40',''),(423701879,2,26957,0,1,1,0,1,'2024-12-31 02:44:37',123016,'2024-12-31 02:44:37',357703,0,'','',30,0,0.23469,0.122,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701880,2,26975,0,1,1,1,1,'2024-12-31 02:44:42',137750,'2024-12-31 02:44:42',805105,0,'','',30,0,0.66736,0.137,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701881,2,23730,0,1,1,2,1,'2024-12-31 02:44:43',141924,'2024-12-31 02:44:45',147955,0,'','',30,0,2.00603,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701882,2,26934,0,1,1,0,1,'2024-12-31 02:44:49',172732,'2024-12-31 02:44:49',315054,0,'','',30,0,0.14232,0.172,0,'Load : 5.45 5.71 5.75 : OK','load_1_min=5.45;9;30 load_5_min=5.71;15;35 load_15_min=5.75;20;40',''),(423701883,2,28491,0,1,1,0,1,'2024-12-31 02:44:53',196371,'2024-12-31 02:44:53',547035,0,'','',30,0,0.35066,0.196,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402912257s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24675.68;10100000;10100000;0;10',''),(423701884,2,28626,0,1,1,0,1,'2024-12-31 02:44:55',201696,'2024-12-31 02:44:55',206823,0,'','',30,0,0.00513,0.201,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701885,2,28618,0,1,1,0,1,'2024-12-31 02:44:57',227057,'2024-12-31 02:44:57',351561,0,'','',30,0,0.1245,0.227,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701886,2,26948,0,1,1,0,1,'2024-12-31 02:44:57',228105,'2024-12-31 02:44:57',352566,0,'','',30,0,0.12446,0.228,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423701887,2,26963,0,1,1,0,1,'2024-12-31 02:45:03',253031,'2024-12-31 02:45:03',298196,0,'','',30,0,0.04516,0.253,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701888,2,26931,0,1,1,0,1,'2024-12-31 02:45:04',257180,'2024-12-31 02:45:04',380386,0,'','',30,0,0.12321,0.257,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=68% cpu2=60% cpu3=59%',''),(423701889,2,26935,0,1,1,0,1,'2024-12-31 02:45:15',299250,'2024-12-31 02:45:15',331241,0,'','',30,0,0.03199,0.299,0,'OK - 84.38.95.222: rta 1.355ms, lost 0%','rta=1.355ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701890,2,26967,0,1,1,1,1,'2024-12-31 02:45:17',320555,'2024-12-31 02:45:17',987888,0,'','',30,0,0.66733,0.32,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423701891,2,26976,0,1,1,0,1,'2024-12-31 02:45:18',322733,'2024-12-31 02:45:18',679947,0,'','',30,0,0.35721,0.322,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402956518s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701892,2,26928,0,1,1,3,1,'2024-12-31 02:45:18',323793,'2024-12-31 02:45:24',560326,0,'','',30,0,6.23653,0.323,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701893,2,26953,0,1,1,0,1,'2024-12-31 02:45:25',363908,'2024-12-31 02:45:25',487676,0,'','',30,0,0.12377,0.363,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701894,2,28619,0,1,1,0,1,'2024-12-31 02:45:29',403577,'2024-12-31 02:45:29',527839,0,'','',30,0,0.12426,0.403,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423701895,2,28627,0,1,1,0,1,'2024-12-31 02:45:29',405474,'2024-12-31 02:45:29',749857,0,'','',30,0,0.34438,0.405,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403405338s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701896,2,26949,0,1,1,1,1,'2024-12-31 02:45:29',409640,'2024-12-31 02:45:30',7,0,'','',30,0,0.67019,0.409,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701897,2,26932,0,1,1,1,1,'2024-12-31 02:45:29',407432,'2024-12-31 02:45:30',0,0,'','',30,0,0.6784,0.407,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423701898,2,28631,0,1,1,0,1,'2024-12-31 02:45:32',702069,'2024-12-31 02:45:33',5506,0,'','',30,0,0.31053,0.702,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701899,2,28630,0,1,1,0,1,'2024-12-31 02:45:37',726303,'2024-12-31 02:45:37',847303,0,'','',30,0,0.121,0.726,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701900,2,26943,0,1,1,2,1,'2024-12-31 02:45:38',729585,'2024-12-31 02:45:38',858205,0,'','',30,0,0.12862,0.729,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701901,2,26964,0,1,1,0,1,'2024-12-31 02:45:38',731299,'2024-12-31 02:45:38',864563,0,'','',30,0,0.13326,0.731,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701902,2,28623,0,1,1,0,1,'2024-12-31 02:45:38',733508,'2024-12-31 02:45:38',869933,0,'','',30,0,0.13642,0.733,0,'Load : 0.31 0.21 0.12 : OK','load_1_min=0.31;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423701903,2,26951,0,1,1,0,1,'2024-12-31 02:45:38',735639,'2024-12-31 02:45:38',890780,0,'','',30,0,0.15514,0.735,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701904,2,26962,0,1,1,0,1,'2024-12-31 02:45:38',737748,'2024-12-31 02:45:38',974631,0,'','',30,0,0.23688,0.737,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701905,2,26929,0,1,1,2,1,'2024-12-31 02:45:42',760591,'2024-12-31 02:45:44',767080,0,'','',30,0,2.00649,0.76,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701906,2,23725,0,1,1,3,1,'2024-12-31 02:45:38',739904,'2024-12-31 02:45:44',976599,0,'','',30,0,6.2367,0.739,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701907,2,26954,0,1,1,0,1,'2024-12-31 02:45:52',829110,'2024-12-31 02:45:52',952878,0,'','',30,0,0.12377,0.829,0,'/var: 36%left(17209MB/48432MB) (>10%) : OK','\'/var\'=31223MB;43589;46010;0;48432',''),(423701908,2,28280,0,1,1,0,1,'2024-12-31 02:45:52',830973,'2024-12-31 02:45:52',960257,0,'','',30,0,0.12928,0.83,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423701909,2,26960,0,1,1,0,1,'2024-12-31 02:45:52',832958,'2024-12-31 02:45:52',976278,0,'','',30,0,0.14332,0.832,0,'Load : 1.34 1.35 1.33 : OK','load_1_min=1.34;2;6 load_5_min=1.35;3;7 load_15_min=1.33;4;9',''),(423701910,2,26977,0,1,1,0,1,'2024-12-31 02:45:52',835176,'2024-12-31 02:45:52',979303,0,'','',30,0,0.14413,0.835,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701911,2,26978,0,1,1,0,1,'2024-12-31 02:45:53',838333,'2024-12-31 02:45:53',846974,0,'','',30,0,0.00864,0.838,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701912,2,26971,0,1,1,0,1,'2024-12-31 02:45:53',840507,'2024-12-31 02:45:53',962495,0,'','',30,0,0.12199,0.84,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701913,2,27343,0,1,1,0,1,'2024-12-31 02:45:53',842568,'2024-12-31 02:45:54',562368,0,'','',30,0,0.7198,0.842,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240892949s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423701914,2,28616,0,1,1,0,1,'2024-12-31 02:45:54',846694,'2024-12-31 02:45:55',252865,0,'','',30,0,0.40617,0.846,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701915,2,26946,0,1,1,3,1,'2024-12-31 02:45:57',881528,'2024-12-31 02:45:58',3653,0,'','',30,0,0.12558,0.881,3,'Unknown storage : /raid0 : ERROR','',''),(423701916,2,26965,0,1,1,0,1,'2024-12-31 02:45:57',883472,'2024-12-31 02:45:58',64,0,'','',30,0,0.12661,0.883,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701917,2,28620,0,1,1,1,1,'2024-12-31 02:45:57',885573,'2024-12-31 02:45:58',551076,0,'','',30,0,0.6655,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701918,2,28284,0,1,1,0,1,'2024-12-31 02:45:58',888960,'2024-12-31 02:45:58',894326,0,'','',30,0,0.00537,0.888,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701919,2,28282,0,1,1,0,1,'2024-12-31 02:45:59',892296,'2024-12-31 02:46:00',22,0,'','',30,0,0.13457,0.892,0,'Load : 0.28 0.21 0.12 : OK','load_1_min=0.28;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423701920,2,26970,0,1,1,0,1,'2024-12-31 02:45:59',894210,'2024-12-31 02:46:00',485979,0,'','',30,0,0.59177,0.894,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701921,2,23726,0,1,1,2,1,'2024-12-31 02:46:00',897668,'2024-12-31 02:46:02',903838,0,'','',30,0,2.00617,0.897,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701922,2,26961,0,1,1,0,1,'2024-12-31 02:46:12',985368,'2024-12-31 02:46:12',992864,0,'','',30,0,0.0075,0.985,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701923,2,28637,0,1,1,0,1,'2024-12-31 02:46:12',987405,'2024-12-31 02:46:13',5,0,'','',30,0,0.07061,0.987,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701924,2,26973,0,1,1,0,1,'2024-12-31 02:46:12',989291,'2024-12-31 02:46:13',111695,0,'','',30,0,0.1224,0.989,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701925,2,26955,0,1,1,0,1,'2024-12-31 02:46:13',992549,'2024-12-31 02:46:14',114256,0,'','',30,0,0.12171,0.992,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=66%',''),(423701926,2,26950,0,1,1,0,1,'2024-12-31 02:46:14',995708,'2024-12-31 02:46:15',331054,0,'','',30,0,0.33535,0.995,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402600156s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701927,2,26972,0,1,1,3,1,'2024-12-31 02:46:15',998879,'2024-12-31 02:46:16',118600,0,'','',30,0,0.11972,0.998,3,'Unknown storage : /disk1 : ERROR','',''),(423701928,2,26930,0,1,1,0,1,'2024-12-31 02:46:17',517,'2024-12-31 02:46:17',137007,0,'','',30,0,0.12695,0.01,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423701929,2,26966,0,1,1,0,1,'2024-12-31 02:46:17',9,'2024-12-31 02:46:17',140315,0,'','',30,0,0.12836,0.011,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423701930,2,26944,0,1,1,0,1,'2024-12-31 02:46:17',11,'2024-12-31 02:46:17',142945,0,'','',30,0,0.12901,0.013,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423701931,2,26956,0,1,1,1,1,'2024-12-31 02:46:17',13,'2024-12-31 02:46:17',686301,0,'','',30,0,0.67039,0.015,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423701932,2,28281,0,1,1,1,1,'2024-12-31 02:46:17',1,'2024-12-31 02:46:17',686734,0,'','',30,0,0.66843,0.018,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701933,2,28617,0,1,1,2,1,'2024-12-31 02:46:24',5,'2024-12-31 02:46:24',462897,0,'','',30,0,0.40361,0.059,2,'No process matching mysqld found : CRITICAL','',''),(423701934,2,28629,0,1,1,0,1,'2024-12-31 02:46:34',118976,'2024-12-31 02:46:34',240213,0,'','',30,0,0.12124,0.118,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701935,2,28638,0,1,1,0,1,'2024-12-31 02:46:52',208969,'2024-12-31 02:46:52',562813,0,'','',30,0,0.35384,0.208,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402924158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.08;10100000;10100000;0;10',''),(423701936,2,26974,0,1,1,0,1,'2024-12-31 02:47:18',325321,'2024-12-31 02:47:18',445253,0,'','',30,0,0.11993,0.325,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423701937,2,28624,0,1,1,0,1,'2024-12-31 02:47:19',328494,'2024-12-31 02:47:19',635170,0,'','',30,0,0.30668,0.328,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701938,2,23728,0,1,1,0,1,'2024-12-31 02:47:23',356623,'2024-12-31 02:47:23',376503,0,'','',30,0,0.01988,0.356,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701939,2,23729,0,1,1,3,1,'2024-12-31 02:47:19',330453,'2024-12-31 02:47:25',566837,0,'','',30,0,6.23638,0.33,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423701940,2,26952,0,1,1,0,1,'2024-12-31 02:47:29',568164,'2024-12-31 02:47:29',575837,0,'','',30,0,0.00767,0.568,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701941,2,26969,0,1,1,0,1,'2024-12-31 02:47:30',571403,'2024-12-31 02:47:30',582300,0,'','',30,0,0.0109,0.571,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423701942,2,27566,0,1,1,0,1,'2024-12-31 02:47:30',573338,'2024-12-31 02:47:30',643572,0,'','',30,0,0.07023,0.573,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423701943,2,28625,0,1,1,2,1,'2024-12-31 02:47:33',597210,'2024-12-31 02:47:33',681738,0,'','',30,0,0.08453,0.597,2,'(null)','',''),(423701944,2,26947,0,1,1,1,1,'2024-12-31 02:47:33',599304,'2024-12-31 02:47:33',728130,0,'','',30,0,0.12883,0.599,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423701945,2,26933,0,1,1,0,1,'2024-12-31 02:47:34',603289,'2024-12-31 02:47:35',329,0,'','',30,0,0.4479,0.603,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=828931870s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423701946,2,23727,0,1,1,0,1,'2024-12-31 02:47:34',605460,'2024-12-31 02:47:35',650598,0,'','',30,0,1.04514,0.605,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261824527s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29984.56;1010000000;1010',''),(423701947,2,28632,0,1,1,2,1,'2024-12-31 02:47:35',608461,'2024-12-31 02:47:35',695618,0,'','',30,0,0.08716,0.608,2,'(null)','',''),(423701948,2,28628,0,1,1,0,1,'2024-12-31 02:47:35',609425,'2024-12-31 02:47:35',732688,0,'','',30,0,0.12326,0.609,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701949,2,26945,0,1,1,0,1,'2024-12-31 02:47:37',687688,'2024-12-31 02:47:37',816066,0,'','',30,0,0.12838,0.687,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423701950,2,26968,0,1,1,0,1,'2024-12-31 02:47:37',689822,'2024-12-31 02:47:37',839627,0,'','',30,0,0.1498,0.689,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423701951,2,26957,0,1,1,0,1,'2024-12-31 02:47:37',691485,'2024-12-31 02:47:37',927949,0,'','',30,0,0.23646,0.691,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423701952,2,26975,0,1,1,1,1,'2024-12-31 02:47:42',720110,'2024-12-31 02:47:43',386314,0,'','',30,0,0.6662,0.72,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701953,2,23730,0,1,1,2,1,'2024-12-31 02:47:43',723291,'2024-12-31 02:47:45',729517,0,'','',30,0,2.00623,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701954,2,26934,0,1,1,0,1,'2024-12-31 02:47:49',759277,'2024-12-31 02:47:49',899942,0,'','',30,0,0.14067,0.759,0,'Load : 6.30 5.81 5.76 : OK','load_1_min=6.30;9;30 load_5_min=5.81;15;35 load_15_min=5.76;20;40',''),(423701955,2,28491,0,1,1,0,1,'2024-12-31 02:47:53',780943,'2024-12-31 02:47:54',129610,0,'','',30,0,0.34867,0.78,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402930315s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.28;10100000;10100000;0;10',''),(423701956,2,28626,0,1,1,0,1,'2024-12-31 02:47:55',786283,'2024-12-31 02:47:55',791401,0,'','',30,0,0.00512,0.786,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701957,2,28618,0,1,1,0,1,'2024-12-31 02:47:57',805618,'2024-12-31 02:47:57',928522,0,'','',30,0,0.1229,0.805,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701958,2,26948,0,1,1,0,1,'2024-12-31 02:47:57',807358,'2024-12-31 02:47:57',931881,0,'','',30,0,0.12452,0.807,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423701959,2,26963,0,1,1,0,1,'2024-12-31 02:48:03',837265,'2024-12-31 02:48:03',882299,0,'','',30,0,0.04503,0.837,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423701960,2,26931,0,1,1,0,1,'2024-12-31 02:48:04',840494,'2024-12-31 02:48:04',962845,0,'','',30,0,0.12235,0.84,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=66% cpu2=62% cpu3=55%',''),(423701961,2,26935,0,1,1,0,1,'2024-12-31 02:48:15',896261,'2024-12-31 02:48:15',905049,0,'','',30,0,0.00879,0.896,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701962,2,26967,0,1,1,1,1,'2024-12-31 02:48:17',915892,'2024-12-31 02:48:18',588747,0,'','',30,0,0.67285,0.915,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423701963,2,26976,0,1,1,0,1,'2024-12-31 02:48:18',919219,'2024-12-31 02:48:19',274653,0,'','',30,0,0.35543,0.919,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402974580s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701964,2,26928,0,1,1,3,1,'2024-12-31 02:48:18',921145,'2024-12-31 02:48:25',155895,0,'','',30,0,6.23475,0.921,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423701965,2,26953,0,1,1,0,1,'2024-12-31 02:48:25',968617,'2024-12-31 02:48:26',0,0,'','',30,0,0.12405,0.968,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423701966,2,28619,0,1,1,0,1,'2024-12-31 02:48:29',4,'2024-12-31 02:48:29',127332,0,'','',30,0,0.12684,0,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423701967,2,28627,0,1,1,0,1,'2024-12-31 02:48:29',1313,'2024-12-31 02:48:29',343253,0,'','',30,0,0.34081,0.002,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403423298s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701968,2,26949,0,1,1,1,1,'2024-12-31 02:48:29',4,'2024-12-31 02:48:29',671815,0,'','',30,0,0.66685,0.004,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423701969,2,26932,0,1,1,1,1,'2024-12-31 02:48:29',3708,'2024-12-31 02:48:29',675302,0,'','',30,0,0.66813,0.007,1,'SNMP WARNING - 35 26 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423701970,2,28631,0,1,1,0,1,'2024-12-31 02:48:32',8152,'2024-12-31 02:48:32',328286,0,'','',30,0,0.31056,0.017,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423701971,2,28630,0,1,1,0,1,'2024-12-31 02:48:37',13381,'2024-12-31 02:48:37',167081,0,'','',30,0,0.13498,0.032,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423701972,2,26943,0,1,1,2,1,'2024-12-31 02:48:38',322,'2024-12-31 02:48:38',177591,0,'','',30,0,0.12731,0.05,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423701973,2,26964,0,1,1,0,1,'2024-12-31 02:48:38',21628,'2024-12-31 02:48:38',182008,0,'','',30,0,0.12983,0.052,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423701974,2,28623,0,1,1,0,1,'2024-12-31 02:48:38',22699,'2024-12-31 02:48:38',191448,0,'','',30,0,0.1372,0.054,0,'Load : 0.16 0.17 0.11 : OK','load_1_min=0.16;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423701975,2,26951,0,1,1,0,1,'2024-12-31 02:48:38',2910,'2024-12-31 02:48:38',223702,0,'','',30,0,0.16833,0.055,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701976,2,26962,0,1,1,0,1,'2024-12-31 02:48:38',24309,'2024-12-31 02:48:38',300026,0,'','',30,0,0.24266,0.057,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423701977,2,26929,0,1,1,2,1,'2024-12-31 02:48:42',31400,'2024-12-31 02:48:44',62,0,'','',30,0,2.00169,0.075,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701978,2,23725,0,1,1,3,1,'2024-12-31 02:48:38',5,'2024-12-31 02:48:44',297272,0,'','',30,0,6.23887,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423701979,2,26954,0,1,1,0,1,'2024-12-31 02:48:52',0,'2024-12-31 02:48:52',220504,0,'','',30,0,0.1227,0.097,0,'/var: 36%left(17208MB/48432MB) (>10%) : OK','\'/var\'=31224MB;43589;46010;0;48432',''),(423701980,2,28280,0,1,1,0,1,'2024-12-31 02:48:52',0,'2024-12-31 02:48:52',227560,0,'','',30,0,0.12772,0.099,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423701981,2,26960,0,1,1,0,1,'2024-12-31 02:48:52',101853,'2024-12-31 02:48:52',244747,0,'','',30,0,0.14289,0.101,0,'Load : 1.31 1.30 1.30 : OK','load_1_min=1.31;2;6 load_5_min=1.30;3;7 load_15_min=1.30;4;9',''),(423701982,2,26977,0,1,1,0,1,'2024-12-31 02:48:52',102889,'2024-12-31 02:48:52',245032,0,'','',30,0,0.14214,0.102,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423701983,2,26978,0,1,1,0,1,'2024-12-31 02:48:53',107145,'2024-12-31 02:48:53',117805,0,'','',30,0,0.01066,0.107,0,'OK - 192.168.77.208: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701984,2,26971,0,1,1,0,1,'2024-12-31 02:48:53',109397,'2024-12-31 02:48:53',231307,0,'','',30,0,0.12191,0.109,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423701985,2,27343,0,1,1,0,1,'2024-12-31 02:48:53',111097,'2024-12-31 02:48:53',817797,0,'','',30,0,0.7067,0.111,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240910877s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423701986,2,28616,0,1,1,0,1,'2024-12-31 02:48:54',114410,'2024-12-31 02:48:54',520966,0,'','',30,0,0.40656,0.114,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423701987,2,26946,0,1,1,3,1,'2024-12-31 02:48:57',125229,'2024-12-31 02:48:57',250312,0,'','',30,0,0.12508,0.125,3,'Unknown storage : /raid0 : ERROR','',''),(423701988,2,26965,0,1,1,0,1,'2024-12-31 02:48:57',127207,'2024-12-31 02:48:57',257209,0,'','',30,0,0.13,0.127,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423701989,2,28620,0,1,1,1,1,'2024-12-31 02:48:57',129030,'2024-12-31 02:48:57',798299,0,'','',30,0,0.66927,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423701990,2,28284,0,1,1,0,1,'2024-12-31 02:48:58',132708,'2024-12-31 02:48:58',138198,0,'','',30,0,0.00549,0.132,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701991,2,28282,0,1,1,0,1,'2024-12-31 02:48:59',135919,'2024-12-31 02:48:59',269132,0,'','',30,0,0.13321,0.135,0,'Load : 0.12 0.16 0.11 : OK','load_1_min=0.12;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423701992,2,26970,0,1,1,0,1,'2024-12-31 02:48:59',137879,'2024-12-31 02:48:59',722901,0,'','',30,0,0.58502,0.137,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423701993,2,23726,0,1,1,2,1,'2024-12-31 02:49:00',141312,'2024-12-31 02:49:02',148661,0,'','',30,0,2.00735,0.141,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423701994,2,26961,0,1,1,0,1,'2024-12-31 02:49:12',229317,'2024-12-31 02:49:12',237271,0,'','',30,0,0.00795,0.229,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423701995,2,28637,0,1,1,0,1,'2024-12-31 02:49:12',231212,'2024-12-31 02:49:12',302734,0,'','',30,0,0.07152,0.231,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423701996,2,26973,0,1,1,0,1,'2024-12-31 02:49:12',233353,'2024-12-31 02:49:12',354920,0,'','',30,0,0.12157,0.233,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423701997,2,26955,0,1,1,0,1,'2024-12-31 02:49:13',237637,'2024-12-31 02:49:13',359808,0,'','',30,0,0.12217,0.237,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423701998,2,26950,0,1,1,0,1,'2024-12-31 02:49:14',240790,'2024-12-31 02:49:14',581401,0,'','',30,0,0.34061,0.24,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402618085s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423701999,2,26972,0,1,1,3,1,'2024-12-31 02:49:15',244154,'2024-12-31 02:49:15',364382,0,'','',30,0,0.12023,0.244,3,'Unknown storage : /disk1 : ERROR','',''),(423702000,2,26930,0,1,1,0,1,'2024-12-31 02:49:17',282591,'2024-12-31 02:49:17',406850,0,'','',30,0,0.12426,0.282,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702001,2,26966,0,1,1,0,1,'2024-12-31 02:49:17',284444,'2024-12-31 02:49:17',413403,0,'','',30,0,0.12896,0.284,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423702002,2,26944,0,1,1,0,1,'2024-12-31 02:49:17',286507,'2024-12-31 02:49:17',415021,0,'','',30,0,0.12851,0.286,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702003,2,26956,0,1,1,1,1,'2024-12-31 02:49:17',288679,'2024-12-31 02:49:17',957061,0,'','',30,0,0.66838,0.288,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423702004,2,28281,0,1,1,1,1,'2024-12-31 02:49:17',290571,'2024-12-31 02:49:17',957345,0,'','',30,0,0.66677,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702005,2,28617,0,1,1,2,1,'2024-12-31 02:49:24',317099,'2024-12-31 02:49:24',703772,0,'','',30,0,0.38667,0.317,2,'No process matching mysqld found : CRITICAL','',''),(423702006,2,28629,0,1,1,0,1,'2024-12-31 02:49:34',373440,'2024-12-31 02:49:34',494621,0,'','',30,0,0.12118,0.373,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702007,2,28638,0,1,1,0,1,'2024-12-31 02:49:52',470416,'2024-12-31 02:49:52',821766,0,'','',30,0,0.35135,0.47,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402942184s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24586.56;10100000;10100000;0;10',''),(423702008,2,26974,0,1,1,0,1,'2024-12-31 02:50:18',586768,'2024-12-31 02:50:18',706822,0,'','',30,0,0.12005,0.586,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423702009,2,28624,0,1,1,0,1,'2024-12-31 02:50:19',590948,'2024-12-31 02:50:19',900732,0,'','',30,0,0.30978,0.59,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702010,2,23728,0,1,1,0,1,'2024-12-31 02:50:23',618571,'2024-12-31 02:50:23',637688,0,'','',30,0,0.01912,0.618,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702011,2,23729,0,1,1,3,1,'2024-12-31 02:50:19',592913,'2024-12-31 02:50:25',829379,0,'','',30,0,6.23647,0.592,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702012,2,26952,0,1,1,0,1,'2024-12-31 02:50:29',832590,'2024-12-31 02:50:29',840266,0,'','',30,0,0.00768,0.832,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702013,2,26969,0,1,1,0,1,'2024-12-31 02:50:30',836774,'2024-12-31 02:50:30',847062,0,'','',30,0,0.01029,0.836,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702014,2,27566,0,1,1,0,1,'2024-12-31 02:50:30',838733,'2024-12-31 02:50:30',909970,0,'','',30,0,0.07124,0.838,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702015,2,28625,0,1,1,2,1,'2024-12-31 02:50:33',857290,'2024-12-31 02:50:33',941803,0,'','',30,0,0.08451,0.857,2,'(null)','',''),(423702016,2,26947,0,1,1,1,1,'2024-12-31 02:50:33',859050,'2024-12-31 02:50:33',987406,0,'','',30,0,0.12836,0.859,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702017,2,26933,0,1,1,0,1,'2024-12-31 02:50:34',861438,'2024-12-31 02:50:35',271585,0,'','',30,0,0.41015,0.861,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=828949897s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702018,2,23727,0,1,1,0,1,'2024-12-31 02:50:34',863348,'2024-12-31 02:50:35',915926,0,'','',30,0,1.05258,0.863,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1261842554s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29679.84;1010000000;1010',''),(423702019,2,28632,0,1,1,2,1,'2024-12-31 02:50:35',866641,'2024-12-31 02:50:35',951125,0,'','',30,0,0.08448,0.866,2,'(null)','',''),(423702020,2,28628,0,1,1,0,1,'2024-12-31 02:50:35',868967,'2024-12-31 02:50:35',991588,0,'','',30,0,0.12262,0.868,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702021,2,26945,0,1,1,0,1,'2024-12-31 02:50:37',926445,'2024-12-31 02:50:38',5,0,'','',30,0,0.13255,0.926,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702022,2,26968,0,1,1,0,1,'2024-12-31 02:50:37',928768,'2024-12-31 02:50:38',505,0,'','',30,0,0.14843,0.928,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423702023,2,26957,0,1,1,0,1,'2024-12-31 02:50:37',929524,'2024-12-31 02:50:38',162713,0,'','',30,0,0.23319,0.929,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702024,2,26975,0,1,1,1,1,'2024-12-31 02:50:42',966671,'2024-12-31 02:50:43',633222,0,'','',30,0,0.66655,0.966,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702025,2,23730,0,1,1,2,1,'2024-12-31 02:50:43',970994,'2024-12-31 02:50:45',976650,0,'','',30,0,2.00566,0.97,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702026,2,26934,0,1,1,0,1,'2024-12-31 02:50:49',3379,'2024-12-31 02:50:49',145479,0,'','',30,0,0.13902,0.006,0,'Load : 6.07 5.85 5.77 : OK','load_1_min=6.07;9;30 load_5_min=5.85;15;35 load_15_min=5.77;20;40',''),(423702027,2,28491,0,1,1,0,1,'2024-12-31 02:50:53',2,'2024-12-31 02:50:53',378714,0,'','',30,0,0.35029,0.028,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402948240s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24693.76;10100000;10100000;0;10',''),(423702028,2,28626,0,1,1,0,1,'2024-12-31 02:50:55',27,'2024-12-31 02:50:55',3,0,'','',30,0,0.00515,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702029,2,28618,0,1,1,0,1,'2024-12-31 02:50:57',18724,'2024-12-31 02:50:57',166451,0,'','',30,0,0.12201,0.044,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702030,2,26948,0,1,1,0,1,'2024-12-31 02:50:57',19718,'2024-12-31 02:50:57',171675,0,'','',30,0,0.12527,0.046,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423702031,2,26963,0,1,1,0,1,'2024-12-31 02:51:03',0,'2024-12-31 02:51:03',127280,0,'','',30,0,0.04509,0.082,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702032,2,26931,0,1,1,0,1,'2024-12-31 02:51:04',0,'2024-12-31 02:51:04',207520,0,'','',30,0,0.12227,0.085,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=66% cpu2=61% cpu3=56%',''),(423702033,2,26935,0,1,1,0,1,'2024-12-31 02:51:15',132208,'2024-12-31 02:51:15',141965,0,'','',30,0,0.00976,0.132,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702034,2,26967,0,1,1,1,1,'2024-12-31 02:51:17',152020,'2024-12-31 02:51:17',818652,0,'','',30,0,0.66663,0.151,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423702035,2,26976,0,1,1,0,1,'2024-12-31 02:51:18',156254,'2024-12-31 02:51:18',504082,0,'','',30,0,0.34783,0.156,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402992506s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702036,2,26928,0,1,1,3,1,'2024-12-31 02:51:18',158193,'2024-12-31 02:51:24',393321,0,'','',30,0,6.23513,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702037,2,26953,0,1,1,0,1,'2024-12-31 02:51:25',207432,'2024-12-31 02:51:25',330592,0,'','',30,0,0.12316,0.207,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702038,2,28619,0,1,1,0,1,'2024-12-31 02:51:29',238781,'2024-12-31 02:51:29',364135,0,'','',30,0,0.12535,0.238,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423702039,2,28627,0,1,1,0,1,'2024-12-31 02:51:29',241164,'2024-12-31 02:51:29',587264,0,'','',30,0,0.3461,0.241,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403441320s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702040,2,26949,0,1,1,1,1,'2024-12-31 02:51:29',242818,'2024-12-31 02:51:29',911163,0,'','',30,0,0.66834,0.242,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702041,2,26932,0,1,1,1,1,'2024-12-31 02:51:29',243914,'2024-12-31 02:51:29',911817,0,'','',30,0,0.6679,0.243,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423702042,2,28631,0,1,1,0,1,'2024-12-31 02:51:32',284504,'2024-12-31 02:51:32',595197,0,'','',30,0,0.31069,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702043,2,28630,0,1,1,0,1,'2024-12-31 02:51:37',306790,'2024-12-31 02:51:37',427878,0,'','',30,0,0.12109,0.306,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702044,2,26943,0,1,1,2,1,'2024-12-31 02:51:38',310021,'2024-12-31 02:51:38',438676,0,'','',30,0,0.12865,0.309,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702045,2,26964,0,1,1,0,1,'2024-12-31 02:51:38',312092,'2024-12-31 02:51:38',448136,0,'','',30,0,0.13604,0.312,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423702046,2,28623,0,1,1,0,1,'2024-12-31 02:51:38',314316,'2024-12-31 02:51:38',451315,0,'','',30,0,0.137,0.314,0,'Load : 0.17 0.13 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423702047,2,26951,0,1,1,0,1,'2024-12-31 02:51:38',316101,'2024-12-31 02:51:38',470805,0,'','',30,0,0.1547,0.316,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702048,2,26962,0,1,1,0,1,'2024-12-31 02:51:38',317100,'2024-12-31 02:51:38',552206,0,'','',30,0,0.23511,0.317,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702049,2,26929,0,1,1,2,1,'2024-12-31 02:51:42',349005,'2024-12-31 02:51:44',356430,0,'','',30,0,2.00743,0.348,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702050,2,23725,0,1,1,3,1,'2024-12-31 02:51:38',319091,'2024-12-31 02:51:44',558747,0,'','',30,0,6.23966,0.319,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702051,2,26954,0,1,1,0,1,'2024-12-31 02:51:52',410450,'2024-12-31 02:51:52',536236,0,'','',30,0,0.12579,0.41,0,'/var: 36%left(17208MB/48432MB) (>10%) : OK','\'/var\'=31224MB;43589;46010;0;48432',''),(423702052,2,28280,0,1,1,0,1,'2024-12-31 02:51:52',412593,'2024-12-31 02:51:52',539431,0,'','',30,0,0.12684,0.412,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423702053,2,26960,0,1,1,0,1,'2024-12-31 02:51:52',413669,'2024-12-31 02:51:52',556405,0,'','',30,0,0.14274,0.413,0,'Load : 1.15 1.31 1.30 : OK','load_1_min=1.15;2;6 load_5_min=1.31;3;7 load_15_min=1.30;4;9',''),(423702054,2,26977,0,1,1,0,1,'2024-12-31 02:51:52',416225,'2024-12-31 02:51:52',556816,0,'','',30,0,0.14059,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702055,2,26978,0,1,1,0,1,'2024-12-31 02:51:53',419672,'2024-12-31 02:51:53',429744,0,'','',30,0,0.01007,0.419,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702056,2,26971,0,1,1,0,1,'2024-12-31 02:51:53',421672,'2024-12-31 02:51:53',544363,0,'','',30,0,0.12269,0.421,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702057,2,27343,0,1,1,0,1,'2024-12-31 02:51:53',422676,'2024-12-31 02:51:54',153029,0,'','',30,0,0.73035,0.422,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=240928911s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702058,2,28616,0,1,1,0,1,'2024-12-31 02:51:54',426791,'2024-12-31 02:51:54',831772,0,'','',30,0,0.40498,0.426,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702059,2,26946,0,1,1,3,1,'2024-12-31 02:51:57',456244,'2024-12-31 02:51:57',581971,0,'','',30,0,0.12573,0.456,3,'Unknown storage : /raid0 : ERROR','',''),(423702060,2,26965,0,1,1,0,1,'2024-12-31 02:51:57',458423,'2024-12-31 02:51:57',585299,0,'','',30,0,0.12688,0.458,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702061,2,28620,0,1,1,1,1,'2024-12-31 02:51:57',460254,'2024-12-31 02:51:58',126715,0,'','',30,0,0.66646,0.46,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702062,2,28284,0,1,1,0,1,'2024-12-31 02:51:58',464164,'2024-12-31 02:51:58',470109,0,'','',30,0,0.00594,0.464,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702063,2,28282,0,1,1,0,1,'2024-12-31 02:51:59',467264,'2024-12-31 02:51:59',604123,0,'','',30,0,0.13686,0.467,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423702064,2,26970,0,1,1,0,1,'2024-12-31 02:51:59',468327,'2024-12-31 02:52:00',4,0,'','',30,0,0.58043,0.468,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702065,2,23726,0,1,1,2,1,'2024-12-31 02:52:00',472558,'2024-12-31 02:52:02',478341,0,'','',30,0,2.00578,0.472,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702066,2,26961,0,1,1,0,1,'2024-12-31 02:52:12',548290,'2024-12-31 02:52:12',557193,0,'','',30,0,0.0089,0.548,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702067,2,28637,0,1,1,0,1,'2024-12-31 02:52:12',550309,'2024-12-31 02:52:12',623188,0,'','',30,0,0.07288,0.55,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423702068,2,26973,0,1,1,0,1,'2024-12-31 02:52:12',552388,'2024-12-31 02:52:12',675550,0,'','',30,0,0.12316,0.552,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702069,2,26955,0,1,1,0,1,'2024-12-31 02:52:13',555659,'2024-12-31 02:52:13',678668,0,'','',30,0,0.12301,0.555,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423702070,2,26950,0,1,1,0,1,'2024-12-31 02:52:14',559767,'2024-12-31 02:52:14',899541,0,'','',30,0,0.33977,0.559,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402636120s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702071,2,26972,0,1,1,3,1,'2024-12-31 02:52:15',563081,'2024-12-31 02:52:15',683411,0,'','',30,0,0.12033,0.563,3,'Unknown storage : /disk1 : ERROR','',''),(423702072,2,26930,0,1,1,0,1,'2024-12-31 02:52:17',589583,'2024-12-31 02:52:17',714965,0,'','',30,0,0.12538,0.589,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702073,2,26944,0,1,1,0,1,'2024-12-31 02:52:17',593671,'2024-12-31 02:52:17',721069,0,'','',30,0,0.1274,0.593,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702074,2,26966,0,1,1,0,1,'2024-12-31 02:52:17',591565,'2024-12-31 02:52:17',721414,0,'','',30,0,0.12985,0.591,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=7% cpu3=6%',''),(423702075,2,26956,0,1,1,1,1,'2024-12-31 02:52:17',595635,'2024-12-31 02:52:18',261996,0,'','',30,0,0.66636,0.595,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423702076,2,28281,0,1,1,1,1,'2024-12-31 02:52:17',597857,'2024-12-31 02:52:18',267187,0,'','',30,0,0.66933,0.597,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702077,2,28617,0,1,1,2,1,'2024-12-31 02:52:24',646136,'2024-12-31 02:52:25',12735,0,'','',30,0,0.38454,0.646,2,'No process matching mysqld found : CRITICAL','',''),(423702078,2,28629,0,1,1,0,1,'2024-12-31 02:52:34',705805,'2024-12-31 02:52:34',828145,0,'','',30,0,0.12234,0.705,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702079,2,28638,0,1,1,0,1,'2024-12-31 02:52:52',795823,'2024-12-31 02:52:53',146945,0,'','',30,0,0.35112,0.795,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402960217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.84;10100000;10100000;0;10',''),(423702080,2,26974,0,1,1,0,1,'2024-12-31 02:53:18',933165,'2024-12-31 02:53:19',21937,0,'','',30,0,0.1195,0.933,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702081,2,28624,0,1,1,0,1,'2024-12-31 02:53:19',936366,'2024-12-31 02:53:20',248668,0,'','',30,0,0.3123,0.936,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702082,2,23728,0,1,1,0,1,'2024-12-31 02:53:23',958057,'2024-12-31 02:53:23',984738,0,'','',30,0,0.02668,0.958,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702083,2,23729,0,1,1,3,1,'2024-12-31 02:53:19',938312,'2024-12-31 02:53:26',172896,0,'','',30,0,6.23458,0.938,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702084,2,26952,0,1,1,0,1,'2024-12-31 02:53:29',179843,'2024-12-31 02:53:29',188153,0,'','',30,0,0.00831,0.179,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702085,2,26969,0,1,1,0,1,'2024-12-31 02:53:30',184153,'2024-12-31 02:53:30',195065,0,'','',30,0,0.01091,0.184,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702086,2,27566,0,1,1,0,1,'2024-12-31 02:53:30',186090,'2024-12-31 02:53:30',259194,0,'','',30,0,0.0731,0.186,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702087,2,28625,0,1,1,2,1,'2024-12-31 02:53:33',197933,'2024-12-31 02:53:33',294838,0,'','',30,0,0.09691,0.197,2,'(null)','',''),(423702088,2,26947,0,1,1,1,1,'2024-12-31 02:53:33',199911,'2024-12-31 02:53:33',343095,0,'','',30,0,0.14318,0.199,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702089,2,26933,0,1,1,0,1,'2024-12-31 02:53:34',217229,'2024-12-31 02:53:34',661086,0,'','',30,0,0.44386,0.217,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=828967834s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702090,2,23727,0,1,1,0,1,'2024-12-31 02:53:34',219300,'2024-12-31 02:53:35',251366,0,'','',30,0,1.03207,0.219,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1261860491s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29573.76;1010000000;1010',''),(423702091,2,28632,0,1,1,2,1,'2024-12-31 02:53:35',221327,'2024-12-31 02:53:35',307882,0,'','',30,0,0.08656,0.221,2,'(null)','',''),(423702092,2,28628,0,1,1,0,1,'2024-12-31 02:53:35',222334,'2024-12-31 02:53:35',344636,0,'','',30,0,0.1223,0.222,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702093,2,26945,0,1,1,0,1,'2024-12-31 02:53:37',252885,'2024-12-31 02:53:37',381438,0,'','',30,0,0.12855,0.252,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702094,2,26968,0,1,1,0,1,'2024-12-31 02:53:37',255161,'2024-12-31 02:53:37',403809,0,'','',30,0,0.14865,0.255,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423702095,2,26957,0,1,1,0,1,'2024-12-31 02:53:37',256248,'2024-12-31 02:53:37',498833,0,'','',30,0,0.24258,0.256,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702096,2,26975,0,1,1,1,1,'2024-12-31 02:53:42',269785,'2024-12-31 02:53:42',936460,0,'','',30,0,0.66668,0.269,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702097,2,23730,0,1,1,2,1,'2024-12-31 02:53:43',272961,'2024-12-31 02:53:45',279223,0,'','',30,0,2.00626,0.272,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702098,2,26934,0,1,1,0,1,'2024-12-31 02:53:49',291952,'2024-12-31 02:53:49',433807,0,'','',30,0,0.14186,0.291,0,'Load : 6.38 6.00 5.84 : OK','load_1_min=6.38;9;30 load_5_min=6.00;15;35 load_15_min=5.84;20;40',''),(423702099,2,28491,0,1,1,0,1,'2024-12-31 02:53:53',307619,'2024-12-31 02:53:53',661739,0,'','',30,0,0.35412,0.307,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402966268s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24649.76;10100000;10100000;0;10',''),(423702100,2,28626,0,1,1,0,1,'2024-12-31 02:53:55',311961,'2024-12-31 02:53:55',317263,0,'','',30,0,0.0053,0.311,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702101,2,28618,0,1,1,0,1,'2024-12-31 02:53:57',332302,'2024-12-31 02:53:57',454154,0,'','',30,0,0.12185,0.332,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702102,2,26948,0,1,1,0,1,'2024-12-31 02:53:57',334312,'2024-12-31 02:53:57',460157,0,'','',30,0,0.12585,0.334,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423702103,2,26963,0,1,1,0,1,'2024-12-31 02:54:03',363318,'2024-12-31 02:54:03',408104,0,'','',30,0,0.04479,0.363,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702104,2,26931,0,1,1,0,1,'2024-12-31 02:54:04',367448,'2024-12-31 02:54:04',489571,0,'','',30,0,0.12212,0.367,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=63% cpu3=59%',''),(423702105,2,26935,0,1,1,0,1,'2024-12-31 02:54:15',422299,'2024-12-31 02:54:15',432187,0,'','',30,0,0.00989,0.422,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702106,2,26967,0,1,1,1,1,'2024-12-31 02:54:17',441611,'2024-12-31 02:54:18',108462,0,'','',30,0,0.66685,0.441,1,'SNMP WARNING - 1 2 95','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423702107,2,26976,0,1,1,0,1,'2024-12-31 02:54:18',444789,'2024-12-31 02:54:18',791765,0,'','',30,0,0.34698,0.444,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403010536s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702108,2,26928,0,1,1,3,1,'2024-12-31 02:54:18',446787,'2024-12-31 02:54:24',681105,0,'','',30,0,6.23432,0.446,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702109,2,26953,0,1,1,0,1,'2024-12-31 02:54:25',479955,'2024-12-31 02:54:25',603342,0,'','',30,0,0.12339,0.479,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702110,2,28619,0,1,1,0,1,'2024-12-31 02:54:29',515614,'2024-12-31 02:54:29',641214,0,'','',30,0,0.1256,0.515,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=6% cpu4=0% cpu5=1% cpu6=1% cpu7=1%',''),(423702111,2,28627,0,1,1,0,1,'2024-12-31 02:54:29',517385,'2024-12-31 02:54:29',860183,0,'','',30,0,0.3428,0.517,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403459347s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702112,2,26949,0,1,1,1,1,'2024-12-31 02:54:29',519607,'2024-12-31 02:54:30',186573,0,'','',30,0,0.66697,0.519,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702113,2,26932,0,1,1,1,1,'2024-12-31 02:54:29',521767,'2024-12-31 02:54:30',191117,0,'','',30,0,0.66935,0.521,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423702114,2,28631,0,1,1,0,1,'2024-12-31 02:54:32',572024,'2024-12-31 02:54:32',875957,0,'','',30,0,0.30393,0.571,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702115,2,28630,0,1,1,0,1,'2024-12-31 02:54:37',607857,'2024-12-31 02:54:37',728581,0,'','',30,0,0.12072,0.607,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702116,2,26943,0,1,1,2,1,'2024-12-31 02:54:38',612022,'2024-12-31 02:54:38',740250,0,'','',30,0,0.12823,0.611,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702117,2,26964,0,1,1,0,1,'2024-12-31 02:54:38',614001,'2024-12-31 02:54:38',742673,0,'','',30,0,0.12867,0.613,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423702118,2,28623,0,1,1,0,1,'2024-12-31 02:54:38',616119,'2024-12-31 02:54:38',756461,0,'','',30,0,0.14034,0.616,0,'Load : 0.28 0.16 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423702119,2,26951,0,1,1,0,1,'2024-12-31 02:54:38',617902,'2024-12-31 02:54:38',779082,0,'','',30,0,0.16118,0.617,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702120,2,26962,0,1,1,0,1,'2024-12-31 02:54:38',619971,'2024-12-31 02:54:38',855735,0,'','',30,0,0.23576,0.619,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702121,2,26929,0,1,1,2,1,'2024-12-31 02:54:42',651696,'2024-12-31 02:54:44',657909,0,'','',30,0,2.00621,0.651,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702122,2,23725,0,1,1,3,1,'2024-12-31 02:54:38',621077,'2024-12-31 02:54:44',853762,0,'','',30,0,6.23269,0.621,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702123,2,26954,0,1,1,0,1,'2024-12-31 02:54:52',725360,'2024-12-31 02:54:52',851804,0,'','',30,0,0.12644,0.725,0,'/var: 36%left(17207MB/48432MB) (>10%) : OK','\'/var\'=31224MB;43589;46010;0;48432',''),(423702124,2,28280,0,1,1,0,1,'2024-12-31 02:54:52',727387,'2024-12-31 02:54:52',856879,0,'','',30,0,0.12949,0.727,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423702125,2,26960,0,1,1,0,1,'2024-12-31 02:54:52',729486,'2024-12-31 02:54:52',869285,0,'','',30,0,0.1398,0.729,0,'Load : 1.21 1.24 1.27 : OK','load_1_min=1.21;2;6 load_5_min=1.24;3;7 load_15_min=1.27;4;9',''),(423702126,2,26977,0,1,1,0,1,'2024-12-31 02:54:52',731396,'2024-12-31 02:54:52',871892,0,'','',30,0,0.1405,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702127,2,26978,0,1,1,0,1,'2024-12-31 02:54:53',736081,'2024-12-31 02:54:53',744474,0,'','',30,0,0.00839,0.736,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702128,2,26971,0,1,1,0,1,'2024-12-31 02:54:53',738299,'2024-12-31 02:54:53',859358,0,'','',30,0,0.12106,0.738,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702129,2,27343,0,1,1,0,1,'2024-12-31 02:54:53',739521,'2024-12-31 02:54:54',448980,0,'','',30,0,0.70946,0.739,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=240946942s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702130,2,28616,0,1,1,0,1,'2024-12-31 02:54:54',744486,'2024-12-31 02:54:55',150616,0,'','',30,0,0.40613,0.744,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702131,2,26946,0,1,1,3,1,'2024-12-31 02:54:57',777021,'2024-12-31 02:54:57',903048,0,'','',30,0,0.12603,0.776,3,'Unknown storage : /raid0 : ERROR','',''),(423702132,2,26965,0,1,1,0,1,'2024-12-31 02:54:57',778948,'2024-12-31 02:54:57',905899,0,'','',30,0,0.12695,0.778,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702133,2,28620,0,1,1,1,1,'2024-12-31 02:54:57',781103,'2024-12-31 02:54:58',446586,0,'','',30,0,0.66548,0.781,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702134,2,28284,0,1,1,0,1,'2024-12-31 02:54:58',784287,'2024-12-31 02:54:58',789940,0,'','',30,0,0.00565,0.784,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702135,2,28282,0,1,1,0,1,'2024-12-31 02:54:59',787443,'2024-12-31 02:54:59',921835,0,'','',30,0,0.13439,0.787,0,'Load : 0.42 0.20 0.11 : OK','load_1_min=0.42;2;6 load_5_min=0.20;3;7 load_15_min=0.11;4;9',''),(423702136,2,26970,0,1,1,0,1,'2024-12-31 02:54:59',789390,'2024-12-31 02:55:00',385859,0,'','',30,0,0.59647,0.789,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702137,2,23726,0,1,1,2,1,'2024-12-31 02:55:00',793688,'2024-12-31 02:55:02',799845,0,'','',30,0,2.00616,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702138,2,26961,0,1,1,0,1,'2024-12-31 02:55:12',881707,'2024-12-31 02:55:12',890221,0,'','',30,0,0.00851,0.881,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702139,2,28637,0,1,1,0,1,'2024-12-31 02:55:12',883840,'2024-12-31 02:55:12',958432,0,'','',30,0,0.07459,0.883,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423702140,2,26973,0,1,1,0,1,'2024-12-31 02:55:12',885522,'2024-12-31 02:55:13',0,0,'','',30,0,0.12255,0.885,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702141,2,26955,0,1,1,0,1,'2024-12-31 02:55:13',888670,'2024-12-31 02:55:14',4632,0,'','',30,0,0.12236,0.888,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423702142,2,26950,0,1,1,0,1,'2024-12-31 02:55:14',890817,'2024-12-31 02:55:15',228029,0,'','',30,0,0.33721,0.89,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402654157s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702143,2,26972,0,1,1,3,1,'2024-12-31 02:55:15',894168,'2024-12-31 02:55:16',96,0,'','',30,0,0.11991,0.894,3,'Unknown storage : /disk1 : ERROR','',''),(423702144,2,26930,0,1,1,0,1,'2024-12-31 02:55:17',927624,'2024-12-31 02:55:18',22528,0,'','',30,0,0.12638,0.927,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702145,2,26944,0,1,1,0,1,'2024-12-31 02:55:17',929572,'2024-12-31 02:55:18',46,0,'','',30,0,0.1274,0.929,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702146,2,26966,0,1,1,0,1,'2024-12-31 02:55:17',931666,'2024-12-31 02:55:18',3252,0,'','',30,0,0.13098,0.931,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=3% cpu1=6% cpu2=7% cpu3=5%',''),(423702147,2,28281,0,1,1,1,1,'2024-12-31 02:55:17',935695,'2024-12-31 02:55:18',598588,0,'','',30,0,0.66289,0.935,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702148,2,26956,0,1,1,1,1,'2024-12-31 02:55:17',933842,'2024-12-31 02:55:18',601707,0,'','',30,0,0.66787,0.933,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423702149,2,28617,0,1,1,2,1,'2024-12-31 02:55:24',978197,'2024-12-31 02:55:25',363742,0,'','',30,0,0.38555,0.978,2,'No process matching mysqld found : CRITICAL','',''),(423702150,2,28629,0,1,1,0,1,'2024-12-31 02:55:34',60,'2024-12-31 02:55:34',141067,0,'','',30,0,0.13358,0.007,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702151,2,28638,0,1,1,0,1,'2024-12-31 02:55:52',105070,'2024-12-31 02:55:52',455482,0,'','',30,0,0.35041,0.105,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402978147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.44;10100000;10100000;0;10',''),(423702152,2,26974,0,1,1,0,1,'2024-12-31 02:56:18',232113,'2024-12-31 02:56:18',353022,0,'','',30,0,0.12091,0.232,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702153,2,28624,0,1,1,0,1,'2024-12-31 02:56:19',235967,'2024-12-31 02:56:19',547713,0,'','',30,0,0.31175,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702154,2,23728,0,1,1,0,1,'2024-12-31 02:56:23',258897,'2024-12-31 02:56:23',278722,0,'','',30,0,0.01982,0.258,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702155,2,23729,0,1,1,3,1,'2024-12-31 02:56:19',237891,'2024-12-31 02:56:25',473354,0,'','',30,0,6.23546,0.237,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702156,2,26952,0,1,1,0,1,'2024-12-31 02:56:29',290431,'2024-12-31 02:56:29',298360,0,'','',30,0,0.00793,0.29,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702157,2,26969,0,1,1,0,1,'2024-12-31 02:56:30',293662,'2024-12-31 02:56:30',304361,0,'','',30,0,0.0107,0.293,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702158,2,27566,0,1,1,0,1,'2024-12-31 02:56:30',295618,'2024-12-31 02:56:30',370506,0,'','',30,0,0.07489,0.295,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702159,2,28625,0,1,1,2,1,'2024-12-31 02:56:33',316446,'2024-12-31 02:56:33',400620,0,'','',30,0,0.08417,0.316,2,'(null)','',''),(423702160,2,26947,0,1,1,1,1,'2024-12-31 02:56:33',318390,'2024-12-31 02:56:33',447397,0,'','',30,0,0.12901,0.318,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702161,2,26933,0,1,1,0,1,'2024-12-31 02:56:34',322815,'2024-12-31 02:56:34',770846,0,'','',30,0,0.44803,0.322,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=828985846s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702162,2,23727,0,1,1,0,1,'2024-12-31 02:56:34',325032,'2024-12-31 02:56:35',398435,0,'','',30,0,1.0734,0.325,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1261878503s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29758.88;1010000000;1010',''),(423702163,2,28632,0,1,1,2,1,'2024-12-31 02:56:35',327995,'2024-12-31 02:56:35',414024,0,'','',30,0,0.08603,0.327,2,'(null)','',''),(423702164,2,28628,0,1,1,0,1,'2024-12-31 02:56:35',330009,'2024-12-31 02:56:35',453275,0,'','',30,0,0.12327,0.329,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702165,2,26945,0,1,1,0,1,'2024-12-31 02:56:37',372271,'2024-12-31 02:56:37',505472,0,'','',30,0,0.1332,0.372,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702166,2,26968,0,1,1,0,1,'2024-12-31 02:56:37',374280,'2024-12-31 02:56:37',526880,0,'','',30,0,0.1526,0.374,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423702167,2,26957,0,1,1,0,1,'2024-12-31 02:56:37',376474,'2024-12-31 02:56:37',609664,0,'','',30,0,0.23319,0.376,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702168,2,26975,0,1,1,1,1,'2024-12-31 02:56:42',413238,'2024-12-31 02:56:43',0,0,'','',30,0,0.66782,0.413,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702169,2,23730,0,1,1,2,1,'2024-12-31 02:56:43',417413,'2024-12-31 02:56:45',423949,0,'','',30,0,2.00654,0.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702170,2,26934,0,1,1,0,1,'2024-12-31 02:56:49',456456,'2024-12-31 02:56:49',598525,0,'','',30,0,0.14207,0.456,0,'Load : 5.86 5.85 5.80 : OK','load_1_min=5.86;9;30 load_5_min=5.85;15;35 load_15_min=5.80;20;40',''),(423702171,2,28491,0,1,1,0,1,'2024-12-31 02:56:53',484117,'2024-12-31 02:56:53',839067,0,'','',30,0,0.35495,0.484,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402984285s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.24;10100000;10100000;0;10',''),(423702172,2,28626,0,1,1,0,1,'2024-12-31 02:56:55',490460,'2024-12-31 02:56:55',495647,0,'','',30,0,0.00519,0.49,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702173,2,28618,0,1,1,0,1,'2024-12-31 02:56:57',511823,'2024-12-31 02:56:57',634837,0,'','',30,0,0.12301,0.511,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702174,2,26948,0,1,1,0,1,'2024-12-31 02:56:57',513817,'2024-12-31 02:56:57',639184,0,'','',30,0,0.12537,0.513,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423702175,2,26963,0,1,1,0,1,'2024-12-31 02:57:03',543940,'2024-12-31 02:57:03',588883,0,'','',30,0,0.04494,0.543,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702176,2,26931,0,1,1,0,1,'2024-12-31 02:57:04',547092,'2024-12-31 02:57:04',688026,0,'','',30,0,0.14093,0.547,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=69% cpu2=65% cpu3=61%',''),(423702177,2,26935,0,1,1,0,1,'2024-12-31 02:57:15',597987,'2024-12-31 02:57:15',610322,0,'','',30,0,0.01234,0.597,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702178,2,26967,0,1,1,1,1,'2024-12-31 02:57:17',615322,'2024-12-31 02:57:18',282345,0,'','',30,0,0.66702,0.615,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423702179,2,26976,0,1,1,0,1,'2024-12-31 02:57:18',617622,'2024-12-31 02:57:18',964658,0,'','',30,0,0.34704,0.617,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403028556s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702180,2,26928,0,1,1,3,1,'2024-12-31 02:57:18',619556,'2024-12-31 02:57:24',855809,0,'','',30,0,6.23625,0.619,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702181,2,26953,0,1,1,0,1,'2024-12-31 02:57:25',681968,'2024-12-31 02:57:25',804983,0,'','',30,0,0.12301,0.681,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702182,2,28619,0,1,1,0,1,'2024-12-31 02:57:29',710620,'2024-12-31 02:57:29',850708,0,'','',30,0,0.14009,0.71,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423702183,2,28627,0,1,1,0,1,'2024-12-31 02:57:29',712569,'2024-12-31 02:57:30',0,0,'','',30,0,0.37395,0.712,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403477370s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702184,2,26949,0,1,1,1,1,'2024-12-31 02:57:29',714751,'2024-12-31 02:57:30',383298,0,'','',30,0,0.66855,0.714,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702185,2,26932,0,1,1,1,1,'2024-12-31 02:57:29',716918,'2024-12-31 02:57:30',384771,0,'','',30,0,0.66785,0.716,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423702186,2,28631,0,1,1,0,1,'2024-12-31 02:57:32',758019,'2024-12-31 02:57:33',5,0,'','',30,0,0.3014,0.757,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702187,2,28630,0,1,1,0,1,'2024-12-31 02:57:37',791860,'2024-12-31 02:57:37',913174,0,'','',30,0,0.12131,0.791,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702188,2,26964,0,1,1,0,1,'2024-12-31 02:57:38',797039,'2024-12-31 02:57:38',926495,0,'','',30,0,0.12946,0.797,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423702189,2,26943,0,1,1,2,1,'2024-12-31 02:57:38',795046,'2024-12-31 02:57:38',929819,0,'','',30,0,0.13477,0.795,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702190,2,28623,0,1,1,0,1,'2024-12-31 02:57:38',799182,'2024-12-31 02:57:38',937876,0,'','',30,0,0.13869,0.799,0,'Load : 0.32 0.18 0.11 : OK','load_1_min=0.32;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423702191,2,26951,0,1,1,0,1,'2024-12-31 02:57:38',801330,'2024-12-31 02:57:38',957259,0,'','',30,0,0.15593,0.801,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702192,2,26962,0,1,1,0,1,'2024-12-31 02:57:38',803546,'2024-12-31 02:57:39',17197,0,'','',30,0,0.23791,0.803,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702193,2,26929,0,1,1,2,1,'2024-12-31 02:57:42',832665,'2024-12-31 02:57:44',839607,0,'','',30,0,2.00694,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702194,2,23725,0,1,1,3,1,'2024-12-31 02:57:38',805672,'2024-12-31 02:57:45',2286,0,'','',30,0,6.2379,0.805,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702195,2,26954,0,1,1,0,1,'2024-12-31 02:57:52',904646,'2024-12-31 02:57:53',2,0,'','',30,0,0.12447,0.904,0,'/var: 36%left(17208MB/48432MB) (>10%) : OK','\'/var\'=31224MB;43589;46010;0;48432',''),(423702196,2,28280,0,1,1,0,1,'2024-12-31 02:57:52',906600,'2024-12-31 02:57:53',25,0,'','',30,0,0.12526,0.906,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=3% cpu6=1% cpu7=3%',''),(423702197,2,26960,0,1,1,0,1,'2024-12-31 02:57:52',908851,'2024-12-31 02:57:53',39,0,'','',30,0,0.13908,0.908,0,'Load : 1.31 1.21 1.25 : OK','load_1_min=1.31;2;6 load_5_min=1.21;3;7 load_15_min=1.25;4;9',''),(423702198,2,26977,0,1,1,0,1,'2024-12-31 02:57:52',911080,'2024-12-31 02:57:53',41,0,'','',30,0,0.14088,0.911,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702199,2,26978,0,1,1,0,1,'2024-12-31 02:57:53',912813,'2024-12-31 02:57:53',922759,0,'','',30,0,0.00995,0.912,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702200,2,26971,0,1,1,0,1,'2024-12-31 02:57:53',914748,'2024-12-31 02:57:54',3,0,'','',30,0,0.12346,0.914,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702201,2,27343,0,1,1,0,1,'2024-12-31 02:57:53',915725,'2024-12-31 02:57:54',632482,0,'','',30,0,0.71676,0.915,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=240964961s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702202,2,28616,0,1,1,0,1,'2024-12-31 02:57:54',918971,'2024-12-31 02:57:55',324917,0,'','',30,0,0.40595,0.918,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702203,2,26946,0,1,1,3,1,'2024-12-31 02:57:57',950556,'2024-12-31 02:57:58',500,0,'','',30,0,0.12593,0.95,3,'Unknown storage : /raid0 : ERROR','',''),(423702204,2,26965,0,1,1,0,1,'2024-12-31 02:57:57',952414,'2024-12-31 02:57:58',7,0,'','',30,0,0.12742,0.952,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702205,2,28620,0,1,1,1,1,'2024-12-31 02:57:57',954985,'2024-12-31 02:57:58',623621,0,'','',30,0,0.66864,0.954,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702206,2,28284,0,1,1,0,1,'2024-12-31 02:57:58',958804,'2024-12-31 02:57:58',964379,0,'','',30,0,0.00558,0.958,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702207,2,28282,0,1,1,0,1,'2024-12-31 02:57:59',961985,'2024-12-31 02:58:00',0,0,'','',30,0,0.1345,0.961,0,'Load : 0.21 0.16 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423702208,2,26970,0,1,1,0,1,'2024-12-31 02:57:59',963938,'2024-12-31 02:58:00',558126,0,'','',30,0,0.59419,0.963,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702209,2,23726,0,1,1,2,1,'2024-12-31 02:58:00',968294,'2024-12-31 02:58:02',973928,0,'','',30,0,2.00563,0.968,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702210,2,26961,0,1,1,0,1,'2024-12-31 02:58:12',12230,'2024-12-31 02:58:12',37,0,'','',30,0,0.01814,0.027,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702211,2,28637,0,1,1,0,1,'2024-12-31 02:58:12',261,'2024-12-31 02:58:12',0,0,'','',30,0,0.04247,0.04,0,'SNMP OK - 188','iso.3.6.1.4.1.21695.1.2.2.4.2=188;;;;',''),(423702212,2,26973,0,1,1,0,1,'2024-12-31 02:58:12',17891,'2024-12-31 02:58:12',164691,0,'','',30,0,0.12195,0.042,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702213,2,26955,0,1,1,0,1,'2024-12-31 02:58:13',38,'2024-12-31 02:58:13',168956,0,'','',30,0,0.12196,0.046,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423702214,2,26950,0,1,1,0,1,'2024-12-31 02:58:14',21038,'2024-12-31 02:58:14',387261,0,'','',30,0,0.3362,0.051,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402672077s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702215,2,26972,0,1,1,3,1,'2024-12-31 02:58:15',23347,'2024-12-31 02:58:15',175514,0,'','',30,0,0.12005,0.055,3,'Unknown storage : /disk1 : ERROR','',''),(423702216,2,26930,0,1,1,0,1,'2024-12-31 02:58:17',30154,'2024-12-31 02:58:17',209259,0,'','',30,0,0.13655,0.072,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702217,2,26944,0,1,1,0,1,'2024-12-31 02:58:17',0,'2024-12-31 02:58:17',215814,0,'','',30,0,0.12794,0.087,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702218,2,26966,0,1,1,0,1,'2024-12-31 02:58:17',0,'2024-12-31 02:58:17',220201,0,'','',30,0,0.13015,0.09,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=5% cpu3=6%',''),(423702219,2,26956,0,1,1,1,1,'2024-12-31 02:58:17',0,'2024-12-31 02:58:17',757493,0,'','',30,0,0.6631,0.094,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423702220,2,28281,0,1,1,1,1,'2024-12-31 02:58:17',0,'2024-12-31 02:58:17',774924,0,'','',30,0,0.68268,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702221,2,28617,0,1,1,2,1,'2024-12-31 02:58:24',125046,'2024-12-31 02:58:24',510473,0,'','',30,0,0.38543,0.125,2,'No process matching mysqld found : CRITICAL','',''),(423702222,2,28629,0,1,1,0,1,'2024-12-31 02:58:34',151127,'2024-12-31 02:58:34',284380,0,'','',30,0,0.13325,0.151,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702223,2,28638,0,1,1,0,1,'2024-12-31 02:58:52',247762,'2024-12-31 02:58:52',611290,0,'','',30,0,0.36353,0.247,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1402996162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24645.28;10100000;10100000;0;10',''),(423702224,2,26974,0,1,1,0,1,'2024-12-31 02:59:18',370962,'2024-12-31 02:59:18',491079,0,'','',30,0,0.12012,0.37,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702225,2,28624,0,1,1,0,1,'2024-12-31 02:59:19',374184,'2024-12-31 02:59:19',682175,0,'','',30,0,0.30799,0.374,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702226,2,23728,0,1,1,0,1,'2024-12-31 02:59:23',399113,'2024-12-31 02:59:23',423079,0,'','',30,0,0.02397,0.399,0,'OK - 192.168.77.159: rta 0.930ms, lost 0%','rta=0.930ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702227,2,23729,0,1,1,3,1,'2024-12-31 02:59:19',376213,'2024-12-31 02:59:25',609409,0,'','',30,0,6.2332,0.376,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702228,2,26952,0,1,1,0,1,'2024-12-31 02:59:29',615358,'2024-12-31 02:59:29',623061,0,'','',30,0,0.0077,0.615,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702229,2,26969,0,1,1,0,1,'2024-12-31 02:59:30',617563,'2024-12-31 02:59:30',628488,0,'','',30,0,0.01093,0.617,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702230,2,27566,0,1,1,0,1,'2024-12-31 02:59:30',619513,'2024-12-31 02:59:30',662354,0,'','',30,0,0.04284,0.619,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702231,2,28625,0,1,1,2,1,'2024-12-31 02:59:33',646091,'2024-12-31 02:59:33',731691,0,'','',30,0,0.0856,0.646,2,'(null)','',''),(423702232,2,26947,0,1,1,1,1,'2024-12-31 02:59:33',648244,'2024-12-31 02:59:33',776504,0,'','',30,0,0.12826,0.648,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702233,2,26933,0,1,1,0,1,'2024-12-31 02:59:34',650307,'2024-12-31 02:59:35',175358,0,'','',30,0,0.52505,0.65,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=829003880s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702234,2,23727,0,1,1,0,1,'2024-12-31 02:59:34',651333,'2024-12-31 02:59:35',738086,0,'','',30,0,1.08675,0.651,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1261896537s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30139.36;1010000000;1010',''),(423702235,2,28632,0,1,1,2,1,'2024-12-31 02:59:35',654702,'2024-12-31 02:59:35',738930,0,'','',30,0,0.08423,0.654,2,'(null)','',''),(423702236,2,28628,0,1,1,0,1,'2024-12-31 02:59:35',657057,'2024-12-31 02:59:35',780597,0,'','',30,0,0.12354,0.657,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702237,2,26945,0,1,1,0,1,'2024-12-31 02:59:37',700004,'2024-12-31 02:59:37',828272,0,'','',30,0,0.12827,0.699,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702238,2,26968,0,1,1,0,1,'2024-12-31 02:59:37',701982,'2024-12-31 02:59:37',852106,0,'','',30,0,0.15012,0.701,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423702239,2,26957,0,1,1,0,1,'2024-12-31 02:59:37',704142,'2024-12-31 02:59:37',942192,0,'','',30,0,0.23805,0.704,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702240,2,26975,0,1,1,1,1,'2024-12-31 02:59:42',736003,'2024-12-31 02:59:43',402337,0,'','',30,0,0.66633,0.735,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702241,2,23730,0,1,1,2,1,'2024-12-31 02:59:43',738330,'2024-12-31 02:59:45',744641,0,'','',30,0,2.00631,0.738,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702242,2,26934,0,1,1,0,1,'2024-12-31 02:59:49',770883,'2024-12-31 02:59:49',995228,0,'','',30,0,0.22434,0.77,0,'Load : 5.28 5.60 5.71 : OK','load_1_min=5.28;9;30 load_5_min=5.60;15;35 load_15_min=5.71;20;40',''),(423702243,2,28491,0,1,1,0,1,'2024-12-31 02:59:53',859769,'2024-12-31 02:59:54',212773,0,'','',30,0,0.353,0.859,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403002323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.96;10100000;10100000;0;10',''),(423702244,2,28626,0,1,1,0,1,'2024-12-31 02:59:55',865351,'2024-12-31 02:59:55',870526,0,'','',30,0,0.00517,0.865,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702245,2,28618,0,1,1,0,1,'2024-12-31 02:59:57',887893,'2024-12-31 02:59:58',551,0,'','',30,0,0.12259,0.887,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702246,2,26948,0,1,1,0,1,'2024-12-31 02:59:57',889897,'2024-12-31 02:59:58',111,0,'','',30,0,0.1259,0.889,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423702247,2,26963,0,1,1,0,1,'2024-12-31 03:00:03',922306,'2024-12-31 03:00:03',967578,0,'','',30,0,0.04527,0.922,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702248,2,26931,0,1,1,0,1,'2024-12-31 03:00:04',926633,'2024-12-31 03:00:05',4,0,'','',30,0,0.12193,0.926,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=59%',''),(423702249,2,26935,0,1,1,0,1,'2024-12-31 03:00:15',969399,'2024-12-31 03:00:15',978916,0,'','',30,0,0.00952,0.969,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702250,2,26967,0,1,1,1,1,'2024-12-31 03:00:17',988900,'2024-12-31 03:00:18',657687,0,'','',30,0,0.66879,0.988,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702251,2,26976,0,1,1,0,1,'2024-12-31 03:00:18',992256,'2024-12-31 03:00:19',341619,0,'','',30,0,0.34936,0.992,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403046596s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702252,2,26953,0,1,1,0,1,'2024-12-31 03:00:25',3,'2024-12-31 03:00:25',163691,0,'','',30,0,0.12399,0.039,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702253,2,26928,0,1,1,3,1,'2024-12-31 03:00:18',993951,'2024-12-31 03:00:25',229692,0,'','',30,0,6.23574,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702254,2,28619,0,1,1,0,1,'2024-12-31 03:00:29',233817,'2024-12-31 03:00:29',375844,0,'','',30,0,0.14203,0.233,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423702255,2,28627,0,1,1,0,1,'2024-12-31 03:00:29',253591,'2024-12-31 03:00:29',591773,0,'','',30,0,0.33818,0.253,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403495320s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702256,2,26949,0,1,1,1,1,'2024-12-31 03:00:29',255792,'2024-12-31 03:00:29',924469,0,'','',30,0,0.66868,0.255,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702257,2,26932,0,1,1,1,1,'2024-12-31 03:00:29',257712,'2024-12-31 03:00:29',927002,0,'','',30,0,0.66929,0.257,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423702258,2,28631,0,1,1,0,1,'2024-12-31 03:00:32',270433,'2024-12-31 03:00:32',583825,0,'','',30,0,0.31339,0.27,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702259,2,28630,0,1,1,0,1,'2024-12-31 03:00:37',285677,'2024-12-31 03:00:37',407011,0,'','',30,0,0.12133,0.285,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702260,2,26964,0,1,1,0,1,'2024-12-31 03:00:38',289040,'2024-12-31 03:00:38',417735,0,'','',30,0,0.1287,0.289,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15469MB;176685;178488;0;180291',''),(423702261,2,26943,0,1,1,2,1,'2024-12-31 03:00:38',290941,'2024-12-31 03:00:38',420840,0,'','',30,0,0.1299,0.29,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702262,2,28623,0,1,1,0,1,'2024-12-31 03:00:38',293169,'2024-12-31 03:00:38',429556,0,'','',30,0,0.13639,0.293,0,'Load : 0.26 0.16 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423702263,2,26951,0,1,1,0,1,'2024-12-31 03:00:38',295125,'2024-12-31 03:00:38',456680,0,'','',30,0,0.16156,0.295,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702264,2,26962,0,1,1,0,1,'2024-12-31 03:00:38',295965,'2024-12-31 03:00:38',534552,0,'','',30,0,0.23859,0.295,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702265,2,26929,0,1,1,2,1,'2024-12-31 03:00:42',331902,'2024-12-31 03:00:44',338557,0,'','',30,0,2.00665,0.331,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702266,2,23725,0,1,1,3,1,'2024-12-31 03:00:38',297978,'2024-12-31 03:00:44',531712,0,'','',30,0,6.23373,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702267,2,26954,0,1,1,0,1,'2024-12-31 03:00:52',386474,'2024-12-31 03:00:52',510517,0,'','',30,0,0.12404,0.386,0,'/var: 36%left(17207MB/48432MB) (>10%) : OK','\'/var\'=31225MB;43589;46010;0;48432',''),(423702268,2,28280,0,1,1,0,1,'2024-12-31 03:00:52',388587,'2024-12-31 03:00:52',513459,0,'','',30,0,0.12487,0.388,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423702269,2,26960,0,1,1,0,1,'2024-12-31 03:00:52',390782,'2024-12-31 03:00:52',528858,0,'','',30,0,0.13808,0.39,0,'Load : 1.62 1.37 1.30 : OK','load_1_min=1.62;2;6 load_5_min=1.37;3;7 load_15_min=1.30;4;9',''),(423702270,2,26977,0,1,1,0,1,'2024-12-31 03:00:52',392982,'2024-12-31 03:00:52',533989,0,'','',30,0,0.14101,0.392,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702271,2,26978,0,1,1,0,1,'2024-12-31 03:00:53',396727,'2024-12-31 03:00:53',405423,0,'','',30,0,0.0087,0.396,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702272,2,26971,0,1,1,0,1,'2024-12-31 03:00:53',398959,'2024-12-31 03:00:53',521115,0,'','',30,0,0.12216,0.398,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702273,2,27343,0,1,1,0,1,'2024-12-31 03:00:53',400581,'2024-12-31 03:00:54',104816,0,'','',30,0,0.70424,0.4,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=240982912s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702274,2,28616,0,1,1,0,1,'2024-12-31 03:00:54',404972,'2024-12-31 03:00:54',813606,0,'','',30,0,0.40863,0.404,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702275,2,26946,0,1,1,3,1,'2024-12-31 03:00:57',429633,'2024-12-31 03:00:57',555792,0,'','',30,0,0.12616,0.429,3,'Unknown storage : /raid0 : ERROR','',''),(423702276,2,26965,0,1,1,0,1,'2024-12-31 03:00:57',431727,'2024-12-31 03:00:57',560169,0,'','',30,0,0.12844,0.431,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702277,2,28620,0,1,1,1,1,'2024-12-31 03:00:57',432824,'2024-12-31 03:00:58',100504,0,'','',30,0,0.66768,0.432,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702278,2,28284,0,1,1,0,1,'2024-12-31 03:00:58',437004,'2024-12-31 03:00:58',442588,0,'','',30,0,0.00558,0.436,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702279,2,28282,0,1,1,0,1,'2024-12-31 03:00:59',440207,'2024-12-31 03:00:59',575111,0,'','',30,0,0.1349,0.44,0,'Load : 0.18 0.15 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423702280,2,26970,0,1,1,0,1,'2024-12-31 03:00:59',442138,'2024-12-31 03:01:00',15451,0,'','',30,0,0.594,0.442,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702281,2,23726,0,1,1,2,1,'2024-12-31 03:01:00',445494,'2024-12-31 03:01:02',452005,0,'','',30,0,2.00651,0.445,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702282,2,26961,0,1,1,0,1,'2024-12-31 03:01:12',545811,'2024-12-31 03:01:12',555126,0,'','',30,0,0.00932,0.545,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702283,2,28637,0,1,1,0,1,'2024-12-31 03:01:12',546868,'2024-12-31 03:01:12',590150,0,'','',30,0,0.04328,0.546,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423702284,2,26973,0,1,1,0,1,'2024-12-31 03:01:12',548835,'2024-12-31 03:01:12',671249,0,'','',30,0,0.12241,0.548,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702285,2,26955,0,1,1,0,1,'2024-12-31 03:01:13',550733,'2024-12-31 03:01:13',674216,0,'','',30,0,0.12348,0.55,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423702286,2,26950,0,1,1,0,1,'2024-12-31 03:01:14',554783,'2024-12-31 03:01:14',894360,0,'','',30,0,0.33958,0.554,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402690131s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702287,2,26972,0,1,1,3,1,'2024-12-31 03:01:15',557974,'2024-12-31 03:01:15',677410,0,'','',30,0,0.11944,0.557,3,'Unknown storage : /disk1 : ERROR','',''),(423702288,2,26930,0,1,1,0,1,'2024-12-31 03:01:17',577283,'2024-12-31 03:01:17',706197,0,'','',30,0,0.12891,0.577,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702289,2,26944,0,1,1,0,1,'2024-12-31 03:01:17',578356,'2024-12-31 03:01:17',710526,0,'','',30,0,0.13217,0.578,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702290,2,26966,0,1,1,0,1,'2024-12-31 03:01:17',580366,'2024-12-31 03:01:17',711582,0,'','',30,0,0.13122,0.58,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=5%',''),(423702291,2,26956,0,1,1,1,1,'2024-12-31 03:01:17',582418,'2024-12-31 03:01:18',250906,0,'','',30,0,0.66849,0.582,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423702292,2,28281,0,1,1,1,1,'2024-12-31 03:01:17',584724,'2024-12-31 03:01:18',251678,0,'','',30,0,0.66695,0.584,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702293,2,28617,0,1,1,2,1,'2024-12-31 03:01:24',625952,'2024-12-31 03:01:25',4,0,'','',30,0,0.42232,0.625,2,'No process matching mysqld found : CRITICAL','',''),(423702294,2,28629,0,1,1,0,1,'2024-12-31 03:01:34',693329,'2024-12-31 03:01:34',824566,0,'','',30,0,0.13124,0.693,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702295,2,28638,0,1,1,0,1,'2024-12-31 03:01:52',778345,'2024-12-31 03:01:53',129793,0,'','',30,0,0.35145,0.778,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403014215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24808.16;10100000;10100000;0;10',''),(423702296,2,26974,0,1,1,0,1,'2024-12-31 03:02:18',917089,'2024-12-31 03:02:19',3,0,'','',30,0,0.12133,0.917,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702297,2,28624,0,1,1,0,1,'2024-12-31 03:02:19',920268,'2024-12-31 03:02:20',232578,0,'','',30,0,0.31231,0.92,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702298,2,23728,0,1,1,0,1,'2024-12-31 03:02:23',934801,'2024-12-31 03:02:23',954347,0,'','',30,0,0.01955,0.934,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702299,2,23729,0,1,1,3,1,'2024-12-31 03:02:19',922211,'2024-12-31 03:02:26',155270,0,'','',30,0,6.23306,0.922,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702300,2,26952,0,1,1,0,1,'2024-12-31 03:02:29',156659,'2024-12-31 03:02:29',164487,0,'','',30,0,0.00783,0.156,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702301,2,26969,0,1,1,0,1,'2024-12-31 03:02:30',159822,'2024-12-31 03:02:30',171247,0,'','',30,0,0.01142,0.159,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702302,2,27566,0,1,1,0,1,'2024-12-31 03:02:30',160890,'2024-12-31 03:02:30',206182,0,'','',30,0,0.04529,0.16,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702303,2,28625,0,1,1,2,1,'2024-12-31 03:02:33',176106,'2024-12-31 03:02:33',276679,0,'','',30,0,0.10057,0.176,2,'(null)','',''),(423702304,2,26947,0,1,1,1,1,'2024-12-31 03:02:33',178223,'2024-12-31 03:02:33',305894,0,'','',30,0,0.12767,0.178,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702305,2,26933,0,1,1,0,1,'2024-12-31 03:02:34',181952,'2024-12-31 03:02:34',585835,0,'','',30,0,0.40388,0.181,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829021834s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702306,2,23727,0,1,1,0,1,'2024-12-31 03:02:34',184214,'2024-12-31 03:02:35',245180,0,'','',30,0,1.06097,0.184,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1261914492s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30940.4;1010000000;10100',''),(423702307,2,28632,0,1,1,2,1,'2024-12-31 03:02:35',187722,'2024-12-31 03:02:35',274049,0,'','',30,0,0.08633,0.187,2,'(null)','',''),(423702308,2,28628,0,1,1,0,1,'2024-12-31 03:02:35',188773,'2024-12-31 03:02:35',312497,0,'','',30,0,0.12372,0.188,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702309,2,26945,0,1,1,0,1,'2024-12-31 03:02:37',212012,'2024-12-31 03:02:37',340699,0,'','',30,0,0.12869,0.211,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702310,2,26968,0,1,1,0,1,'2024-12-31 03:02:37',214042,'2024-12-31 03:02:37',362608,0,'','',30,0,0.14857,0.214,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423702311,2,26957,0,1,1,0,1,'2024-12-31 03:02:37',216097,'2024-12-31 03:02:37',452418,0,'','',30,0,0.23632,0.216,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702312,2,26975,0,1,1,1,1,'2024-12-31 03:02:42',230894,'2024-12-31 03:02:42',897259,0,'','',30,0,0.66636,0.23,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702313,2,23730,0,1,1,2,1,'2024-12-31 03:02:43',235186,'2024-12-31 03:02:45',241118,0,'','',30,0,2.00593,0.235,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702314,2,26934,0,1,1,0,1,'2024-12-31 03:02:49',265704,'2024-12-31 03:02:49',406118,0,'','',30,0,0.14041,0.265,0,'Load : 5.33 5.43 5.61 : OK','load_1_min=5.33;9;30 load_5_min=5.43;15;35 load_15_min=5.61;20;40',''),(423702315,2,28491,0,1,1,0,1,'2024-12-31 03:02:53',274339,'2024-12-31 03:02:53',623758,0,'','',30,0,0.34942,0.274,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403020264s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802;10100000;10100000;0;10000',''),(423702316,2,28626,0,1,1,0,1,'2024-12-31 03:02:55',280657,'2024-12-31 03:02:55',285794,0,'','',30,0,0.00514,0.28,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702317,2,28618,0,1,1,0,1,'2024-12-31 03:02:57',307985,'2024-12-31 03:02:57',430574,0,'','',30,0,0.12259,0.307,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702318,2,26948,0,1,1,0,1,'2024-12-31 03:02:57',310004,'2024-12-31 03:02:57',437561,0,'','',30,0,0.12756,0.309,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423702319,2,26963,0,1,1,0,1,'2024-12-31 03:03:03',335964,'2024-12-31 03:03:03',380849,0,'','',30,0,0.04489,0.335,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702320,2,26931,0,1,1,0,1,'2024-12-31 03:03:04',339143,'2024-12-31 03:03:04',461916,0,'','',30,0,0.12277,0.339,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=58%',''),(423702321,2,26935,0,1,1,0,1,'2024-12-31 03:03:15',388242,'2024-12-31 03:03:15',397769,0,'','',30,0,0.00953,0.388,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702322,2,26967,0,1,1,1,1,'2024-12-31 03:03:17',406818,'2024-12-31 03:03:18',58,0,'','',30,0,0.6661,0.406,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702323,2,26976,0,1,1,0,1,'2024-12-31 03:03:18',410984,'2024-12-31 03:03:18',761315,0,'','',30,0,0.35033,0.41,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403064539s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702324,2,26928,0,1,1,3,1,'2024-12-31 03:03:18',413191,'2024-12-31 03:03:24',647695,0,'','',30,0,6.2345,0.413,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702325,2,26953,0,1,1,0,1,'2024-12-31 03:03:25',446665,'2024-12-31 03:03:25',570990,0,'','',30,0,0.12433,0.446,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702326,2,28619,0,1,1,0,1,'2024-12-31 03:03:29',474696,'2024-12-31 03:03:29',598977,0,'','',30,0,0.12428,0.474,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423702327,2,28627,0,1,1,0,1,'2024-12-31 03:03:29',476685,'2024-12-31 03:03:29',822639,0,'','',30,0,0.34595,0.476,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403513342s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702328,2,26932,0,1,1,1,1,'2024-12-31 03:03:29',479099,'2024-12-31 03:03:30',146532,0,'','',30,0,0.66743,0.479,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423702329,2,26949,0,1,1,1,1,'2024-12-31 03:03:29',478551,'2024-12-31 03:03:30',165518,0,'','',30,0,0.68697,0.478,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702330,2,28631,0,1,1,0,1,'2024-12-31 03:03:32',533223,'2024-12-31 03:03:32',832088,0,'','',30,0,0.29886,0.533,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702331,2,28630,0,1,1,0,1,'2024-12-31 03:03:37',567563,'2024-12-31 03:03:37',688608,0,'','',30,0,0.12104,0.567,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702332,2,26964,0,1,1,0,1,'2024-12-31 03:03:38',570742,'2024-12-31 03:03:38',698897,0,'','',30,0,0.12815,0.57,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702333,2,26943,0,1,1,2,1,'2024-12-31 03:03:38',572657,'2024-12-31 03:03:38',707233,0,'','',30,0,0.13458,0.572,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702334,2,28623,0,1,1,0,1,'2024-12-31 03:03:38',573822,'2024-12-31 03:03:38',715878,0,'','',30,0,0.14206,0.573,0,'Load : 0.25 0.15 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423702335,2,26951,0,1,1,0,1,'2024-12-31 03:03:38',575828,'2024-12-31 03:03:38',730474,0,'','',30,0,0.15465,0.575,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702336,2,26962,0,1,1,0,1,'2024-12-31 03:03:38',577195,'2024-12-31 03:03:38',810839,0,'','',30,0,0.23364,0.577,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702337,2,26929,0,1,1,2,1,'2024-12-31 03:03:42',604608,'2024-12-31 03:03:44',611323,0,'','',30,0,2.00671,0.604,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702338,2,23725,0,1,1,3,1,'2024-12-31 03:03:38',579592,'2024-12-31 03:03:44',812816,0,'','',30,0,6.23322,0.579,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702339,2,26954,0,1,1,0,1,'2024-12-31 03:03:52',672897,'2024-12-31 03:03:52',797655,0,'','',30,0,0.12476,0.672,0,'/var: 36%left(17207MB/48432MB) (>10%) : OK','\'/var\'=31225MB;43589;46010;0;48432',''),(423702340,2,28280,0,1,1,0,1,'2024-12-31 03:03:52',675249,'2024-12-31 03:03:52',801823,0,'','',30,0,0.12657,0.675,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423702341,2,26960,0,1,1,0,1,'2024-12-31 03:03:52',676190,'2024-12-31 03:03:52',817081,0,'','',30,0,0.14089,0.676,0,'Load : 1.38 1.37 1.30 : OK','load_1_min=1.38;2;6 load_5_min=1.37;3;7 load_15_min=1.30;4;9',''),(423702342,2,26977,0,1,1,0,1,'2024-12-31 03:03:52',677153,'2024-12-31 03:03:52',820779,0,'','',30,0,0.14363,0.677,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423702343,2,26978,0,1,1,0,1,'2024-12-31 03:03:53',680300,'2024-12-31 03:03:53',688872,0,'','',30,0,0.00857,0.68,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702344,2,26971,0,1,1,0,1,'2024-12-31 03:03:53',682635,'2024-12-31 03:03:53',805636,0,'','',30,0,0.123,0.682,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702345,2,27343,0,1,1,0,1,'2024-12-31 03:03:53',684725,'2024-12-31 03:03:54',394271,0,'','',30,0,0.70955,0.684,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241000940s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702346,2,28616,0,1,1,0,1,'2024-12-31 03:03:54',687649,'2024-12-31 03:03:55',0,0,'','',30,0,0.40545,0.687,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702347,2,26965,0,1,1,0,1,'2024-12-31 03:03:57',713207,'2024-12-31 03:03:57',841462,0,'','',30,0,0.12826,0.713,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702348,2,26946,0,1,1,3,1,'2024-12-31 03:03:57',712160,'2024-12-31 03:03:57',842145,0,'','',30,0,0.12998,0.712,3,'Unknown storage : /raid0 : ERROR','',''),(423702349,2,28620,0,1,1,1,1,'2024-12-31 03:03:57',715267,'2024-12-31 03:03:58',382460,0,'','',30,0,0.66719,0.715,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702350,2,28284,0,1,1,0,1,'2024-12-31 03:03:58',718148,'2024-12-31 03:03:58',723856,0,'','',30,0,0.00571,0.718,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702351,2,28282,0,1,1,0,1,'2024-12-31 03:03:59',721246,'2024-12-31 03:03:59',855361,0,'','',30,0,0.13412,0.721,0,'Load : 0.40 0.19 0.11 : OK','load_1_min=0.40;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423702352,2,26970,0,1,1,0,1,'2024-12-31 03:03:59',723212,'2024-12-31 03:04:00',309780,0,'','',30,0,0.58657,0.723,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702353,2,23726,0,1,1,2,1,'2024-12-31 03:04:00',727434,'2024-12-31 03:04:02',734801,0,'','',30,0,2.00737,0.727,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702354,2,26961,0,1,1,0,1,'2024-12-31 03:04:12',814409,'2024-12-31 03:04:12',822388,0,'','',30,0,0.00798,0.814,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702355,2,28637,0,1,1,0,1,'2024-12-31 03:04:12',816448,'2024-12-31 03:04:12',862333,0,'','',30,0,0.04589,0.816,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423702356,2,26973,0,1,1,0,1,'2024-12-31 03:04:12',818560,'2024-12-31 03:04:12',940083,0,'','',30,0,0.12152,0.818,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702357,2,26955,0,1,1,0,1,'2024-12-31 03:04:13',822605,'2024-12-31 03:04:13',944205,0,'','',30,0,0.1216,0.822,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423702358,2,26950,0,1,1,0,1,'2024-12-31 03:04:14',826754,'2024-12-31 03:04:15',170527,0,'','',30,0,0.34377,0.826,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402708162s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702359,2,26972,0,1,1,3,1,'2024-12-31 03:04:15',829939,'2024-12-31 03:04:15',948600,0,'','',30,0,0.11866,0.829,3,'Unknown storage : /disk1 : ERROR','',''),(423702360,2,26930,0,1,1,0,1,'2024-12-31 03:04:17',865938,'2024-12-31 03:04:17',990867,0,'','',30,0,0.12493,0.865,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702361,2,26944,0,1,1,0,1,'2024-12-31 03:04:17',868274,'2024-12-31 03:04:17',996698,0,'','',30,0,0.12842,0.868,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702362,2,26966,0,1,1,0,1,'2024-12-31 03:04:17',869964,'2024-12-31 03:04:17',999671,0,'','',30,0,0.12971,0.869,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=2% cpu1=4% cpu2=4% cpu3=4%',''),(423702363,2,28281,0,1,1,1,1,'2024-12-31 03:04:17',871960,'2024-12-31 03:04:18',540113,0,'','',30,0,0.66815,0.871,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702364,2,26956,0,1,1,1,1,'2024-12-31 03:04:17',870980,'2024-12-31 03:04:18',540353,0,'','',30,0,0.66937,0.87,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423702365,2,28617,0,1,1,2,1,'2024-12-31 03:04:24',903239,'2024-12-31 03:04:25',289461,0,'','',30,0,0.38622,0.903,2,'No process matching mysqld found : CRITICAL','',''),(423702366,2,28629,0,1,1,0,1,'2024-12-31 03:04:34',952848,'2024-12-31 03:04:35',60,0,'','',30,0,0.12208,0.952,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702367,2,28638,0,1,1,0,1,'2024-12-31 03:04:52',10887,'2024-12-31 03:04:52',375518,0,'','',30,0,0.35031,0.025,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403032139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24860.24;10100000;10100000;0;10',''),(423702368,2,26974,0,1,1,0,1,'2024-12-31 03:05:18',155816,'2024-12-31 03:05:18',276648,0,'','',30,0,0.12083,0.155,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702369,2,28624,0,1,1,0,1,'2024-12-31 03:05:19',160143,'2024-12-31 03:05:19',473082,0,'','',30,0,0.31294,0.16,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702370,2,23728,0,1,1,0,1,'2024-12-31 03:05:23',190086,'2024-12-31 03:05:23',208704,0,'','',30,0,0.01862,0.19,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702371,2,23729,0,1,1,3,1,'2024-12-31 03:05:19',161202,'2024-12-31 03:05:25',397808,0,'','',30,0,6.23661,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702372,2,26952,0,1,1,0,1,'2024-12-31 03:05:29',404641,'2024-12-31 03:05:29',412294,0,'','',30,0,0.00765,0.404,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702373,2,26969,0,1,1,0,1,'2024-12-31 03:05:30',407857,'2024-12-31 03:05:30',418323,0,'','',30,0,0.01047,0.407,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702374,2,27566,0,1,1,0,1,'2024-12-31 03:05:30',409793,'2024-12-31 03:05:30',455770,0,'','',30,0,0.04598,0.409,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423702375,2,28625,0,1,1,2,1,'2024-12-31 03:05:33',432753,'2024-12-31 03:05:33',517908,0,'','',30,0,0.08515,0.432,2,'(null)','',''),(423702376,2,26947,0,1,1,1,1,'2024-12-31 03:05:33',435245,'2024-12-31 03:05:33',563735,0,'','',30,0,0.12849,0.435,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702377,2,26933,0,1,1,0,1,'2024-12-31 03:05:34',439261,'2024-12-31 03:05:34',834981,0,'','',30,0,0.39572,0.439,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829039861s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702378,2,23727,0,1,1,0,1,'2024-12-31 03:05:34',441523,'2024-12-31 03:05:35',487925,0,'','',30,0,1.0464,0.441,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261932518s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30818.88;1010000000;1010',''),(423702379,2,28632,0,1,1,2,1,'2024-12-31 03:05:35',443583,'2024-12-31 03:05:35',530201,0,'','',30,0,0.08662,0.443,2,'(null)','',''),(423702380,2,28628,0,1,1,0,1,'2024-12-31 03:05:35',444608,'2024-12-31 03:05:35',568323,0,'','',30,0,0.12372,0.444,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702381,2,26945,0,1,1,0,1,'2024-12-31 03:05:37',511845,'2024-12-31 03:05:37',644047,0,'','',30,0,0.1322,0.511,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702382,2,26968,0,1,1,0,1,'2024-12-31 03:05:37',513848,'2024-12-31 03:05:37',662404,0,'','',30,0,0.14856,0.513,0,'Load : 0.10 0.03 0.01 : OK','load_1_min=0.10;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423702383,2,26957,0,1,1,0,1,'2024-12-31 03:05:37',516076,'2024-12-31 03:05:37',748012,0,'','',30,0,0.23194,0.516,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702384,2,26975,0,1,1,1,1,'2024-12-31 03:05:42',545709,'2024-12-31 03:05:43',212129,0,'','',30,0,0.66642,0.545,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702385,2,23730,0,1,1,2,1,'2024-12-31 03:05:43',550010,'2024-12-31 03:05:45',556157,0,'','',30,0,2.00615,0.549,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702386,2,26934,0,1,1,0,1,'2024-12-31 03:05:49',583304,'2024-12-31 03:05:49',724795,0,'','',30,0,0.14149,0.583,0,'Load : 5.91 5.57 5.63 : OK','load_1_min=5.91;9;30 load_5_min=5.57;15;35 load_15_min=5.63;20;40',''),(423702387,2,28491,0,1,1,0,1,'2024-12-31 03:05:53',618118,'2024-12-31 03:05:53',965994,0,'','',30,0,0.34788,0.618,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403038299s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24824.4;10100000;10100000;0;100',''),(423702388,2,28626,0,1,1,0,1,'2024-12-31 03:05:55',624626,'2024-12-31 03:05:55',629837,0,'','',30,0,0.00521,0.624,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702389,2,28618,0,1,1,0,1,'2024-12-31 03:05:57',641046,'2024-12-31 03:05:57',765919,0,'','',30,0,0.12487,0.641,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702390,2,26948,0,1,1,0,1,'2024-12-31 03:05:57',642106,'2024-12-31 03:05:57',766154,0,'','',30,0,0.12405,0.642,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423702391,2,26963,0,1,1,0,1,'2024-12-31 03:06:03',679599,'2024-12-31 03:06:03',724667,0,'','',30,0,0.04507,0.679,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702392,2,26931,0,1,1,0,1,'2024-12-31 03:06:04',683871,'2024-12-31 03:06:04',845697,0,'','',30,0,0.16183,0.683,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=79% cpu1=66% cpu2=61% cpu3=57%',''),(423702393,2,26935,0,1,1,0,1,'2024-12-31 03:06:15',734627,'2024-12-31 03:06:15',744673,0,'','',30,0,0.01005,0.734,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702394,2,26967,0,1,1,1,1,'2024-12-31 03:06:17',753173,'2024-12-31 03:06:18',420774,0,'','',30,0,0.6676,0.753,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702395,2,26976,0,1,1,0,1,'2024-12-31 03:06:18',755502,'2024-12-31 03:06:19',104938,0,'','',30,0,0.34944,0.755,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403082576s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702396,2,26928,0,1,1,3,1,'2024-12-31 03:06:18',757445,'2024-12-31 03:06:24',993894,0,'','',30,0,6.23645,0.757,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702397,2,26953,0,1,1,0,1,'2024-12-31 03:06:25',796046,'2024-12-31 03:06:25',920974,0,'','',30,0,0.12493,0.796,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702398,2,28619,0,1,1,0,1,'2024-12-31 03:06:29',838132,'2024-12-31 03:06:29',966266,0,'','',30,0,0.12813,0.838,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423702399,2,28627,0,1,1,0,1,'2024-12-31 03:06:29',839094,'2024-12-31 03:06:30',176294,0,'','',30,0,0.3372,0.839,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403531378s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702400,2,26932,0,1,1,1,1,'2024-12-31 03:06:29',841065,'2024-12-31 03:06:30',508453,0,'','',30,0,0.66739,0.841,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423702401,2,26949,0,1,1,1,1,'2024-12-31 03:06:29',843363,'2024-12-31 03:06:30',509341,0,'','',30,0,0.66598,0.843,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702402,2,28631,0,1,1,0,1,'2024-12-31 03:06:32',899758,'2024-12-31 03:06:33',203807,0,'','',30,0,0.30405,0.899,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702403,2,28630,0,1,1,0,1,'2024-12-31 03:06:37',922582,'2024-12-31 03:06:38',2263,0,'','',30,0,0.1207,0.922,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702404,2,26964,0,1,1,0,1,'2024-12-31 03:06:38',925745,'2024-12-31 03:06:39',2915,0,'','',30,0,0.12969,0.925,0,'/: 91%left(164822MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702405,2,26943,0,1,1,2,1,'2024-12-31 03:06:38',927687,'2024-12-31 03:06:39',27637,0,'','',30,0,0.13808,0.927,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702406,2,28623,0,1,1,0,1,'2024-12-31 03:06:38',929861,'2024-12-31 03:06:39',54,0,'','',30,0,0.13696,0.929,0,'Load : 0.13 0.15 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423702407,2,26951,0,1,1,0,1,'2024-12-31 03:06:38',931901,'2024-12-31 03:06:39',0,0,'','',30,0,0.15375,0.931,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702408,2,26962,0,1,1,0,1,'2024-12-31 03:06:38',932616,'2024-12-31 03:06:39',167970,0,'','',30,0,0.23535,0.932,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702409,2,26929,0,1,1,2,1,'2024-12-31 03:06:42',963201,'2024-12-31 03:06:44',970574,0,'','',30,0,2.00737,0.963,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702410,2,23725,0,1,1,3,1,'2024-12-31 03:06:38',933604,'2024-12-31 03:06:45',166651,0,'','',30,0,6.23305,0.933,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702411,2,26954,0,1,1,0,1,'2024-12-31 03:06:52',10594,'2024-12-31 03:06:52',148742,0,'','',30,0,0.1242,0.024,0,'/var: 36%left(17206MB/48432MB) (>10%) : OK','\'/var\'=31226MB;43589;46010;0;48432',''),(423702412,2,28280,0,1,1,0,1,'2024-12-31 03:06:52',180,'2024-12-31 03:06:52',152901,0,'','',30,0,0.1264,0.026,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423702413,2,26960,0,1,1,0,1,'2024-12-31 03:06:52',2,'2024-12-31 03:06:52',172228,0,'','',30,0,0.14365,0.028,0,'Load : 1.85 1.56 1.38 : OK','load_1_min=1.85;2;6 load_5_min=1.56;3;7 load_15_min=1.38;4;9',''),(423702414,2,26977,0,1,1,0,1,'2024-12-31 03:06:52',2,'2024-12-31 03:06:52',175235,0,'','',30,0,0.14574,0.029,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702415,2,26978,0,1,1,0,1,'2024-12-31 03:06:53',25,'2024-12-31 03:06:53',17861,0,'','',30,0,0.01086,0.031,0,'OK - 192.168.77.208: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702416,2,26971,0,1,1,0,1,'2024-12-31 03:06:53',224,'2024-12-31 03:06:53',156908,0,'','',30,0,0.12282,0.034,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702417,2,27343,0,1,1,0,1,'2024-12-31 03:06:53',15320,'2024-12-31 03:06:53',743625,0,'','',30,0,0.7079,0.035,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241018877s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702418,2,28616,0,1,1,0,1,'2024-12-31 03:06:54',3,'2024-12-31 03:06:54',446650,0,'','',30,0,0.40671,0.039,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702419,2,26946,0,1,1,3,1,'2024-12-31 03:06:57',2853,'2024-12-31 03:06:57',186820,0,'','',30,0,0.13236,0.054,3,'Unknown storage : /raid0 : ERROR','',''),(423702420,2,26965,0,1,1,0,1,'2024-12-31 03:06:57',21948,'2024-12-31 03:06:57',204397,0,'','',30,0,0.15172,0.052,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702421,2,28620,0,1,1,1,1,'2024-12-31 03:06:57',375,'2024-12-31 03:06:57',748258,0,'','',30,0,0.69146,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702422,2,28284,0,1,1,0,1,'2024-12-31 03:06:58',0,'2024-12-31 03:06:58',0,0,'','',30,0,0.00555,0.086,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702423,2,28282,0,1,1,0,1,'2024-12-31 03:06:59',0,'2024-12-31 03:06:59',225804,0,'','',30,0,0.13488,0.09,0,'Load : 0.10 0.14 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423702424,2,26970,0,1,1,0,1,'2024-12-31 03:06:59',0,'2024-12-31 03:06:59',685299,0,'','',30,0,0.59242,0.092,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702425,2,23726,0,1,1,2,1,'2024-12-31 03:07:00',0,'2024-12-31 03:07:02',102973,0,'','',30,0,2.00679,0.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702426,2,26961,0,1,1,0,1,'2024-12-31 03:07:12',155648,'2024-12-31 03:07:12',163739,0,'','',30,0,0.00809,0.155,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702427,2,28637,0,1,1,0,1,'2024-12-31 03:07:12',157919,'2024-12-31 03:07:12',204857,0,'','',30,0,0.04694,0.157,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423702428,2,26973,0,1,1,0,1,'2024-12-31 03:07:12',160150,'2024-12-31 03:07:12',282179,0,'','',30,0,0.12203,0.16,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702429,2,26955,0,1,1,0,1,'2024-12-31 03:07:13',163886,'2024-12-31 03:07:13',301881,0,'','',30,0,0.138,0.163,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423702430,2,26950,0,1,1,0,1,'2024-12-31 03:07:14',167118,'2024-12-31 03:07:14',504949,0,'','',30,0,0.33783,0.167,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402726101s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702431,2,26972,0,1,1,3,1,'2024-12-31 03:07:15',170439,'2024-12-31 03:07:15',291392,0,'','',30,0,0.12095,0.17,3,'Unknown storage : /disk1 : ERROR','',''),(423702432,2,26930,0,1,1,0,1,'2024-12-31 03:07:17',186945,'2024-12-31 03:07:17',311246,0,'','',30,0,0.1243,0.186,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702433,2,26944,0,1,1,0,1,'2024-12-31 03:07:17',188903,'2024-12-31 03:07:17',317210,0,'','',30,0,0.12831,0.188,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702434,2,26966,0,1,1,0,1,'2024-12-31 03:07:17',191080,'2024-12-31 03:07:17',320094,0,'','',30,0,0.12901,0.191,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=5% cpu3=4%',''),(423702435,2,28281,0,1,1,1,1,'2024-12-31 03:07:17',192938,'2024-12-31 03:07:17',862476,0,'','',30,0,0.66954,0.192,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702436,2,26956,0,1,1,1,1,'2024-12-31 03:07:17',195072,'2024-12-31 03:07:17',863349,0,'','',30,0,0.66828,0.195,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423702437,2,28617,0,1,1,2,1,'2024-12-31 03:07:24',226210,'2024-12-31 03:07:24',611544,0,'','',30,0,0.38533,0.226,2,'No process matching mysqld found : CRITICAL','',''),(423702438,2,28629,0,1,1,0,1,'2024-12-31 03:07:34',308181,'2024-12-31 03:07:34',430112,0,'','',30,0,0.12193,0.308,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702439,2,28638,0,1,1,0,1,'2024-12-31 03:07:52',409694,'2024-12-31 03:07:52',766278,0,'','',30,0,0.35658,0.409,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403050178s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.96;10100000;10100000;0;10',''),(423702440,2,26974,0,1,1,0,1,'2024-12-31 03:08:18',543238,'2024-12-31 03:08:18',664047,0,'','',30,0,0.12081,0.543,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702441,2,28624,0,1,1,0,1,'2024-12-31 03:08:19',546432,'2024-12-31 03:08:19',850055,0,'','',30,0,0.30362,0.546,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702442,2,23728,0,1,1,0,1,'2024-12-31 03:08:23',571122,'2024-12-31 03:08:23',590795,0,'','',30,0,0.01967,0.571,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%','rta=0.737ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702443,2,23729,0,1,1,3,1,'2024-12-31 03:08:19',548369,'2024-12-31 03:08:25',781358,0,'','',30,0,6.23299,0.548,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702444,2,26952,0,1,1,0,1,'2024-12-31 03:08:29',600111,'2024-12-31 03:08:29',608051,0,'','',30,0,0.00794,0.6,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702445,2,26969,0,1,1,0,1,'2024-12-31 03:08:30',603276,'2024-12-31 03:08:30',616432,0,'','',30,0,0.01316,0.603,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702446,2,27566,0,1,1,0,1,'2024-12-31 03:08:30',604327,'2024-12-31 03:08:30',652782,0,'','',30,0,0.04845,0.604,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702447,2,28625,0,1,1,2,1,'2024-12-31 03:08:33',623748,'2024-12-31 03:08:33',708762,0,'','',30,0,0.08501,0.623,2,'(null)','',''),(423702448,2,26947,0,1,1,1,1,'2024-12-31 03:08:33',625784,'2024-12-31 03:08:33',756614,0,'','',30,0,0.13083,0.625,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702449,2,26933,0,1,1,0,1,'2024-12-31 03:08:34',629967,'2024-12-31 03:08:35',11065,0,'','',30,0,0.3955,0.629,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829057881s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702450,2,23727,0,1,1,0,1,'2024-12-31 03:08:34',632232,'2024-12-31 03:08:35',672259,0,'','',30,0,1.04003,0.632,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1261950538s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30952.24;1010000000;1010',''),(423702451,2,28632,0,1,1,2,1,'2024-12-31 03:08:35',636094,'2024-12-31 03:08:35',720812,0,'','',30,0,0.08472,0.636,2,'(null)','',''),(423702452,2,28628,0,1,1,0,1,'2024-12-31 03:08:35',638080,'2024-12-31 03:08:35',762116,0,'','',30,0,0.12404,0.638,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702453,2,26945,0,1,1,0,1,'2024-12-31 03:08:37',714421,'2024-12-31 03:08:37',846404,0,'','',30,0,0.13198,0.714,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702454,2,26968,0,1,1,0,1,'2024-12-31 03:08:37',716328,'2024-12-31 03:08:37',865071,0,'','',30,0,0.14874,0.716,0,'Load : 0.56 0.26 0.09 : OK','load_1_min=0.56;9;30 load_5_min=0.26;15;35 load_15_min=0.09;20;40',''),(423702455,2,26957,0,1,1,0,1,'2024-12-31 03:08:37',718528,'2024-12-31 03:08:37',951715,0,'','',30,0,0.23319,0.718,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702456,2,26975,0,1,1,1,1,'2024-12-31 03:08:42',755019,'2024-12-31 03:08:43',420618,0,'','',30,0,0.6656,0.754,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702457,2,23730,0,1,1,2,1,'2024-12-31 03:08:43',758091,'2024-12-31 03:08:45',765164,0,'','',30,0,2.00707,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702458,2,26934,0,1,1,0,1,'2024-12-31 03:08:49',799942,'2024-12-31 03:08:49',939332,0,'','',30,0,0.13939,0.799,0,'Load : 5.52 5.54 5.60 : OK','load_1_min=5.52;9;30 load_5_min=5.54;15;35 load_15_min=5.60;20;40',''),(423702459,2,28491,0,1,1,0,1,'2024-12-31 03:08:53',823611,'2024-12-31 03:08:54',172470,0,'','',30,0,0.34886,0.823,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403056319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.92;10100000;10100000;0;10',''),(423702460,2,28626,0,1,1,0,1,'2024-12-31 03:08:55',828931,'2024-12-31 03:08:55',834032,0,'','',30,0,0.0051,0.828,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702461,2,28618,0,1,1,0,1,'2024-12-31 03:08:57',851257,'2024-12-31 03:08:57',974187,0,'','',30,0,0.12293,0.851,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702462,2,26948,0,1,1,0,1,'2024-12-31 03:08:57',853270,'2024-12-31 03:08:57',978994,0,'','',30,0,0.12572,0.853,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423702463,2,26963,0,1,1,0,1,'2024-12-31 03:09:03',885253,'2024-12-31 03:09:03',930131,0,'','',30,0,0.04488,0.885,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702464,2,26931,0,1,1,0,1,'2024-12-31 03:09:04',888415,'2024-12-31 03:09:05',4710,0,'','',30,0,0.12273,0.888,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=78% cpu1=67% cpu2=63% cpu3=57%',''),(423702465,2,26935,0,1,1,0,1,'2024-12-31 03:09:15',934245,'2024-12-31 03:09:15',944674,0,'','',30,0,0.01043,0.934,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702466,2,26967,0,1,1,1,1,'2024-12-31 03:09:17',954007,'2024-12-31 03:09:18',624347,0,'','',30,0,0.67034,0.953,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702467,2,26976,0,1,1,0,1,'2024-12-31 03:09:18',958165,'2024-12-31 03:09:19',306000,0,'','',30,0,0.34784,0.958,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403100599s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702468,2,26953,0,1,1,0,1,'2024-12-31 03:09:25',2976,'2024-12-31 03:09:25',129937,0,'','',30,0,0.1243,0.005,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702469,2,26928,0,1,1,3,1,'2024-12-31 03:09:18',960552,'2024-12-31 03:09:25',195896,0,'','',30,0,6.23534,0.96,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702470,2,28619,0,1,1,0,1,'2024-12-31 03:09:29',126,'2024-12-31 03:09:29',155834,0,'','',30,0,0.13814,0.017,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423702471,2,28627,0,1,1,0,1,'2024-12-31 03:09:29',14124,'2024-12-31 03:09:29',376342,0,'','',30,0,0.34289,0.033,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403549297s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702472,2,26949,0,1,1,1,1,'2024-12-31 03:09:29',1972,'2024-12-31 03:09:29',703452,0,'','',30,0,0.6668,0.036,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702473,2,26932,0,1,1,1,1,'2024-12-31 03:09:29',238,'2024-12-31 03:09:29',707438,0,'','',30,0,0.67174,0.035,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423702474,2,28631,0,1,1,0,1,'2024-12-31 03:09:32',3485,'2024-12-31 03:09:32',377325,0,'','',30,0,0.31097,0.066,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702475,2,28630,0,1,1,0,1,'2024-12-31 03:09:37',7,'2024-12-31 03:09:37',199726,0,'','',30,0,0.12096,0.078,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702476,2,26964,0,1,1,0,1,'2024-12-31 03:09:38',0,'2024-12-31 03:09:38',212878,0,'','',30,0,0.13086,0.081,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702477,2,26943,0,1,1,2,1,'2024-12-31 03:09:38',0,'2024-12-31 03:09:38',214063,0,'','',30,0,0.13009,0.083,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702478,2,28623,0,1,1,0,1,'2024-12-31 03:09:38',0,'2024-12-31 03:09:38',221245,0,'','',30,0,0.13505,0.086,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423702479,2,26951,0,1,1,0,1,'2024-12-31 03:09:38',0,'2024-12-31 03:09:38',242132,0,'','',30,0,0.15371,0.088,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702480,2,26962,0,1,1,0,1,'2024-12-31 03:09:38',0,'2024-12-31 03:09:38',332300,0,'','',30,0,0.24327,0.088,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702481,2,26929,0,1,1,2,1,'2024-12-31 03:09:42',109868,'2024-12-31 03:09:44',115716,0,'','',30,0,2.00585,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702482,2,23725,0,1,1,3,1,'2024-12-31 03:09:38',0,'2024-12-31 03:09:44',330150,0,'','',30,0,6.2402,0.089,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702483,2,26954,0,1,1,0,1,'2024-12-31 03:09:52',168523,'2024-12-31 03:09:52',293000,0,'','',30,0,0.12448,0.168,0,'/var: 36%left(17206MB/48432MB) (>10%) : OK','\'/var\'=31226MB;43589;46010;0;48432',''),(423702484,2,28280,0,1,1,0,1,'2024-12-31 03:09:52',170441,'2024-12-31 03:09:52',295607,0,'','',30,0,0.12517,0.17,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=5%',''),(423702485,2,26960,0,1,1,0,1,'2024-12-31 03:09:52',172568,'2024-12-31 03:09:52',312971,0,'','',30,0,0.1404,0.172,0,'Load : 1.36 1.52 1.39 : OK','load_1_min=1.36;2;6 load_5_min=1.52;3;7 load_15_min=1.39;4;9',''),(423702486,2,26977,0,1,1,0,1,'2024-12-31 03:09:52',174723,'2024-12-31 03:09:52',319029,0,'','',30,0,0.14431,0.174,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702487,2,26978,0,1,1,0,1,'2024-12-31 03:09:53',177736,'2024-12-31 03:09:53',186057,0,'','',30,0,0.00832,0.177,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702488,2,26971,0,1,1,0,1,'2024-12-31 03:09:53',179961,'2024-12-31 03:09:53',303252,0,'','',30,0,0.12329,0.179,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702489,2,27343,0,1,1,0,1,'2024-12-31 03:09:53',180865,'2024-12-31 03:09:53',892216,0,'','',30,0,0.71135,0.18,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241036894s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702490,2,28616,0,1,1,0,1,'2024-12-31 03:09:54',184912,'2024-12-31 03:09:54',590660,0,'','',30,0,0.40575,0.184,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702491,2,26946,0,1,1,3,1,'2024-12-31 03:09:57',207314,'2024-12-31 03:09:57',333180,0,'','',30,0,0.12587,0.207,3,'Unknown storage : /raid0 : ERROR','',''),(423702492,2,26965,0,1,1,0,1,'2024-12-31 03:09:57',209320,'2024-12-31 03:09:57',335988,0,'','',30,0,0.12667,0.209,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702493,2,28620,0,1,1,1,1,'2024-12-31 03:09:57',211438,'2024-12-31 03:09:57',879575,0,'','',30,0,0.66814,0.211,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702494,2,28284,0,1,1,0,1,'2024-12-31 03:09:58',214549,'2024-12-31 03:09:58',219976,0,'','',30,0,0.00543,0.214,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702495,2,28282,0,1,1,0,1,'2024-12-31 03:09:59',217704,'2024-12-31 03:09:59',352657,0,'','',30,0,0.13495,0.217,0,'Load : 0.08 0.12 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423702496,2,26970,0,1,1,0,1,'2024-12-31 03:09:59',219605,'2024-12-31 03:09:59',822611,0,'','',30,0,0.60301,0.219,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702497,2,23726,0,1,1,2,1,'2024-12-31 03:10:00',223892,'2024-12-31 03:10:02',230954,0,'','',30,0,2.00706,0.223,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702498,2,26961,0,1,1,0,1,'2024-12-31 03:10:12',315871,'2024-12-31 03:10:12',323882,0,'','',30,0,0.00801,0.315,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702499,2,28637,0,1,1,0,1,'2024-12-31 03:10:12',317810,'2024-12-31 03:10:12',367299,0,'','',30,0,0.04949,0.317,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423702500,2,26973,0,1,1,0,1,'2024-12-31 03:10:12',319893,'2024-12-31 03:10:12',442199,0,'','',30,0,0.12231,0.319,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702501,2,26955,0,1,1,0,1,'2024-12-31 03:10:13',324063,'2024-12-31 03:10:13',445163,0,'','',30,0,0.1211,0.324,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423702502,2,26950,0,1,1,0,1,'2024-12-31 03:10:14',327207,'2024-12-31 03:10:14',668824,0,'','',30,0,0.34162,0.327,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402744119s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702503,2,26972,0,1,1,3,1,'2024-12-31 03:10:15',330385,'2024-12-31 03:10:15',449627,0,'','',30,0,0.11924,0.33,3,'Unknown storage : /disk1 : ERROR','',''),(423702504,2,26930,0,1,1,0,1,'2024-12-31 03:10:17',363719,'2024-12-31 03:10:17',488756,0,'','',30,0,0.12504,0.363,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702505,2,26966,0,1,1,0,1,'2024-12-31 03:10:17',367950,'2024-12-31 03:10:17',498166,0,'','',30,0,0.13022,0.367,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=2% cpu1=5% cpu2=4% cpu3=4%',''),(423702506,2,26944,0,1,1,0,1,'2024-12-31 03:10:17',365853,'2024-12-31 03:10:17',498502,0,'','',30,0,0.13265,0.365,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702507,2,28281,0,1,1,1,1,'2024-12-31 03:10:17',370163,'2024-12-31 03:10:18',3,0,'','',30,0,0.66886,0.37,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702508,2,26956,0,1,1,1,1,'2024-12-31 03:10:17',371998,'2024-12-31 03:10:18',16783,0,'','',30,0,0.66862,0.371,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423702509,2,28617,0,1,1,2,1,'2024-12-31 03:10:24',420217,'2024-12-31 03:10:24',806794,0,'','',30,0,0.38658,0.42,2,'No process matching mysqld found : CRITICAL','',''),(423702510,2,28629,0,1,1,0,1,'2024-12-31 03:10:34',477061,'2024-12-31 03:10:34',598715,0,'','',30,0,0.12165,0.476,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702511,2,28638,0,1,1,0,1,'2024-12-31 03:10:52',566368,'2024-12-31 03:10:52',916410,0,'','',30,0,0.35004,0.566,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403068193s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.2;10100000;10100000;0;100',''),(423702512,2,26974,0,1,1,0,1,'2024-12-31 03:11:18',696914,'2024-12-31 03:11:18',817465,0,'','',30,0,0.12055,0.696,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423702513,2,28624,0,1,1,0,1,'2024-12-31 03:11:19',701098,'2024-12-31 03:11:20',0,0,'','',30,0,0.30741,0.701,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702514,2,23728,0,1,1,0,1,'2024-12-31 03:11:23',727611,'2024-12-31 03:11:23',746959,0,'','',30,0,0.01935,0.727,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702515,2,23729,0,1,1,3,1,'2024-12-31 03:11:19',703181,'2024-12-31 03:11:25',937099,0,'','',30,0,6.23392,0.703,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702516,2,26952,0,1,1,0,1,'2024-12-31 03:11:29',944934,'2024-12-31 03:11:29',952663,0,'','',30,0,0.00773,0.944,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702517,2,26969,0,1,1,0,1,'2024-12-31 03:11:30',949067,'2024-12-31 03:11:30',960516,0,'','',30,0,0.01145,0.948,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702518,2,27566,0,1,1,0,1,'2024-12-31 03:11:30',951270,'2024-12-31 03:11:31',588,0,'','',30,0,0.04984,0.951,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702519,2,28625,0,1,1,2,1,'2024-12-31 03:11:33',962076,'2024-12-31 03:11:34',19766,0,'','',30,0,0.08439,0.961,2,'(null)','',''),(423702520,2,26947,0,1,1,1,1,'2024-12-31 03:11:33',964033,'2024-12-31 03:11:34',0,0,'','',30,0,0.1288,0.964,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702521,2,26933,0,1,1,0,1,'2024-12-31 03:11:34',967276,'2024-12-31 03:11:35',460024,0,'','',30,0,0.49275,0.967,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=829075916s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702522,2,23727,0,1,1,0,1,'2024-12-31 03:11:34',969623,'2024-12-31 03:11:36',2,0,'','',30,0,1.05982,0.969,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1261968573s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30528;1010000000;1010000',''),(423702523,2,28632,0,1,1,2,1,'2024-12-31 03:11:35',973256,'2024-12-31 03:11:36',5,0,'','',30,0,0.08475,0.973,2,'(null)','',''),(423702524,2,28628,0,1,1,0,1,'2024-12-31 03:11:35',975712,'2024-12-31 03:11:36',0,0,'','',30,0,0.12252,0.975,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702525,2,26945,0,1,1,0,1,'2024-12-31 03:11:37',32,'2024-12-31 03:11:37',172917,0,'','',30,0,0.13208,0.04,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702526,2,26968,0,1,1,0,1,'2024-12-31 03:11:37',279,'2024-12-31 03:11:37',189127,0,'','',30,0,0.14634,0.042,0,'Load : 0.05 0.18 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.18;15;35 load_15_min=0.08;20;40',''),(423702527,2,26957,0,1,1,0,1,'2024-12-31 03:11:37',36,'2024-12-31 03:11:37',280055,0,'','',30,0,0.23519,0.044,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702528,2,26975,0,1,1,1,1,'2024-12-31 03:11:42',5,'2024-12-31 03:11:42',742400,0,'','',30,0,0.68335,0.059,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702529,2,23730,0,1,1,2,1,'2024-12-31 03:11:43',26342,'2024-12-31 03:11:45',6,0,'','',30,0,2.00646,0.063,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702530,2,26934,0,1,1,0,1,'2024-12-31 03:11:49',107619,'2024-12-31 03:11:49',249617,0,'','',30,0,0.142,0.107,0,'Load : 5.80 5.69 5.65 : OK','load_1_min=5.80;9;30 load_5_min=5.69;15;35 load_15_min=5.65;20;40',''),(423702531,2,28491,0,1,1,0,1,'2024-12-31 03:11:53',125050,'2024-12-31 03:11:53',475526,0,'','',30,0,0.35048,0.125,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403074249s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.76;10100000;10100000;0;10',''),(423702532,2,28626,0,1,1,0,1,'2024-12-31 03:11:55',130345,'2024-12-31 03:11:55',135578,0,'','',30,0,0.00523,0.13,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702533,2,28618,0,1,1,0,1,'2024-12-31 03:11:57',142689,'2024-12-31 03:11:57',265603,0,'','',30,0,0.12291,0.142,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702534,2,26948,0,1,1,0,1,'2024-12-31 03:11:57',144615,'2024-12-31 03:11:57',269938,0,'','',30,0,0.12532,0.144,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423702535,2,26963,0,1,1,0,1,'2024-12-31 03:12:03',162744,'2024-12-31 03:12:03',207122,0,'','',30,0,0.04438,0.162,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702536,2,26931,0,1,1,0,1,'2024-12-31 03:12:04',165922,'2024-12-31 03:12:04',287303,0,'','',30,0,0.12138,0.165,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=78% cpu1=70% cpu2=62% cpu3=59%',''),(423702537,2,26935,0,1,1,0,1,'2024-12-31 03:12:15',218751,'2024-12-31 03:12:15',232498,0,'','',30,0,0.01375,0.218,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702538,2,26967,0,1,1,1,1,'2024-12-31 03:12:17',242106,'2024-12-31 03:12:17',908320,0,'','',30,0,0.66621,0.242,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702539,2,26976,0,1,1,0,1,'2024-12-31 03:12:18',245392,'2024-12-31 03:12:18',592682,0,'','',30,0,0.34729,0.245,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403118529s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702540,2,26928,0,1,1,3,1,'2024-12-31 03:12:18',247335,'2024-12-31 03:12:24',482355,0,'','',30,0,6.23502,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702541,2,26953,0,1,1,0,1,'2024-12-31 03:12:25',286568,'2024-12-31 03:12:25',410337,0,'','',30,0,0.12377,0.286,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702542,2,28619,0,1,1,0,1,'2024-12-31 03:12:29',319220,'2024-12-31 03:12:29',444241,0,'','',30,0,0.12502,0.319,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423702543,2,28627,0,1,1,0,1,'2024-12-31 03:12:29',321417,'2024-12-31 03:12:29',663444,0,'','',30,0,0.34203,0.321,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403567325s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702544,2,26932,0,1,1,1,1,'2024-12-31 03:12:29',325791,'2024-12-31 03:12:29',992564,0,'','',30,0,0.66677,0.325,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423702545,2,26949,0,1,1,1,1,'2024-12-31 03:12:29',323646,'2024-12-31 03:12:29',993538,0,'','',30,0,0.66989,0.323,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702546,2,28631,0,1,1,0,1,'2024-12-31 03:12:32',349604,'2024-12-31 03:12:32',655742,0,'','',30,0,0.30614,0.349,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702547,2,28630,0,1,1,0,1,'2024-12-31 03:12:37',393439,'2024-12-31 03:12:37',514900,0,'','',30,0,0.12146,0.393,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702548,2,26964,0,1,1,0,1,'2024-12-31 03:12:38',396614,'2024-12-31 03:12:38',525033,0,'','',30,0,0.12842,0.396,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702549,2,26943,0,1,1,2,1,'2024-12-31 03:12:38',398558,'2024-12-31 03:12:38',527321,0,'','',30,0,0.12876,0.398,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702550,2,28623,0,1,1,0,1,'2024-12-31 03:12:38',400523,'2024-12-31 03:12:38',539037,0,'','',30,0,0.13851,0.4,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423702551,2,26951,0,1,1,0,1,'2024-12-31 03:12:38',402798,'2024-12-31 03:12:38',563320,0,'','',30,0,0.16052,0.402,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702552,2,26962,0,1,1,0,1,'2024-12-31 03:12:38',404961,'2024-12-31 03:12:38',637854,0,'','',30,0,0.23289,0.404,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702553,2,26929,0,1,1,2,1,'2024-12-31 03:12:42',437247,'2024-12-31 03:12:44',443855,0,'','',30,0,2.00661,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702554,2,23725,0,1,1,3,1,'2024-12-31 03:12:38',407124,'2024-12-31 03:12:44',643690,0,'','',30,0,6.23657,0.407,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702555,2,26954,0,1,1,0,1,'2024-12-31 03:12:52',485917,'2024-12-31 03:12:52',609793,0,'','',30,0,0.12388,0.485,0,'/var: 36%left(17205MB/48432MB) (>10%) : OK','\'/var\'=31226MB;43589;46010;0;48432',''),(423702556,2,28280,0,1,1,0,1,'2024-12-31 03:12:52',487942,'2024-12-31 03:12:52',613690,0,'','',30,0,0.12575,0.487,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=2% cpu7=2%',''),(423702557,2,26977,0,1,1,0,1,'2024-12-31 03:12:52',490984,'2024-12-31 03:12:52',629111,0,'','',30,0,0.13813,0.49,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702558,2,26960,0,1,1,0,1,'2024-12-31 03:12:52',488982,'2024-12-31 03:12:52',638200,0,'','',30,0,0.14922,0.488,0,'Load : 1.60 1.56 1.43 : OK','load_1_min=1.60;2;6 load_5_min=1.56;3;7 load_15_min=1.43;4;9',''),(423702559,2,26978,0,1,1,0,1,'2024-12-31 03:12:53',493776,'2024-12-31 03:12:53',503929,0,'','',30,0,0.01015,0.493,0,'OK - 192.168.77.208: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702560,2,26971,0,1,1,0,1,'2024-12-31 03:12:53',495992,'2024-12-31 03:12:53',617771,0,'','',30,0,0.12178,0.495,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702561,2,27343,0,1,1,0,1,'2024-12-31 03:12:53',498013,'2024-12-31 03:12:54',213237,0,'','',30,0,0.71522,0.497,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241054925s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702562,2,28616,0,1,1,0,1,'2024-12-31 03:12:54',501118,'2024-12-31 03:12:54',907566,0,'','',30,0,0.40645,0.501,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702563,2,26946,0,1,1,3,1,'2024-12-31 03:12:57',536437,'2024-12-31 03:12:57',662510,0,'','',30,0,0.12607,0.536,3,'Unknown storage : /raid0 : ERROR','',''),(423702564,2,26965,0,1,1,0,1,'2024-12-31 03:12:57',538375,'2024-12-31 03:12:57',666554,0,'','',30,0,0.12818,0.538,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702565,2,28620,0,1,1,1,1,'2024-12-31 03:12:57',540454,'2024-12-31 03:12:58',207395,0,'','',30,0,0.66694,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702566,2,28284,0,1,1,0,1,'2024-12-31 03:12:58',542505,'2024-12-31 03:12:58',548252,0,'','',30,0,0.00575,0.542,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702567,2,28282,0,1,1,0,1,'2024-12-31 03:12:59',546586,'2024-12-31 03:12:59',681578,0,'','',30,0,0.13499,0.546,0,'Load : 0.22 0.14 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423702568,2,26970,0,1,1,0,1,'2024-12-31 03:12:59',548296,'2024-12-31 03:13:00',141230,0,'','',30,0,0.59293,0.548,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702569,2,23726,0,1,1,2,1,'2024-12-31 03:13:00',551691,'2024-12-31 03:13:02',557188,0,'','',30,0,2.0055,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702570,2,26961,0,1,1,0,1,'2024-12-31 03:13:12',645665,'2024-12-31 03:13:12',654596,0,'','',30,0,0.00893,0.645,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702571,2,28637,0,1,1,0,1,'2024-12-31 03:13:12',646734,'2024-12-31 03:13:12',699967,0,'','',30,0,0.05323,0.646,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423702572,2,26973,0,1,1,0,1,'2024-12-31 03:13:12',648727,'2024-12-31 03:13:12',770910,0,'','',30,0,0.12218,0.648,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702573,2,26955,0,1,1,0,1,'2024-12-31 03:13:13',652997,'2024-12-31 03:13:13',774468,0,'','',30,0,0.12147,0.652,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423702574,2,26950,0,1,1,0,1,'2024-12-31 03:13:14',655172,'2024-12-31 03:13:14',990514,0,'','',30,0,0.33534,0.655,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402762156s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702575,2,26972,0,1,1,3,1,'2024-12-31 03:13:15',658498,'2024-12-31 03:13:15',778340,0,'','',30,0,0.11984,0.658,3,'Unknown storage : /disk1 : ERROR','',''),(423702576,2,26930,0,1,1,0,1,'2024-12-31 03:13:17',676962,'2024-12-31 03:13:17',801302,0,'','',30,0,0.12434,0.676,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702577,2,26966,0,1,1,0,1,'2024-12-31 03:13:17',678928,'2024-12-31 03:13:17',808799,0,'','',30,0,0.12987,0.678,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=8%',''),(423702578,2,26944,0,1,1,0,1,'2024-12-31 03:13:17',681023,'2024-12-31 03:13:17',809792,0,'','',30,0,0.12877,0.68,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702579,2,26956,0,1,1,1,1,'2024-12-31 03:13:17',684041,'2024-12-31 03:13:18',349813,0,'','',30,0,0.66577,0.684,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423702580,2,28281,0,1,1,1,1,'2024-12-31 03:13:17',682979,'2024-12-31 03:13:18',355132,0,'','',30,0,0.67215,0.682,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702581,2,28617,0,1,1,2,1,'2024-12-31 03:13:24',726558,'2024-12-31 03:13:25',112270,0,'','',30,0,0.38571,0.726,2,'No process matching mysqld found : CRITICAL','',''),(423702582,2,28629,0,1,1,0,1,'2024-12-31 03:13:34',779160,'2024-12-31 03:13:34',901848,0,'','',30,0,0.12269,0.779,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702583,2,28638,0,1,1,0,1,'2024-12-31 03:13:52',871648,'2024-12-31 03:13:53',220869,0,'','',30,0,0.34922,0.871,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403086224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.04;10100000;10100000;0;10',''),(423702584,2,26974,0,1,1,0,1,'2024-12-31 03:14:18',2,'2024-12-31 03:14:18',123358,0,'','',30,0,0.12038,0.002,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702585,2,28624,0,1,1,0,1,'2024-12-31 03:14:19',50,'2024-12-31 03:14:19',318839,0,'','',30,0,0.31254,0.006,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702586,2,23728,0,1,1,0,1,'2024-12-31 03:14:23',8875,'2024-12-31 03:14:23',49,0,'','',30,0,0.04061,0.021,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702587,2,23729,0,1,1,3,1,'2024-12-31 03:14:19',0,'2024-12-31 03:14:25',243640,0,'','',30,0,6.23544,0.008,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702588,2,26952,0,1,1,0,1,'2024-12-31 03:14:29',250803,'2024-12-31 03:14:29',283465,0,'','',30,0,0.03266,0.25,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702589,2,26969,0,1,1,0,1,'2024-12-31 03:14:30',279037,'2024-12-31 03:14:30',290021,0,'','',30,0,0.01098,0.279,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702590,2,27566,0,1,1,0,1,'2024-12-31 03:14:30',280974,'2024-12-31 03:14:30',332065,0,'','',30,0,0.05109,0.28,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423702591,2,28625,0,1,1,2,1,'2024-12-31 03:14:33',290793,'2024-12-31 03:14:33',375355,0,'','',30,0,0.08456,0.29,2,'(null)','',''),(423702592,2,26947,0,1,1,1,1,'2024-12-31 03:14:33',292741,'2024-12-31 03:14:33',422345,0,'','',30,0,0.1296,0.292,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702593,2,26933,0,1,1,0,1,'2024-12-31 03:14:34',296182,'2024-12-31 03:14:34',712804,0,'','',30,0,0.41662,0.296,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829093850s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702594,2,23727,0,1,1,0,1,'2024-12-31 03:14:34',298457,'2024-12-31 03:14:35',386480,0,'','',30,0,1.08802,0.298,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1261986507s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29693.44;1010000000;1010',''),(423702595,2,28632,0,1,1,2,1,'2024-12-31 03:14:35',301440,'2024-12-31 03:14:35',387044,0,'','',30,0,0.0856,0.301,2,'(null)','',''),(423702596,2,28628,0,1,1,0,1,'2024-12-31 03:14:35',303122,'2024-12-31 03:14:35',425997,0,'','',30,0,0.12287,0.303,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702597,2,26945,0,1,1,0,1,'2024-12-31 03:14:37',326956,'2024-12-31 03:14:37',456032,0,'','',30,0,0.12908,0.326,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702598,2,26968,0,1,1,0,1,'2024-12-31 03:14:37',329109,'2024-12-31 03:14:37',476514,0,'','',30,0,0.14741,0.329,0,'Load : 0.00 0.09 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.07;20;40',''),(423702599,2,26957,0,1,1,0,1,'2024-12-31 03:14:37',331354,'2024-12-31 03:14:37',568694,0,'','',30,0,0.23734,0.331,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702600,2,26975,0,1,1,1,1,'2024-12-31 03:14:42',347240,'2024-12-31 03:14:43',108,0,'','',30,0,0.66824,0.347,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702601,2,23730,0,1,1,2,1,'2024-12-31 03:14:43',350558,'2024-12-31 03:14:44',348126,0,'','',30,0,0.99757,0.35,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702602,2,26934,0,1,1,0,1,'2024-12-31 03:14:49',385099,'2024-12-31 03:14:49',525106,0,'','',30,0,0.14001,0.385,0,'Load : 6.48 5.95 5.74 : OK','load_1_min=6.48;9;30 load_5_min=5.95;15;35 load_15_min=5.74;20;40',''),(423702603,2,28491,0,1,1,0,1,'2024-12-31 03:14:53',409060,'2024-12-31 03:14:53',757276,0,'','',30,0,0.34822,0.409,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403092278s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.8;10100000;10100000;0;100',''),(423702604,2,28626,0,1,1,0,1,'2024-12-31 03:14:55',413635,'2024-12-31 03:14:55',419242,0,'','',30,0,0.00561,0.413,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702605,2,28618,0,1,1,0,1,'2024-12-31 03:14:57',433028,'2024-12-31 03:14:57',555058,0,'','',30,0,0.12203,0.433,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702606,2,26948,0,1,1,0,1,'2024-12-31 03:14:57',435013,'2024-12-31 03:14:57',560583,0,'','',30,0,0.12557,0.434,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423702607,2,26963,0,1,1,0,1,'2024-12-31 03:15:03',467530,'2024-12-31 03:15:03',512859,0,'','',30,0,0.04533,0.467,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702608,2,26931,0,1,1,0,1,'2024-12-31 03:15:04',471895,'2024-12-31 03:15:04',595074,0,'','',30,0,0.12318,0.471,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=80% cpu1=73% cpu2=64% cpu3=62%',''),(423702609,2,26935,0,1,1,0,1,'2024-12-31 03:15:15',526295,'2024-12-31 03:15:15',535600,0,'','',30,0,0.00931,0.526,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702610,2,26967,0,1,1,1,1,'2024-12-31 03:15:17',549641,'2024-12-31 03:15:18',212501,0,'','',30,0,0.66286,0.549,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702611,2,26976,0,1,1,0,1,'2024-12-31 03:15:18',553754,'2024-12-31 03:15:18',901794,0,'','',30,0,0.34804,0.553,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403136562s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702612,2,26928,0,1,1,3,1,'2024-12-31 03:15:18',556011,'2024-12-31 03:15:24',792112,0,'','',30,0,6.2361,0.555,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702613,2,26953,0,1,1,0,1,'2024-12-31 03:15:25',582615,'2024-12-31 03:15:25',707323,0,'','',30,0,0.12471,0.582,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702614,2,28619,0,1,1,0,1,'2024-12-31 03:15:29',613272,'2024-12-31 03:15:29',740611,0,'','',30,0,0.12734,0.613,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=5%',''),(423702615,2,28627,0,1,1,0,1,'2024-12-31 03:15:29',615249,'2024-12-31 03:15:29',953950,0,'','',30,0,0.3387,0.615,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403585354s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702616,2,26949,0,1,1,1,1,'2024-12-31 03:15:29',619588,'2024-12-31 03:15:30',287110,0,'','',30,0,0.66752,0.619,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702617,2,26932,0,1,1,1,1,'2024-12-31 03:15:29',617374,'2024-12-31 03:15:30',288210,0,'','',30,0,0.67084,0.617,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423702618,2,28631,0,1,1,0,1,'2024-12-31 03:15:32',665681,'2024-12-31 03:15:32',985008,0,'','',30,0,0.31933,0.665,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702619,2,28630,0,1,1,0,1,'2024-12-31 03:15:37',693500,'2024-12-31 03:15:37',815715,0,'','',30,0,0.12222,0.693,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702620,2,26964,0,1,1,0,1,'2024-12-31 03:15:38',697687,'2024-12-31 03:15:38',825743,0,'','',30,0,0.12806,0.697,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702621,2,26943,0,1,1,2,1,'2024-12-31 03:15:38',699659,'2024-12-31 03:15:38',829133,0,'','',30,0,0.12947,0.699,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702622,2,28623,0,1,1,0,1,'2024-12-31 03:15:38',701808,'2024-12-31 03:15:38',837439,0,'','',30,0,0.13563,0.701,0,'Load : 0.45 0.22 0.12 : OK','load_1_min=0.45;2;6 load_5_min=0.22;3;7 load_15_min=0.12;4;9',''),(423702623,2,26951,0,1,1,0,1,'2024-12-31 03:15:38',704000,'2024-12-31 03:15:38',858076,0,'','',30,0,0.15408,0.703,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702624,2,26962,0,1,1,0,1,'2024-12-31 03:15:38',705744,'2024-12-31 03:15:38',946801,0,'','',30,0,0.24106,0.705,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702625,2,26929,0,1,1,2,1,'2024-12-31 03:15:42',734315,'2024-12-31 03:15:44',739944,0,'','',30,0,2.00563,0.734,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702626,2,23725,0,1,1,3,1,'2024-12-31 03:15:38',706752,'2024-12-31 03:15:44',944827,0,'','',30,0,6.23808,0.706,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702627,2,26954,0,1,1,0,1,'2024-12-31 03:15:52',804115,'2024-12-31 03:15:52',929361,0,'','',30,0,0.12525,0.804,0,'/var: 36%left(17205MB/48432MB) (>10%) : OK','\'/var\'=31227MB;43589;46010;0;48432',''),(423702628,2,28280,0,1,1,0,1,'2024-12-31 03:15:52',806275,'2024-12-31 03:15:52',933795,0,'','',30,0,0.12752,0.806,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423702629,2,26960,0,1,1,0,1,'2024-12-31 03:15:52',808163,'2024-12-31 03:15:52',949543,0,'','',30,0,0.14138,0.808,0,'Load : 1.60 1.56 1.45 : OK','load_1_min=1.60;2;6 load_5_min=1.56;3;7 load_15_min=1.45;4;9',''),(423702630,2,26977,0,1,1,0,1,'2024-12-31 03:15:52',807159,'2024-12-31 03:15:52',950663,0,'','',30,0,0.1435,0.807,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702631,2,26978,0,1,1,0,1,'2024-12-31 03:15:53',812406,'2024-12-31 03:15:53',824007,0,'','',30,0,0.0116,0.812,0,'OK - 192.168.77.208: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702632,2,26971,0,1,1,0,1,'2024-12-31 03:15:53',814834,'2024-12-31 03:15:53',935889,0,'','',30,0,0.12105,0.814,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702633,2,27343,0,1,1,0,1,'2024-12-31 03:15:53',816934,'2024-12-31 03:15:54',527640,0,'','',30,0,0.71071,0.816,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241072959s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702634,2,28616,0,1,1,0,1,'2024-12-31 03:15:54',821500,'2024-12-31 03:15:55',226713,0,'','',30,0,0.40521,0.821,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702635,2,26946,0,1,1,3,1,'2024-12-31 03:15:57',843990,'2024-12-31 03:15:57',969915,0,'','',30,0,0.12593,0.843,3,'Unknown storage : /raid0 : ERROR','',''),(423702636,2,26965,0,1,1,0,1,'2024-12-31 03:15:57',845989,'2024-12-31 03:15:57',975294,0,'','',30,0,0.12931,0.845,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702637,2,28620,0,1,1,1,1,'2024-12-31 03:15:57',848112,'2024-12-31 03:15:58',514020,0,'','',30,0,0.66591,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702638,2,28284,0,1,1,0,1,'2024-12-31 03:15:58',852361,'2024-12-31 03:15:58',857726,0,'','',30,0,0.00536,0.852,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702639,2,28282,0,1,1,0,1,'2024-12-31 03:15:59',855725,'2024-12-31 03:15:59',990761,0,'','',30,0,0.13504,0.855,0,'Load : 0.29 0.20 0.12 : OK','load_1_min=0.29;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423702640,2,26970,0,1,1,0,1,'2024-12-31 03:15:59',857613,'2024-12-31 03:16:00',461974,0,'','',30,0,0.60436,0.857,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702641,2,23726,0,1,1,2,1,'2024-12-31 03:16:00',860089,'2024-12-31 03:16:02',866502,0,'','',30,0,2.00641,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702642,2,26961,0,1,1,0,1,'2024-12-31 03:16:12',947021,'2024-12-31 03:16:12',954193,0,'','',30,0,0.00717,0.946,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702643,2,28637,0,1,1,0,1,'2024-12-31 03:16:12',948897,'2024-12-31 03:16:13',376,0,'','',30,0,0.05167,0.948,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423702644,2,26973,0,1,1,0,1,'2024-12-31 03:16:12',950919,'2024-12-31 03:16:13',30462,0,'','',30,0,0.12246,0.95,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702645,2,26955,0,1,1,0,1,'2024-12-31 03:16:13',954192,'2024-12-31 03:16:14',31751,0,'','',30,0,0.12182,0.954,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423702646,2,26950,0,1,1,0,1,'2024-12-31 03:16:14',957359,'2024-12-31 03:16:15',291589,0,'','',30,0,0.33423,0.957,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402780191s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702647,2,26972,0,1,1,3,1,'2024-12-31 03:16:15',960528,'2024-12-31 03:16:16',0,0,'','',30,0,0.11963,0.96,3,'Unknown storage : /disk1 : ERROR','',''),(423702648,2,26930,0,1,1,0,1,'2024-12-31 03:16:17',990871,'2024-12-31 03:16:18',115071,0,'','',30,0,0.1242,0.99,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702649,2,26966,0,1,1,0,1,'2024-12-31 03:16:17',992828,'2024-12-31 03:16:18',122589,0,'','',30,0,0.12976,0.992,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423702650,2,26944,0,1,1,0,1,'2024-12-31 03:16:17',995036,'2024-12-31 03:16:18',124147,0,'','',30,0,0.12911,0.995,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702651,2,26956,0,1,1,1,1,'2024-12-31 03:16:17',997241,'2024-12-31 03:16:18',665051,0,'','',30,0,0.66781,0.997,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423702652,2,28281,0,1,1,1,1,'2024-12-31 03:16:17',999132,'2024-12-31 03:16:18',671011,0,'','',30,0,0.67188,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702653,2,28617,0,1,1,2,1,'2024-12-31 03:16:24',1,'2024-12-31 03:16:24',419120,0,'','',30,0,0.39938,0.019,2,'No process matching mysqld found : CRITICAL','',''),(423702654,2,28629,0,1,1,0,1,'2024-12-31 03:16:34',7,'2024-12-31 03:16:34',201895,0,'','',30,0,0.1225,0.079,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702655,2,28638,0,1,1,0,1,'2024-12-31 03:16:52',168418,'2024-12-31 03:16:52',524190,0,'','',30,0,0.35577,0.168,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403104154s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.36;10100000;10100000;0;10',''),(423702656,2,26974,0,1,1,0,1,'2024-12-31 03:17:18',291591,'2024-12-31 03:17:18',411873,0,'','',30,0,0.12028,0.291,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702657,2,28624,0,1,1,0,1,'2024-12-31 03:17:19',294769,'2024-12-31 03:17:19',602578,0,'','',30,0,0.30781,0.294,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702658,2,23728,0,1,1,0,1,'2024-12-31 03:17:23',321449,'2024-12-31 03:17:23',342240,0,'','',30,0,0.02079,0.321,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702659,2,23729,0,1,1,3,1,'2024-12-31 03:17:19',296712,'2024-12-31 03:17:25',561961,0,'','',30,0,6.26525,0.296,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702660,2,26952,0,1,1,0,1,'2024-12-31 03:17:29',566734,'2024-12-31 03:17:29',578255,0,'','',30,0,0.01152,0.566,0,'OK - 192.168.77.29: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702661,2,26969,0,1,1,0,1,'2024-12-31 03:17:30',570807,'2024-12-31 03:17:30',581714,0,'','',30,0,0.01091,0.57,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702662,2,27566,0,1,1,0,1,'2024-12-31 03:17:30',572499,'2024-12-31 03:17:30',625381,0,'','',30,0,0.05288,0.572,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423702663,2,28625,0,1,1,2,1,'2024-12-31 03:17:33',593572,'2024-12-31 03:17:33',678177,0,'','',30,0,0.0846,0.593,2,'(null)','',''),(423702664,2,26947,0,1,1,1,1,'2024-12-31 03:17:33',595550,'2024-12-31 03:17:33',723978,0,'','',30,0,0.12843,0.595,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702665,2,26933,0,1,1,0,1,'2024-12-31 03:17:34',599877,'2024-12-31 03:17:35',9032,0,'','',30,0,0.42163,0.599,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829111882s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702666,2,23727,0,1,1,0,1,'2024-12-31 03:17:34',602138,'2024-12-31 03:17:35',678228,0,'','',30,0,1.07609,0.602,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1262004539s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29985.68;1010000000;1010',''),(423702667,2,28632,0,1,1,2,1,'2024-12-31 03:17:35',605035,'2024-12-31 03:17:35',689573,0,'','',30,0,0.08454,0.604,2,'(null)','',''),(423702668,2,28628,0,1,1,0,1,'2024-12-31 03:17:35',607333,'2024-12-31 03:17:35',731103,0,'','',30,0,0.12377,0.607,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702669,2,26945,0,1,1,0,1,'2024-12-31 03:17:37',643234,'2024-12-31 03:17:37',771577,0,'','',30,0,0.12834,0.643,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702670,2,26968,0,1,1,0,1,'2024-12-31 03:17:37',645254,'2024-12-31 03:17:37',801134,0,'','',30,0,0.15588,0.645,0,'Load : 0.04 0.08 0.07 : OK','load_1_min=0.04;9;30 load_5_min=0.08;15;35 load_15_min=0.07;20;40',''),(423702671,2,26957,0,1,1,0,1,'2024-12-31 03:17:37',647432,'2024-12-31 03:17:37',889239,0,'','',30,0,0.24181,0.647,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702672,2,26975,0,1,1,1,1,'2024-12-31 03:17:42',674055,'2024-12-31 03:17:43',338884,0,'','',30,0,0.66483,0.674,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702673,2,23730,0,1,1,2,1,'2024-12-31 03:17:43',677343,'2024-12-31 03:17:45',683142,0,'','',30,0,2.0058,0.677,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702674,2,26934,0,1,1,0,1,'2024-12-31 03:17:49',711339,'2024-12-31 03:17:49',849049,0,'','',30,0,0.13771,0.711,0,'Load : 5.72 5.77 5.70 : OK','load_1_min=5.72;9;30 load_5_min=5.77;15;35 load_15_min=5.70;20;40',''),(423702675,2,28491,0,1,1,0,1,'2024-12-31 03:17:53',744044,'2024-12-31 03:17:54',0,0,'','',30,0,0.35429,0.744,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403110310s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.6;10100000;10100000;0;100',''),(423702676,2,28626,0,1,1,0,1,'2024-12-31 03:17:55',748350,'2024-12-31 03:17:55',753493,0,'','',30,0,0.00514,0.748,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702677,2,28618,0,1,1,0,1,'2024-12-31 03:17:57',774689,'2024-12-31 03:17:57',897998,0,'','',30,0,0.12331,0.774,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702678,2,26948,0,1,1,0,1,'2024-12-31 03:17:57',776889,'2024-12-31 03:17:57',903372,0,'','',30,0,0.12648,0.776,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423702679,2,26963,0,1,1,0,1,'2024-12-31 03:18:03',810656,'2024-12-31 03:18:03',855347,0,'','',30,0,0.04469,0.81,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702680,2,26931,0,1,1,0,1,'2024-12-31 03:18:04',813835,'2024-12-31 03:18:04',935763,0,'','',30,0,0.12193,0.813,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=79% cpu1=69% cpu2=61% cpu3=58%',''),(423702681,2,26935,0,1,1,0,1,'2024-12-31 03:18:15',859653,'2024-12-31 03:18:15',869643,0,'','',30,0,0.00999,0.859,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702682,2,26967,0,1,1,1,1,'2024-12-31 03:18:17',866992,'2024-12-31 03:18:18',535228,0,'','',30,0,0.66824,0.866,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423702683,2,26976,0,1,1,0,1,'2024-12-31 03:18:18',870307,'2024-12-31 03:18:19',217879,0,'','',30,0,0.34757,0.87,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403154596s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702684,2,26928,0,1,1,3,1,'2024-12-31 03:18:18',872229,'2024-12-31 03:18:25',108545,0,'','',30,0,6.23632,0.872,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702685,2,26953,0,1,1,0,1,'2024-12-31 03:18:25',928628,'2024-12-31 03:18:26',22139,0,'','',30,0,0.12455,0.928,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702686,2,28619,0,1,1,0,1,'2024-12-31 03:18:29',962587,'2024-12-31 03:18:30',0,0,'','',30,0,0.12817,0.962,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423702687,2,28627,0,1,1,0,1,'2024-12-31 03:18:29',963644,'2024-12-31 03:18:30',300023,0,'','',30,0,0.33638,0.963,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403603389s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702688,2,26932,0,1,1,1,1,'2024-12-31 03:18:29',967874,'2024-12-31 03:18:30',634674,0,'','',30,0,0.6668,0.967,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423702689,2,26949,0,1,1,1,1,'2024-12-31 03:18:29',965690,'2024-12-31 03:18:30',635897,0,'','',30,0,0.67021,0.965,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702690,2,28631,0,1,1,0,1,'2024-12-31 03:18:32',15,'2024-12-31 03:18:32',332673,0,'','',30,0,0.31476,0.017,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702691,2,28630,0,1,1,0,1,'2024-12-31 03:18:37',1563,'2024-12-31 03:18:37',153310,0,'','',30,0,0.12297,0.03,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702692,2,26964,0,1,1,0,1,'2024-12-31 03:18:38',14673,'2024-12-31 03:18:38',165476,0,'','',30,0,0.13095,0.034,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702693,2,26943,0,1,1,2,1,'2024-12-31 03:18:38',244,'2024-12-31 03:18:38',170580,0,'','',30,0,0.1341,0.036,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702694,2,28623,0,1,1,0,1,'2024-12-31 03:18:38',3,'2024-12-31 03:18:38',174937,0,'','',30,0,0.13628,0.038,0,'Load : 0.12 0.16 0.11 : OK','load_1_min=0.12;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423702695,2,26951,0,1,1,0,1,'2024-12-31 03:18:38',16855,'2024-12-31 03:18:38',203004,0,'','',30,0,0.16228,0.04,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702696,2,26962,0,1,1,0,1,'2024-12-31 03:18:38',18040,'2024-12-31 03:18:38',292184,0,'','',30,0,0.24901,0.043,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702697,2,26929,0,1,1,2,1,'2024-12-31 03:18:42',3030,'2024-12-31 03:18:44',7,0,'','',30,0,2.02155,0.057,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702698,2,23725,0,1,1,3,1,'2024-12-31 03:18:38',19145,'2024-12-31 03:18:44',281292,0,'','',30,0,6.23598,0.045,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702699,2,26954,0,1,1,0,1,'2024-12-31 03:18:52',100931,'2024-12-31 03:18:52',226846,0,'','',30,0,0.12591,0.1,0,'/var: 36%left(17205MB/48432MB) (>10%) : OK','\'/var\'=31227MB;43589;46010;0;48432',''),(423702700,2,28280,0,1,1,0,1,'2024-12-31 03:18:52',102047,'2024-12-31 03:18:52',227681,0,'','',30,0,0.12563,0.102,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423702701,2,26960,0,1,1,0,1,'2024-12-31 03:18:52',103934,'2024-12-31 03:18:52',243948,0,'','',30,0,0.14001,0.103,0,'Load : 1.14 1.35 1.38 : OK','load_1_min=1.14;2;6 load_5_min=1.35;3;7 load_15_min=1.38;4;9',''),(423702702,2,26977,0,1,1,0,1,'2024-12-31 03:18:52',105979,'2024-12-31 03:18:52',247241,0,'','',30,0,0.14126,0.105,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702703,2,26978,0,1,1,0,1,'2024-12-31 03:18:53',109023,'2024-12-31 03:18:53',128896,0,'','',30,0,0.01987,0.108,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702704,2,26971,0,1,1,0,1,'2024-12-31 03:18:53',111300,'2024-12-31 03:18:53',242289,0,'','',30,0,0.13099,0.111,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702705,2,27343,0,1,1,0,1,'2024-12-31 03:18:53',112340,'2024-12-31 03:18:53',817696,0,'','',30,0,0.70536,0.112,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241090890s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702706,2,28616,0,1,1,0,1,'2024-12-31 03:18:54',115366,'2024-12-31 03:18:54',520414,0,'','',30,0,0.40505,0.115,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702707,2,26946,0,1,1,3,1,'2024-12-31 03:18:57',127787,'2024-12-31 03:18:57',253415,0,'','',30,0,0.12563,0.127,3,'Unknown storage : /raid0 : ERROR','',''),(423702708,2,26965,0,1,1,0,1,'2024-12-31 03:18:57',129990,'2024-12-31 03:18:57',258154,0,'','',30,0,0.12816,0.129,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702709,2,28620,0,1,1,1,1,'2024-12-31 03:18:57',130800,'2024-12-31 03:18:57',799237,0,'','',30,0,0.66844,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702710,2,28284,0,1,1,0,1,'2024-12-31 03:18:58',134795,'2024-12-31 03:18:58',170752,0,'','',30,0,0.03596,0.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702711,2,28282,0,1,1,0,1,'2024-12-31 03:18:59',168903,'2024-12-31 03:18:59',303874,0,'','',30,0,0.13497,0.168,0,'Load : 0.08 0.14 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423702712,2,26970,0,1,1,0,1,'2024-12-31 03:18:59',170628,'2024-12-31 03:18:59',768522,0,'','',30,0,0.59789,0.17,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702713,2,23726,0,1,1,2,1,'2024-12-31 03:19:00',174107,'2024-12-31 03:19:02',180511,0,'','',30,0,2.0064,0.174,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702714,2,26961,0,1,1,0,1,'2024-12-31 03:19:12',214077,'2024-12-31 03:19:12',222035,0,'','',30,0,0.00796,0.214,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702715,2,28637,0,1,1,0,1,'2024-12-31 03:19:12',216102,'2024-12-31 03:19:12',269890,0,'','',30,0,0.05379,0.216,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423702716,2,26973,0,1,1,0,1,'2024-12-31 03:19:12',218113,'2024-12-31 03:19:12',339709,0,'','',30,0,0.1216,0.218,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702717,2,26955,0,1,1,0,1,'2024-12-31 03:19:13',222241,'2024-12-31 03:19:13',343844,0,'','',30,0,0.1216,0.222,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423702718,2,26950,0,1,1,0,1,'2024-12-31 03:19:14',225401,'2024-12-31 03:19:14',565213,0,'','',30,0,0.33981,0.225,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402798120s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702719,2,26972,0,1,1,3,1,'2024-12-31 03:19:15',229579,'2024-12-31 03:19:15',349318,0,'','',30,0,0.11974,0.229,3,'Unknown storage : /disk1 : ERROR','',''),(423702720,2,26930,0,1,1,0,1,'2024-12-31 03:19:17',246901,'2024-12-31 03:19:17',371267,0,'','',30,0,0.12437,0.246,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702721,2,26966,0,1,1,0,1,'2024-12-31 03:19:17',248888,'2024-12-31 03:19:17',377914,0,'','',30,0,0.12903,0.248,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423702722,2,26944,0,1,1,0,1,'2024-12-31 03:19:17',251007,'2024-12-31 03:19:17',378330,0,'','',30,0,0.12732,0.25,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702723,2,26956,0,1,1,1,1,'2024-12-31 03:19:17',253232,'2024-12-31 03:19:17',921472,0,'','',30,0,0.66824,0.253,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423702724,2,28281,0,1,1,1,1,'2024-12-31 03:19:17',255182,'2024-12-31 03:19:17',924486,0,'','',30,0,0.6693,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702725,2,28617,0,1,1,2,1,'2024-12-31 03:19:24',286135,'2024-12-31 03:19:24',671088,0,'','',30,0,0.38495,0.286,2,'No process matching mysqld found : CRITICAL','',''),(423702726,2,28629,0,1,1,0,1,'2024-12-31 03:19:34',353816,'2024-12-31 03:19:34',476418,0,'','',30,0,0.1226,0.353,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702727,2,28638,0,1,1,0,1,'2024-12-31 03:19:52',447847,'2024-12-31 03:19:52',798713,0,'','',30,0,0.35087,0.447,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403122182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24736.56;10100000;10100000;0;10',''),(423702728,2,26974,0,1,1,0,1,'2024-12-31 03:20:18',565176,'2024-12-31 03:20:18',685669,0,'','',30,0,0.12049,0.565,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702729,2,28624,0,1,1,0,1,'2024-12-31 03:20:19',568356,'2024-12-31 03:20:19',872992,0,'','',30,0,0.30464,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702730,2,23728,0,1,1,0,1,'2024-12-31 03:20:23',595045,'2024-12-31 03:20:23',614781,0,'','',30,0,0.01974,0.595,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702731,2,23729,0,1,1,3,1,'2024-12-31 03:20:19',570309,'2024-12-31 03:20:25',804015,0,'','',30,0,6.23371,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702732,2,26952,0,1,1,0,1,'2024-12-31 03:20:29',809096,'2024-12-31 03:20:29',816816,0,'','',30,0,0.00772,0.809,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702733,2,26969,0,1,1,0,1,'2024-12-31 03:20:30',812226,'2024-12-31 03:20:30',823002,0,'','',30,0,0.01078,0.812,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702734,2,27566,0,1,1,0,1,'2024-12-31 03:20:30',814167,'2024-12-31 03:20:30',868416,0,'','',30,0,0.05425,0.814,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423702735,2,28625,0,1,1,2,1,'2024-12-31 03:20:33',841618,'2024-12-31 03:20:33',926038,0,'','',30,0,0.08442,0.841,2,'(null)','',''),(423702736,2,26947,0,1,1,1,1,'2024-12-31 03:20:33',843926,'2024-12-31 03:20:33',972552,0,'','',30,0,0.12863,0.843,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702737,2,26933,0,1,1,0,1,'2024-12-31 03:20:34',846925,'2024-12-31 03:20:35',237883,0,'','',30,0,0.39096,0.846,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=829129908s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702738,2,23727,0,1,1,0,1,'2024-12-31 03:20:34',849039,'2024-12-31 03:20:35',908403,0,'','',30,0,1.05936,0.849,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262022565s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29642.88;1010000000;1010',''),(423702739,2,28632,0,1,1,2,1,'2024-12-31 03:20:35',852167,'2024-12-31 03:20:35',937335,0,'','',30,0,0.08517,0.852,2,'(null)','',''),(423702740,2,28628,0,1,1,0,1,'2024-12-31 03:20:35',854151,'2024-12-31 03:20:35',977861,0,'','',30,0,0.12371,0.854,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702741,2,26945,0,1,1,0,1,'2024-12-31 03:20:37',895404,'2024-12-31 03:20:38',2,0,'','',30,0,0.13337,0.895,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702742,2,26968,0,1,1,0,1,'2024-12-31 03:20:37',897359,'2024-12-31 03:20:38',19126,0,'','',30,0,0.14791,0.897,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.05;20;40',''),(423702743,2,26957,0,1,1,0,1,'2024-12-31 03:20:37',899538,'2024-12-31 03:20:38',133620,0,'','',30,0,0.23408,0.899,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702744,2,26975,0,1,1,1,1,'2024-12-31 03:20:42',933205,'2024-12-31 03:20:43',598516,0,'','',30,0,0.66531,0.933,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702745,2,23730,0,1,1,2,1,'2024-12-31 03:20:43',936495,'2024-12-31 03:20:45',942775,0,'','',30,0,2.00628,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702746,2,26934,0,1,1,0,1,'2024-12-31 03:20:49',963507,'2024-12-31 03:20:50',221913,0,'','',30,0,0.25841,0.963,0,'Load : 5.32 5.62 5.64 : OK','load_1_min=5.32;9;30 load_5_min=5.62;15;35 load_15_min=5.64;20;40',''),(423702747,2,28491,0,1,1,0,1,'2024-12-31 03:20:53',988192,'2024-12-31 03:20:54',344837,0,'','',30,0,0.35664,0.988,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403128336s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.56;10100000;10100000;0;10',''),(423702748,2,28626,0,1,1,0,1,'2024-12-31 03:20:55',993487,'2024-12-31 03:20:55',998651,0,'','',30,0,0.00516,0.993,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702749,2,28618,0,1,1,0,1,'2024-12-31 03:20:57',11,'2024-12-31 03:20:57',138670,0,'','',30,0,0.1247,0.013,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702750,2,26948,0,1,1,0,1,'2024-12-31 03:20:57',13,'2024-12-31 03:20:57',140019,0,'','',30,0,0.12405,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423702751,2,26963,0,1,1,0,1,'2024-12-31 03:21:03',2,'2024-12-31 03:21:03',0,0,'','',30,0,0.06141,0.029,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702752,2,26931,0,1,1,0,1,'2024-12-31 03:21:04',4,'2024-12-31 03:21:04',179545,0,'','',30,0,0.12971,0.049,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=78% cpu1=69% cpu2=61% cpu3=57%',''),(423702753,2,26935,0,1,1,0,1,'2024-12-31 03:21:15',7,'2024-12-31 03:21:15',0,0,'','',30,0,0.00928,0.079,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702754,2,26967,0,1,1,1,1,'2024-12-31 03:21:17',0,'2024-12-31 03:21:17',755202,0,'','',30,0,0.6672,0.087,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702755,2,26976,0,1,1,0,1,'2024-12-31 03:21:18',0,'2024-12-31 03:21:18',468619,0,'','',30,0,0.37644,0.092,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403172522s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702756,2,26928,0,1,1,3,1,'2024-12-31 03:21:18',117297,'2024-12-31 03:21:24',352238,0,'','',30,0,6.23494,0.117,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702757,2,26953,0,1,1,0,1,'2024-12-31 03:21:25',146344,'2024-12-31 03:21:25',270534,0,'','',30,0,0.12419,0.146,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702758,2,28619,0,1,1,0,1,'2024-12-31 03:21:29',156984,'2024-12-31 03:21:29',281584,0,'','',30,0,0.1246,0.156,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=3%',''),(423702759,2,28627,0,1,1,0,1,'2024-12-31 03:21:29',158982,'2024-12-31 03:21:29',511771,0,'','',30,0,0.35279,0.158,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403621308s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702760,2,26949,0,1,1,1,1,'2024-12-31 03:21:29',163309,'2024-12-31 03:21:29',829310,0,'','',30,0,0.666,0.163,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702761,2,26932,0,1,1,1,1,'2024-12-31 03:21:29',161104,'2024-12-31 03:21:29',830669,0,'','',30,0,0.66956,0.161,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423702762,2,28631,0,1,1,0,1,'2024-12-31 03:21:32',195125,'2024-12-31 03:21:32',499814,0,'','',30,0,0.30469,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702763,2,28630,0,1,1,0,1,'2024-12-31 03:21:37',212482,'2024-12-31 03:21:37',334790,0,'','',30,0,0.12231,0.212,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702764,2,26964,0,1,1,0,1,'2024-12-31 03:21:38',215751,'2024-12-31 03:21:38',344397,0,'','',30,0,0.12865,0.215,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702765,2,26943,0,1,1,2,1,'2024-12-31 03:21:38',217687,'2024-12-31 03:21:38',347563,0,'','',30,0,0.12988,0.217,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702766,2,28623,0,1,1,0,1,'2024-12-31 03:21:38',218806,'2024-12-31 03:21:38',358470,0,'','',30,0,0.13966,0.218,0,'Load : 0.20 0.14 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423702767,2,26951,0,1,1,0,1,'2024-12-31 03:21:38',220821,'2024-12-31 03:21:38',378215,0,'','',30,0,0.15739,0.22,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702768,2,26962,0,1,1,0,1,'2024-12-31 03:21:38',221934,'2024-12-31 03:21:38',472671,0,'','',30,0,0.25074,0.221,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702769,2,26929,0,1,1,2,1,'2024-12-31 03:21:42',253436,'2024-12-31 03:21:44',259655,0,'','',30,0,2.00622,0.253,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702770,2,23725,0,1,1,3,1,'2024-12-31 03:21:38',224355,'2024-12-31 03:21:44',457413,0,'','',30,0,6.23306,0.224,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702771,2,26954,0,1,1,0,1,'2024-12-31 03:21:52',323102,'2024-12-31 03:21:52',447387,0,'','',30,0,0.12429,0.323,0,'/var: 36%left(17204MB/48432MB) (>10%) : OK','\'/var\'=31228MB;43589;46010;0;48432',''),(423702772,2,28280,0,1,1,0,1,'2024-12-31 03:21:52',325077,'2024-12-31 03:21:52',451262,0,'','',30,0,0.12618,0.325,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423702773,2,26977,0,1,1,0,1,'2024-12-31 03:21:52',329362,'2024-12-31 03:21:52',470382,0,'','',30,0,0.14102,0.329,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702774,2,26960,0,1,1,0,1,'2024-12-31 03:21:52',327216,'2024-12-31 03:21:52',471182,0,'','',30,0,0.14397,0.327,0,'Load : 1.81 1.54 1.44 : OK','load_1_min=1.81;2;6 load_5_min=1.54;3;7 load_15_min=1.44;4;9',''),(423702775,2,26978,0,1,1,0,1,'2024-12-31 03:21:53',333351,'2024-12-31 03:21:53',341686,0,'','',30,0,0.00834,0.333,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702776,2,26971,0,1,1,0,1,'2024-12-31 03:21:53',335562,'2024-12-31 03:21:53',457206,0,'','',30,0,0.12164,0.335,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702777,2,27343,0,1,1,0,1,'2024-12-31 03:21:53',337138,'2024-12-31 03:21:54',39,0,'','',30,0,0.71083,0.337,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241108914s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702778,2,28616,0,1,1,0,1,'2024-12-31 03:21:54',341132,'2024-12-31 03:21:54',747021,0,'','',30,0,0.40589,0.341,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702779,2,26946,0,1,1,3,1,'2024-12-31 03:21:57',366865,'2024-12-31 03:21:57',492758,0,'','',30,0,0.12589,0.366,3,'Unknown storage : /raid0 : ERROR','',''),(423702780,2,26965,0,1,1,0,1,'2024-12-31 03:21:57',368939,'2024-12-31 03:21:57',495659,0,'','',30,0,0.12672,0.368,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702781,2,28620,0,1,1,1,1,'2024-12-31 03:21:57',371119,'2024-12-31 03:21:58',14213,0,'','',30,0,0.66249,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702782,2,28284,0,1,1,0,1,'2024-12-31 03:21:58',374205,'2024-12-31 03:21:58',379863,0,'','',30,0,0.00566,0.374,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702783,2,28282,0,1,1,0,1,'2024-12-31 03:21:59',378427,'2024-12-31 03:21:59',514552,0,'','',30,0,0.13612,0.378,0,'Load : 0.22 0.14 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423702784,2,26970,0,1,1,0,1,'2024-12-31 03:21:59',380374,'2024-12-31 03:21:59',971414,0,'','',30,0,0.59104,0.38,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702785,2,23726,0,1,1,2,1,'2024-12-31 03:22:00',382811,'2024-12-31 03:22:02',388451,0,'','',30,0,2.00564,0.382,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702786,2,26961,0,1,1,0,1,'2024-12-31 03:22:12',463894,'2024-12-31 03:22:12',475696,0,'','',30,0,0.0118,0.463,0,'OK - 192.168.77.8: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702787,2,28637,0,1,1,0,1,'2024-12-31 03:22:12',464949,'2024-12-31 03:22:12',521619,0,'','',30,0,0.05667,0.464,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423702788,2,26973,0,1,1,0,1,'2024-12-31 03:22:12',466959,'2024-12-31 03:22:12',588408,0,'','',30,0,0.12145,0.466,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702789,2,26955,0,1,1,0,1,'2024-12-31 03:22:13',471215,'2024-12-31 03:22:13',593453,0,'','',30,0,0.12224,0.471,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423702790,2,26950,0,1,1,0,1,'2024-12-31 03:22:14',474379,'2024-12-31 03:22:14',815204,0,'','',30,0,0.34082,0.474,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402816149s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702791,2,26972,0,1,1,3,1,'2024-12-31 03:22:15',477725,'2024-12-31 03:22:15',597896,0,'','',30,0,0.12017,0.477,3,'Unknown storage : /disk1 : ERROR','',''),(423702792,2,26930,0,1,1,0,1,'2024-12-31 03:22:17',515165,'2024-12-31 03:22:17',640644,0,'','',30,0,0.12548,0.515,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702793,2,26966,0,1,1,0,1,'2024-12-31 03:22:17',517045,'2024-12-31 03:22:17',647049,0,'','',30,0,0.13,0.517,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=5%',''),(423702794,2,26944,0,1,1,0,1,'2024-12-31 03:22:17',518232,'2024-12-31 03:22:17',648459,0,'','',30,0,0.13023,0.518,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702795,2,26956,0,1,1,1,1,'2024-12-31 03:22:17',520263,'2024-12-31 03:22:18',189554,0,'','',30,0,0.66929,0.52,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423702796,2,28281,0,1,1,1,1,'2024-12-31 03:22:17',522445,'2024-12-31 03:22:18',192796,0,'','',30,0,0.67035,0.522,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702797,2,28617,0,1,1,2,1,'2024-12-31 03:22:24',569738,'2024-12-31 03:22:24',985484,0,'','',30,0,0.41575,0.569,2,'No process matching mysqld found : CRITICAL','',''),(423702798,2,28629,0,1,1,0,1,'2024-12-31 03:22:34',630397,'2024-12-31 03:22:34',797396,0,'','',30,0,0.167,0.63,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702799,2,28638,0,1,1,0,1,'2024-12-31 03:22:52',721930,'2024-12-31 03:22:53',454,0,'','',30,0,0.34876,0.721,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403140208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.04;10100000;10100000;0;10',''),(423702800,2,26974,0,1,1,0,1,'2024-12-31 03:23:18',844673,'2024-12-31 03:23:18',965432,0,'','',30,0,0.12076,0.844,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702801,2,28624,0,1,1,0,1,'2024-12-31 03:23:19',847843,'2024-12-31 03:23:20',153675,0,'','',30,0,0.30583,0.847,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702802,2,23728,0,1,1,0,1,'2024-12-31 03:23:23',867509,'2024-12-31 03:23:23',886825,0,'','',30,0,0.01932,0.867,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702803,2,23729,0,1,1,3,1,'2024-12-31 03:23:19',849804,'2024-12-31 03:23:26',0,0,'','',30,0,6.23628,0.849,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702804,2,26952,0,1,1,0,1,'2024-12-31 03:23:29',900486,'2024-12-31 03:23:29',908452,0,'','',30,0,0.00797,0.9,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702805,2,26969,0,1,1,0,1,'2024-12-31 03:23:30',904641,'2024-12-31 03:23:30',915220,0,'','',30,0,0.01058,0.904,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702806,2,27566,0,1,1,0,1,'2024-12-31 03:23:30',906598,'2024-12-31 03:23:30',961776,0,'','',30,0,0.05518,0.906,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423702807,2,28625,0,1,1,2,1,'2024-12-31 03:23:33',927122,'2024-12-31 03:23:34',4844,0,'','',30,0,0.08423,0.927,2,'(null)','',''),(423702808,2,26947,0,1,1,1,1,'2024-12-31 03:23:33',929088,'2024-12-31 03:23:34',5,0,'','',30,0,0.13027,0.929,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702809,2,26933,0,1,1,0,1,'2024-12-31 03:23:34',933363,'2024-12-31 03:23:35',424332,0,'','',30,0,0.49097,0.933,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=829147918s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702810,2,23727,0,1,1,0,1,'2024-12-31 03:23:34',935623,'2024-12-31 03:23:35',975231,0,'','',30,0,1.03961,0.935,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262040575s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29993.76;1010000000;1010',''),(423702811,2,28632,0,1,1,2,1,'2024-12-31 03:23:35',940542,'2024-12-31 03:23:36',10758,0,'','',30,0,0.08446,0.94,2,'(null)','',''),(423702812,2,28628,0,1,1,0,1,'2024-12-31 03:23:35',942805,'2024-12-31 03:23:36',54,0,'','',30,0,0.12406,0.942,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702813,2,26945,0,1,1,0,1,'2024-12-31 03:23:37',985599,'2024-12-31 03:23:38',113789,0,'','',30,0,0.12819,0.985,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702814,2,26968,0,1,1,0,1,'2024-12-31 03:23:37',987630,'2024-12-31 03:23:38',137078,0,'','',30,0,0.14945,0.987,0,'Load : 0.00 0.01 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423702815,2,26957,0,1,1,0,1,'2024-12-31 03:23:37',989749,'2024-12-31 03:23:38',229849,0,'','',30,0,0.2401,0.989,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702816,2,26975,0,1,1,1,1,'2024-12-31 03:23:42',6542,'2024-12-31 03:23:42',681459,0,'','',30,0,0.66684,0.014,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702817,2,23730,0,1,1,2,1,'2024-12-31 03:23:43',7305,'2024-12-31 03:23:45',9447,0,'','',30,0,2.00614,0.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702818,2,26934,0,1,1,0,1,'2024-12-31 03:23:49',26627,'2024-12-31 03:23:49',204639,0,'','',30,0,0.14064,0.063,0,'Load : 5.59 5.70 5.67 : OK','load_1_min=5.59;9;30 load_5_min=5.70;15;35 load_15_min=5.67;20;40',''),(423702819,2,28491,0,1,1,0,1,'2024-12-31 03:23:53',62,'2024-12-31 03:23:53',430788,0,'','',30,0,0.35382,0.076,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403146244s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.72;10100000;10100000;0;10',''),(423702820,2,28626,0,1,1,0,1,'2024-12-31 03:23:55',0,'2024-12-31 03:23:55',0,0,'','',30,0,0.00503,0.082,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702821,2,28618,0,1,1,0,1,'2024-12-31 03:23:57',0,'2024-12-31 03:23:57',217633,0,'','',30,0,0.12284,0.094,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702822,2,26948,0,1,1,0,1,'2024-12-31 03:23:57',0,'2024-12-31 03:23:57',222534,0,'','',30,0,0.12571,0.096,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423702823,2,26963,0,1,1,0,1,'2024-12-31 03:24:03',112083,'2024-12-31 03:24:03',157302,0,'','',30,0,0.04522,0.112,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702824,2,26931,0,1,1,0,1,'2024-12-31 03:24:04',115411,'2024-12-31 03:24:04',238817,0,'','',30,0,0.12341,0.115,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=63% cpu3=59%',''),(423702825,2,26935,0,1,1,0,1,'2024-12-31 03:24:15',162133,'2024-12-31 03:24:15',170913,0,'','',30,0,0.00878,0.162,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702826,2,26967,0,1,1,1,1,'2024-12-31 03:24:17',178649,'2024-12-31 03:24:17',843992,0,'','',30,0,0.66534,0.178,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423702827,2,26976,0,1,1,0,1,'2024-12-31 03:24:18',181970,'2024-12-31 03:24:18',531526,0,'','',30,0,0.34956,0.181,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403190531s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702828,2,26928,0,1,1,3,1,'2024-12-31 03:24:18',183899,'2024-12-31 03:24:24',421464,0,'','',30,0,6.23757,0.183,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702829,2,26953,0,1,1,0,1,'2024-12-31 03:24:25',226648,'2024-12-31 03:24:25',351186,0,'','',30,0,0.12454,0.226,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702830,2,28619,0,1,1,0,1,'2024-12-31 03:24:29',262624,'2024-12-31 03:24:29',386603,0,'','',30,0,0.12398,0.262,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423702831,2,28627,0,1,1,0,1,'2024-12-31 03:24:29',264675,'2024-12-31 03:24:29',607790,0,'','',30,0,0.34312,0.264,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403639317s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702832,2,26932,0,1,1,1,1,'2024-12-31 03:24:29',267525,'2024-12-31 03:24:29',938264,0,'','',30,0,0.67074,0.267,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423702833,2,26949,0,1,1,1,1,'2024-12-31 03:24:29',266626,'2024-12-31 03:24:29',939208,0,'','',30,0,0.67258,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702834,2,28631,0,1,1,0,1,'2024-12-31 03:24:32',311047,'2024-12-31 03:24:32',621021,0,'','',30,0,0.30997,0.311,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702835,2,28630,0,1,1,0,1,'2024-12-31 03:24:37',340198,'2024-12-31 03:24:37',461485,0,'','',30,0,0.12129,0.34,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702836,2,26964,0,1,1,0,1,'2024-12-31 03:24:38',344573,'2024-12-31 03:24:38',473917,0,'','',30,0,0.12934,0.344,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702837,2,26943,0,1,1,2,1,'2024-12-31 03:24:38',346513,'2024-12-31 03:24:38',475825,0,'','',30,0,0.12931,0.346,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702838,2,28623,0,1,1,0,1,'2024-12-31 03:24:38',348627,'2024-12-31 03:24:38',485949,0,'','',30,0,0.13732,0.348,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423702839,2,26951,0,1,1,0,1,'2024-12-31 03:24:38',350609,'2024-12-31 03:24:38',507468,0,'','',30,0,0.15686,0.35,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702840,2,26962,0,1,1,0,1,'2024-12-31 03:24:38',351677,'2024-12-31 03:24:38',601683,0,'','',30,0,0.25001,0.351,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702841,2,26929,0,1,1,2,1,'2024-12-31 03:24:42',392543,'2024-12-31 03:24:44',398814,0,'','',30,0,2.00627,0.392,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702842,2,23725,0,1,1,3,1,'2024-12-31 03:24:38',353787,'2024-12-31 03:24:44',588689,0,'','',30,0,6.2349,0.353,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702843,2,26954,0,1,1,0,1,'2024-12-31 03:24:52',468020,'2024-12-31 03:24:52',592192,0,'','',30,0,0.12417,0.467,0,'/var: 36%left(17204MB/48432MB) (>10%) : OK','\'/var\'=31228MB;43589;46010;0;48432',''),(423702844,2,28280,0,1,1,0,1,'2024-12-31 03:24:52',469093,'2024-12-31 03:24:52',593691,0,'','',30,0,0.1246,0.469,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423702845,2,26977,0,1,1,0,1,'2024-12-31 03:24:52',471012,'2024-12-31 03:24:52',611423,0,'','',30,0,0.14041,0.47,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702846,2,26960,0,1,1,0,1,'2024-12-31 03:24:52',473199,'2024-12-31 03:24:52',612148,0,'','',30,0,0.13895,0.473,0,'Load : 1.57 1.55 1.46 : OK','load_1_min=1.57;2;6 load_5_min=1.55;3;7 load_15_min=1.46;4;9',''),(423702847,2,26978,0,1,1,0,1,'2024-12-31 03:24:53',475353,'2024-12-31 03:24:53',484094,0,'','',30,0,0.00874,0.475,0,'OK - 192.168.77.208: rta 0.172ms, lost 0%','rta=0.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702848,2,26971,0,1,1,0,1,'2024-12-31 03:24:53',477733,'2024-12-31 03:24:53',599206,0,'','',30,0,0.12147,0.477,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702849,2,27343,0,1,1,0,1,'2024-12-31 03:24:53',479559,'2024-12-31 03:24:54',196128,0,'','',30,0,0.71657,0.479,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241126928s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423702850,2,28616,0,1,1,0,1,'2024-12-31 03:24:54',483560,'2024-12-31 03:24:54',888330,0,'','',30,0,0.40477,0.483,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702851,2,26946,0,1,1,3,1,'2024-12-31 03:24:57',508057,'2024-12-31 03:24:57',635060,0,'','',30,0,0.127,0.508,3,'Unknown storage : /raid0 : ERROR','',''),(423702852,2,26965,0,1,1,0,1,'2024-12-31 03:24:57',510030,'2024-12-31 03:24:57',638149,0,'','',30,0,0.12812,0.51,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702853,2,28620,0,1,1,1,1,'2024-12-31 03:24:57',512244,'2024-12-31 03:24:58',179243,0,'','',30,0,0.667,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702854,2,28284,0,1,1,0,1,'2024-12-31 03:24:58',516247,'2024-12-31 03:24:58',521639,0,'','',30,0,0.00539,0.516,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702855,2,28282,0,1,1,0,1,'2024-12-31 03:24:59',520399,'2024-12-31 03:24:59',654815,0,'','',30,0,0.13442,0.52,0,'Load : 0.21 0.15 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423702856,2,26970,0,1,1,0,1,'2024-12-31 03:24:59',522306,'2024-12-31 03:25:00',108364,0,'','',30,0,0.58606,0.522,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702857,2,23726,0,1,1,2,1,'2024-12-31 03:25:00',525653,'2024-12-31 03:25:02',532454,0,'','',30,0,2.0068,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702858,2,26961,0,1,1,0,1,'2024-12-31 03:25:12',620316,'2024-12-31 03:25:12',628383,0,'','',30,0,0.00807,0.62,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702859,2,28637,0,1,1,0,1,'2024-12-31 03:25:12',622315,'2024-12-31 03:25:12',678886,0,'','',30,0,0.05657,0.622,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423702860,2,26973,0,1,1,0,1,'2024-12-31 03:25:12',624163,'2024-12-31 03:25:12',746807,0,'','',30,0,0.12264,0.624,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702861,2,26955,0,1,1,0,1,'2024-12-31 03:25:13',626510,'2024-12-31 03:25:13',748926,0,'','',30,0,0.12242,0.626,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=65%',''),(423702862,2,26950,0,1,1,0,1,'2024-12-31 03:25:14',629652,'2024-12-31 03:25:14',963546,0,'','',30,0,0.33389,0.629,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402834168s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702863,2,26972,0,1,1,3,1,'2024-12-31 03:25:15',633831,'2024-12-31 03:25:15',753159,0,'','',30,0,0.11933,0.633,3,'Unknown storage : /disk1 : ERROR','',''),(423702864,2,26930,0,1,1,0,1,'2024-12-31 03:25:17',662175,'2024-12-31 03:25:17',787297,0,'','',30,0,0.12512,0.662,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702865,2,26966,0,1,1,0,1,'2024-12-31 03:25:17',664063,'2024-12-31 03:25:17',792827,0,'','',30,0,0.12876,0.664,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423702866,2,26944,0,1,1,0,1,'2024-12-31 03:25:17',666156,'2024-12-31 03:25:17',795811,0,'','',30,0,0.12965,0.666,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702867,2,26956,0,1,1,1,1,'2024-12-31 03:25:17',668362,'2024-12-31 03:25:18',335963,0,'','',30,0,0.6676,0.668,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423702868,2,28281,0,1,1,1,1,'2024-12-31 03:25:17',670499,'2024-12-31 03:25:18',339094,0,'','',30,0,0.6686,0.67,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702869,2,28617,0,1,1,2,1,'2024-12-31 03:25:24',710999,'2024-12-31 03:25:25',142621,0,'','',30,0,0.43162,0.71,2,'No process matching mysqld found : CRITICAL','',''),(423702870,2,28629,0,1,1,0,1,'2024-12-31 03:25:34',761683,'2024-12-31 03:25:34',883742,0,'','',30,0,0.12206,0.761,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702871,2,28638,0,1,1,0,1,'2024-12-31 03:25:52',835668,'2024-12-31 03:25:53',184547,0,'','',30,0,0.34888,0.835,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403158220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.8;10100000;10100000;0;100',''),(423702872,2,26974,0,1,1,0,1,'2024-12-31 03:26:18',983012,'2024-12-31 03:26:19',103035,0,'','',30,0,0.12002,0.982,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702873,2,28624,0,1,1,0,1,'2024-12-31 03:26:19',987197,'2024-12-31 03:26:20',294802,0,'','',30,0,0.30761,0.987,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702874,2,23728,0,1,1,0,1,'2024-12-31 03:26:23',5675,'2024-12-31 03:26:23',14042,0,'','',30,0,0.02028,0.012,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702875,2,23729,0,1,1,3,1,'2024-12-31 03:26:19',989132,'2024-12-31 03:26:26',224617,0,'','',30,0,6.23548,0.989,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702876,2,26952,0,1,1,0,1,'2024-12-31 03:26:29',12198,'2024-12-31 03:26:29',299,0,'','',30,0,0.01774,0.027,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702877,2,26969,0,1,1,0,1,'2024-12-31 03:26:30',25,'2024-12-31 03:26:30',2292,0,'','',30,0,0.01184,0.031,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%','rta=0.349ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702878,2,27566,0,1,1,0,1,'2024-12-31 03:26:30',14282,'2024-12-31 03:26:30',0,0,'','',30,0,0.05649,0.033,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423702879,2,28625,0,1,1,2,1,'2024-12-31 03:26:33',4,'2024-12-31 03:26:33',136615,0,'','',30,0,0.08718,0.049,2,'(null)','',''),(423702880,2,26947,0,1,1,1,1,'2024-12-31 03:26:33',20841,'2024-12-31 03:26:33',179990,0,'','',30,0,0.12944,0.05,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702881,2,26933,0,1,1,0,1,'2024-12-31 03:26:34',43,'2024-12-31 03:26:34',445367,0,'','',30,0,0.39149,0.053,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=829165831s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702882,2,23727,0,1,1,0,1,'2024-12-31 03:26:34',2957,'2024-12-31 03:26:35',120319,0,'','',30,0,1.06416,0.056,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262058489s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30491.12;1010000000;1010',''),(423702883,2,28632,0,1,1,2,1,'2024-12-31 03:26:35',384,'2024-12-31 03:26:35',144532,0,'','',30,0,0.08445,0.06,2,'(null)','',''),(423702884,2,28628,0,1,1,0,1,'2024-12-31 03:26:35',25834,'2024-12-31 03:26:35',185171,0,'','',30,0,0.12282,0.062,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702885,2,26945,0,1,1,0,1,'2024-12-31 03:26:37',0,'2024-12-31 03:26:37',218554,0,'','',30,0,0.12917,0.089,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702886,2,26968,0,1,1,0,1,'2024-12-31 03:26:37',0,'2024-12-31 03:26:37',238554,0,'','',30,0,0.14697,0.091,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423702887,2,26957,0,1,1,0,1,'2024-12-31 03:26:37',0,'2024-12-31 03:26:37',338325,0,'','',30,0,0.24501,0.093,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702888,2,26975,0,1,1,1,1,'2024-12-31 03:26:42',107598,'2024-12-31 03:26:42',770629,0,'','',30,0,0.66303,0.107,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702889,2,23730,0,1,1,2,1,'2024-12-31 03:26:43',112048,'2024-12-31 03:26:45',119168,0,'','',30,0,2.00712,0.111,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702890,2,26934,0,1,1,0,1,'2024-12-31 03:26:49',134341,'2024-12-31 03:26:49',273823,0,'','',30,0,0.13948,0.134,0,'Load : 5.06 5.61 5.65 : OK','load_1_min=5.06;9;30 load_5_min=5.61;15;35 load_15_min=5.65;20;40',''),(423702891,2,28491,0,1,1,0,1,'2024-12-31 03:26:53',146463,'2024-12-31 03:26:53',501721,0,'','',30,0,0.35526,0.146,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403164252s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.56;10100000;10100000;0;10',''),(423702892,2,28626,0,1,1,0,1,'2024-12-31 03:26:55',152859,'2024-12-31 03:26:55',158034,0,'','',30,0,0.00517,0.152,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702893,2,28618,0,1,1,0,1,'2024-12-31 03:26:57',176341,'2024-12-31 03:26:57',298865,0,'','',30,0,0.12252,0.176,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702894,2,26948,0,1,1,0,1,'2024-12-31 03:26:57',178326,'2024-12-31 03:26:57',303066,0,'','',30,0,0.12474,0.178,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423702895,2,26963,0,1,1,0,1,'2024-12-31 03:27:03',208868,'2024-12-31 03:27:03',253592,0,'','',30,0,0.04472,0.208,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702896,2,26931,0,1,1,0,1,'2024-12-31 03:27:04',212136,'2024-12-31 03:27:04',334215,0,'','',30,0,0.12208,0.212,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=60%',''),(423702897,2,26935,0,1,1,0,1,'2024-12-31 03:27:15',272952,'2024-12-31 03:27:15',281954,0,'','',30,0,0.009,0.272,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702898,2,26967,0,1,1,1,1,'2024-12-31 03:27:17',291517,'2024-12-31 03:27:17',957116,0,'','',30,0,0.6656,0.291,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423702899,2,26976,0,1,1,0,1,'2024-12-31 03:27:18',294844,'2024-12-31 03:27:18',658173,0,'','',30,0,0.36333,0.294,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403208544s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702900,2,26928,0,1,1,3,1,'2024-12-31 03:27:18',296766,'2024-12-31 03:27:24',532264,0,'','',30,0,6.2355,0.296,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702901,2,26953,0,1,1,0,1,'2024-12-31 03:27:25',323422,'2024-12-31 03:27:25',447194,0,'','',30,0,0.12377,0.323,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702902,2,28619,0,1,1,0,1,'2024-12-31 03:27:29',357450,'2024-12-31 03:27:29',482285,0,'','',30,0,0.12484,0.357,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423702903,2,28627,0,1,1,0,1,'2024-12-31 03:27:29',359356,'2024-12-31 03:27:29',693411,0,'','',30,0,0.33405,0.359,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403657326s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702904,2,26932,0,1,1,1,1,'2024-12-31 03:27:29',361502,'2024-12-31 03:27:30',14005,0,'','',30,0,0.67176,0.361,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423702905,2,26949,0,1,1,1,1,'2024-12-31 03:27:29',363677,'2024-12-31 03:27:30',16604,0,'','',30,0,0.67666,0.363,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702906,2,28631,0,1,1,0,1,'2024-12-31 03:27:32',386082,'2024-12-31 03:27:32',697056,0,'','',30,0,0.31097,0.386,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702907,2,28630,0,1,1,0,1,'2024-12-31 03:27:37',409346,'2024-12-31 03:27:37',531286,0,'','',30,0,0.12194,0.409,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702908,2,26943,0,1,1,2,1,'2024-12-31 03:27:38',414731,'2024-12-31 03:27:38',543543,0,'','',30,0,0.12881,0.414,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702909,2,26964,0,1,1,0,1,'2024-12-31 03:27:38',412815,'2024-12-31 03:27:38',543724,0,'','',30,0,0.13091,0.412,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702910,2,28623,0,1,1,0,1,'2024-12-31 03:27:38',416594,'2024-12-31 03:27:38',553831,0,'','',30,0,0.13724,0.416,0,'Load : 0.32 0.18 0.11 : OK','load_1_min=0.32;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423702911,2,26951,0,1,1,0,1,'2024-12-31 03:27:38',417521,'2024-12-31 03:27:38',573737,0,'','',30,0,0.15622,0.417,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702912,2,26962,0,1,1,0,1,'2024-12-31 03:27:38',419539,'2024-12-31 03:27:38',669207,0,'','',30,0,0.24967,0.419,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702913,2,26929,0,1,1,2,1,'2024-12-31 03:27:42',448387,'2024-12-31 03:27:44',449429,0,'','',30,0,2.00104,0.448,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702914,2,23725,0,1,1,3,1,'2024-12-31 03:27:38',421605,'2024-12-31 03:27:44',721900,0,'','',30,0,6.3003,0.421,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702915,2,26954,0,1,1,0,1,'2024-12-31 03:27:52',497887,'2024-12-31 03:27:52',625193,0,'','',30,0,0.12731,0.497,0,'/var: 36%left(17203MB/48432MB) (>10%) : OK','\'/var\'=31229MB;43589;46010;0;48432',''),(423702916,2,28280,0,1,1,0,1,'2024-12-31 03:27:52',498982,'2024-12-31 03:27:52',625924,0,'','',30,0,0.12694,0.498,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423702917,2,26977,0,1,1,0,1,'2024-12-31 03:27:52',500962,'2024-12-31 03:27:52',642885,0,'','',30,0,0.14192,0.5,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702918,2,26960,0,1,1,0,1,'2024-12-31 03:27:52',503141,'2024-12-31 03:27:52',642957,0,'','',30,0,0.13982,0.503,0,'Load : 1.16 1.41 1.42 : OK','load_1_min=1.16;2;6 load_5_min=1.41;3;7 load_15_min=1.42;4;9',''),(423702919,2,26978,0,1,1,0,1,'2024-12-31 03:27:53',505172,'2024-12-31 03:27:53',513884,0,'','',30,0,0.00871,0.505,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702920,2,26971,0,1,1,0,1,'2024-12-31 03:27:53',507484,'2024-12-31 03:27:53',629411,0,'','',30,0,0.12193,0.507,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702921,2,27343,0,1,1,0,1,'2024-12-31 03:27:53',509584,'2024-12-31 03:27:54',215020,0,'','',30,0,0.70544,0.509,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241144933s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702922,2,28616,0,1,1,0,1,'2024-12-31 03:27:54',512426,'2024-12-31 03:27:54',918743,0,'','',30,0,0.40632,0.512,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702923,2,26946,0,1,1,3,1,'2024-12-31 03:27:57',533228,'2024-12-31 03:27:57',658998,0,'','',30,0,0.12577,0.533,3,'Unknown storage : /raid0 : ERROR','',''),(423702924,2,26965,0,1,1,0,1,'2024-12-31 03:27:57',535185,'2024-12-31 03:27:57',662505,0,'','',30,0,0.12732,0.535,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702925,2,28620,0,1,1,1,1,'2024-12-31 03:27:57',537288,'2024-12-31 03:27:58',204427,0,'','',30,0,0.66714,0.537,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702926,2,28284,0,1,1,0,1,'2024-12-31 03:27:58',540651,'2024-12-31 03:27:58',546029,0,'','',30,0,0.00538,0.54,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702927,2,28282,0,1,1,0,1,'2024-12-31 03:27:59',544860,'2024-12-31 03:27:59',681201,0,'','',30,0,0.13634,0.544,0,'Load : 0.37 0.20 0.11 : OK','load_1_min=0.37;2;6 load_5_min=0.20;3;7 load_15_min=0.11;4;9',''),(423702928,2,26970,0,1,1,0,1,'2024-12-31 03:27:59',546761,'2024-12-31 03:28:00',138945,0,'','',30,0,0.59218,0.546,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423702929,2,23726,0,1,1,2,1,'2024-12-31 03:28:00',550297,'2024-12-31 03:28:02',557265,0,'','',30,0,2.00697,0.55,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702930,2,26961,0,1,1,0,1,'2024-12-31 03:28:12',639340,'2024-12-31 03:28:12',646655,0,'','',30,0,0.00732,0.639,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702931,2,28637,0,1,1,0,1,'2024-12-31 03:28:12',641251,'2024-12-31 03:28:12',698991,0,'','',30,0,0.05774,0.641,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423702932,2,26973,0,1,1,0,1,'2024-12-31 03:28:12',643072,'2024-12-31 03:28:12',765598,0,'','',30,0,0.12253,0.643,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423702933,2,26955,0,1,1,0,1,'2024-12-31 03:28:13',646519,'2024-12-31 03:28:13',767852,0,'','',30,0,0.12133,0.646,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=64%',''),(423702934,2,26950,0,1,1,0,1,'2024-12-31 03:28:14',649784,'2024-12-31 03:28:14',991910,0,'','',30,0,0.34213,0.649,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402852174s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702935,2,26972,0,1,1,3,1,'2024-12-31 03:28:15',653121,'2024-12-31 03:28:15',772954,0,'','',30,0,0.11983,0.653,3,'Unknown storage : /disk1 : ERROR','',''),(423702936,2,26930,0,1,1,0,1,'2024-12-31 03:28:17',685415,'2024-12-31 03:28:17',811485,0,'','',30,0,0.12607,0.685,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423702937,2,26966,0,1,1,0,1,'2024-12-31 03:28:17',687626,'2024-12-31 03:28:17',819265,0,'','',30,0,0.13164,0.687,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423702938,2,26944,0,1,1,0,1,'2024-12-31 03:28:17',689432,'2024-12-31 03:28:17',823587,0,'','',30,0,0.13415,0.689,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423702939,2,28281,0,1,1,1,1,'2024-12-31 03:28:17',692134,'2024-12-31 03:28:18',359480,0,'','',30,0,0.66735,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702940,2,26956,0,1,1,1,1,'2024-12-31 03:28:17',690461,'2024-12-31 03:28:18',360679,0,'','',30,0,0.67022,0.69,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423702941,2,28617,0,1,1,2,1,'2024-12-31 03:28:24',725411,'2024-12-31 03:28:25',111988,0,'','',30,0,0.38658,0.725,2,'No process matching mysqld found : CRITICAL','',''),(423702942,2,28629,0,1,1,0,1,'2024-12-31 03:28:34',787073,'2024-12-31 03:28:34',909315,0,'','',30,0,0.12224,0.787,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702943,2,28638,0,1,1,0,1,'2024-12-31 03:28:52',876473,'2024-12-31 03:28:53',229292,0,'','',30,0,0.35282,0.876,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403176224s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594;10100000;10100000;0;10000',''),(423702944,2,26974,0,1,1,0,1,'2024-12-31 03:29:18',4,'2024-12-31 03:29:18',124684,0,'','',30,0,0.11987,0.004,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423702945,2,28624,0,1,1,0,1,'2024-12-31 03:29:19',0,'2024-12-31 03:29:19',320324,0,'','',30,0,0.31218,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702946,2,23728,0,1,1,0,1,'2024-12-31 03:29:23',11846,'2024-12-31 03:29:23',25435,0,'','',30,0,0.03443,0.027,0,'OK - 192.168.77.159: rta 0.872ms, lost 0%','rta=0.872ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702947,2,23729,0,1,1,3,1,'2024-12-31 03:29:19',4340,'2024-12-31 03:29:25',245815,0,'','',30,0,6.23545,0.01,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423702948,2,26952,0,1,1,0,1,'2024-12-31 03:29:29',247481,'2024-12-31 03:29:29',273846,0,'','',30,0,0.02636,0.247,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702949,2,26969,0,1,1,0,1,'2024-12-31 03:29:30',269709,'2024-12-31 03:29:30',281356,0,'','',30,0,0.01165,0.269,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;200.000;500.000;0; pl=0%;20;60;;',''),(423702950,2,27566,0,1,1,0,1,'2024-12-31 03:29:30',271642,'2024-12-31 03:29:30',329203,0,'','',30,0,0.05756,0.271,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423702951,2,28625,0,1,1,2,1,'2024-12-31 03:29:33',281295,'2024-12-31 03:29:33',365576,0,'','',30,0,0.08428,0.281,2,'(null)','',''),(423702952,2,26947,0,1,1,1,1,'2024-12-31 03:29:33',283257,'2024-12-31 03:29:33',412531,0,'','',30,0,0.12927,0.283,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423702953,2,26933,0,1,1,0,1,'2024-12-31 03:29:34',286540,'2024-12-31 03:29:34',688806,0,'','',30,0,0.40227,0.286,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=829183857s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423702954,2,23727,0,1,1,0,1,'2024-12-31 03:29:34',299634,'2024-12-31 03:29:35',387460,0,'','',30,0,1.08783,0.299,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1262076514s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30943.44;1010000000;1010',''),(423702955,2,28632,0,1,1,2,1,'2024-12-31 03:29:35',303708,'2024-12-31 03:29:35',388007,0,'','',30,0,0.0843,0.303,2,'(null)','',''),(423702956,2,28628,0,1,1,0,1,'2024-12-31 03:29:35',306099,'2024-12-31 03:29:35',428863,0,'','',30,0,0.12276,0.306,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702957,2,26945,0,1,1,0,1,'2024-12-31 03:29:37',335989,'2024-12-31 03:29:37',464099,0,'','',30,0,0.12811,0.335,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423702958,2,26968,0,1,1,0,1,'2024-12-31 03:29:37',337910,'2024-12-31 03:29:37',488762,0,'','',30,0,0.15085,0.337,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423702959,2,26957,0,1,1,0,1,'2024-12-31 03:29:37',339850,'2024-12-31 03:29:37',573635,0,'','',30,0,0.23378,0.339,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423702960,2,26975,0,1,1,1,1,'2024-12-31 03:29:42',352946,'2024-12-31 03:29:43',1,0,'','',30,0,0.66655,0.352,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702961,2,23730,0,1,1,2,1,'2024-12-31 03:29:43',356389,'2024-12-31 03:29:45',362586,0,'','',30,0,2.0062,0.356,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702962,2,26934,0,1,1,0,1,'2024-12-31 03:29:49',397643,'2024-12-31 03:29:49',539472,0,'','',30,0,0.14183,0.397,0,'Load : 5.22 5.60 5.64 : OK','load_1_min=5.22;9;30 load_5_min=5.60;15;35 load_15_min=5.64;20;40',''),(423702963,2,28491,0,1,1,0,1,'2024-12-31 03:29:53',424818,'2024-12-31 03:29:53',773340,0,'','',30,0,0.34852,0.424,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403182279s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.2;10100000;10100000;0;100',''),(423702964,2,28626,0,1,1,0,1,'2024-12-31 03:29:55',430176,'2024-12-31 03:29:55',435521,0,'','',30,0,0.00534,0.43,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702965,2,28618,0,1,1,0,1,'2024-12-31 03:29:57',448628,'2024-12-31 03:29:57',571085,0,'','',30,0,0.12246,0.448,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702966,2,26948,0,1,1,0,1,'2024-12-31 03:29:57',450584,'2024-12-31 03:29:57',575713,0,'','',30,0,0.12513,0.45,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423702967,2,26963,0,1,1,0,1,'2024-12-31 03:30:03',483262,'2024-12-31 03:30:03',528533,0,'','',30,0,0.04527,0.483,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423702968,2,26931,0,1,1,0,1,'2024-12-31 03:30:04',486567,'2024-12-31 03:30:04',609140,0,'','',30,0,0.12257,0.486,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=78% cpu1=67% cpu2=62% cpu3=56%',''),(423702969,2,26935,0,1,1,0,1,'2024-12-31 03:30:15',529203,'2024-12-31 03:30:15',538464,0,'','',30,0,0.00926,0.529,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702970,2,26967,0,1,1,1,1,'2024-12-31 03:30:17',550689,'2024-12-31 03:30:18',216010,0,'','',30,0,0.66532,0.55,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423702971,2,26976,0,1,1,0,1,'2024-12-31 03:30:18',554107,'2024-12-31 03:30:18',903582,0,'','',30,0,0.34947,0.553,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403226572s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423702972,2,26928,0,1,1,3,1,'2024-12-31 03:30:18',556017,'2024-12-31 03:30:24',793048,0,'','',30,0,6.23703,0.555,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423702973,2,26953,0,1,1,0,1,'2024-12-31 03:30:25',600752,'2024-12-31 03:30:25',725482,0,'','',30,0,0.12473,0.6,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423702974,2,28619,0,1,1,0,1,'2024-12-31 03:30:29',643768,'2024-12-31 03:30:29',767809,0,'','',30,0,0.12404,0.643,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423702975,2,28627,0,1,1,0,1,'2024-12-31 03:30:29',645631,'2024-12-31 03:30:29',984488,0,'','',30,0,0.33886,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403675354s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423702976,2,26932,0,1,1,1,1,'2024-12-31 03:30:29',647799,'2024-12-31 03:30:30',317148,0,'','',30,0,0.66935,0.647,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423702977,2,26949,0,1,1,1,1,'2024-12-31 03:30:29',649804,'2024-12-31 03:30:30',317865,0,'','',30,0,0.66806,0.649,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423702978,2,28631,0,1,1,0,1,'2024-12-31 03:30:32',691273,'2024-12-31 03:30:33',771,0,'','',30,0,0.31013,0.691,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423702979,2,28630,0,1,1,0,1,'2024-12-31 03:30:37',723623,'2024-12-31 03:30:37',845039,0,'','',30,0,0.12142,0.723,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423702980,2,26943,0,1,1,2,1,'2024-12-31 03:30:38',727917,'2024-12-31 03:30:38',855478,0,'','',30,0,0.12756,0.727,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423702981,2,26964,0,1,1,0,1,'2024-12-31 03:30:38',729870,'2024-12-31 03:30:38',862193,0,'','',30,0,0.13232,0.729,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423702982,2,28623,0,1,1,0,1,'2024-12-31 03:30:38',732124,'2024-12-31 03:30:38',867051,0,'','',30,0,0.13493,0.732,0,'Load : 0.39 0.22 0.12 : OK','load_1_min=0.39;2;6 load_5_min=0.22;3;7 load_15_min=0.12;4;9',''),(423702983,2,26951,0,1,1,0,1,'2024-12-31 03:30:38',734291,'2024-12-31 03:30:38',887954,0,'','',30,0,0.15366,0.734,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702984,2,26962,0,1,1,0,1,'2024-12-31 03:30:38',736054,'2024-12-31 03:30:38',967611,0,'','',30,0,0.23156,0.736,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423702985,2,26929,0,1,1,2,1,'2024-12-31 03:30:42',768026,'2024-12-31 03:30:44',774542,0,'','',30,0,2.00652,0.767,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423702986,2,23725,0,1,1,3,1,'2024-12-31 03:30:38',737879,'2024-12-31 03:30:44',977353,0,'','',30,0,6.23947,0.737,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423702987,2,26954,0,1,1,0,1,'2024-12-31 03:30:52',819426,'2024-12-31 03:30:52',942851,0,'','',30,0,0.12343,0.819,0,'/var: 36%left(17203MB/48432MB) (>10%) : OK','\'/var\'=31229MB;43589;46010;0;48432',''),(423702988,2,28280,0,1,1,0,1,'2024-12-31 03:30:52',820511,'2024-12-31 03:30:52',946522,0,'','',30,0,0.12601,0.82,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423702989,2,26977,0,1,1,0,1,'2024-12-31 03:30:52',822345,'2024-12-31 03:30:52',963997,0,'','',30,0,0.14165,0.822,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423702990,2,26960,0,1,1,0,1,'2024-12-31 03:30:52',824812,'2024-12-31 03:30:52',964480,0,'','',30,0,0.13967,0.824,0,'Load : 1.23 1.37 1.40 : OK','load_1_min=1.23;2;6 load_5_min=1.37;3;7 load_15_min=1.40;4;9',''),(423702991,2,26978,0,1,1,0,1,'2024-12-31 03:30:53',828511,'2024-12-31 03:30:53',837055,0,'','',30,0,0.00854,0.828,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702992,2,26971,0,1,1,0,1,'2024-12-31 03:30:53',830808,'2024-12-31 03:30:53',951567,0,'','',30,0,0.12076,0.83,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423702993,2,27343,0,1,1,0,1,'2024-12-31 03:30:53',832901,'2024-12-31 03:30:54',535719,0,'','',30,0,0.70282,0.832,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241162966s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423702994,2,28616,0,1,1,0,1,'2024-12-31 03:30:54',837911,'2024-12-31 03:30:55',243985,0,'','',30,0,0.40607,0.837,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423702995,2,26946,0,1,1,3,1,'2024-12-31 03:30:57',864662,'2024-12-31 03:30:57',991710,0,'','',30,0,0.12705,0.864,3,'Unknown storage : /raid0 : ERROR','',''),(423702996,2,26965,0,1,1,0,1,'2024-12-31 03:30:57',865711,'2024-12-31 03:30:57',993775,0,'','',30,0,0.12806,0.865,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423702997,2,28620,0,1,1,1,1,'2024-12-31 03:30:57',867699,'2024-12-31 03:30:58',535447,0,'','',30,0,0.66775,0.867,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423702998,2,28284,0,1,1,0,1,'2024-12-31 03:30:58',870850,'2024-12-31 03:30:58',876332,0,'','',30,0,0.00548,0.87,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423702999,2,28282,0,1,1,0,1,'2024-12-31 03:30:59',874143,'2024-12-31 03:31:00',0,0,'','',30,0,0.13473,0.874,0,'Load : 0.26 0.20 0.12 : OK','load_1_min=0.26;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423703000,2,26970,0,1,1,0,1,'2024-12-31 03:30:59',876058,'2024-12-31 03:31:00',457764,0,'','',30,0,0.58171,0.876,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703001,2,23726,0,1,1,2,1,'2024-12-31 03:31:00',880513,'2024-12-31 03:31:02',887258,0,'','',30,0,2.00675,0.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703002,2,26961,0,1,1,0,1,'2024-12-31 03:31:12',969494,'2024-12-31 03:31:12',977724,0,'','',30,0,0.00823,0.969,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703003,2,28637,0,1,1,0,1,'2024-12-31 03:31:12',970587,'2024-12-31 03:31:13',24,0,'','',30,0,0.06037,0.97,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703004,2,26973,0,1,1,0,1,'2024-12-31 03:31:12',972581,'2024-12-31 03:31:13',0,0,'','',30,0,0.12218,0.972,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703005,2,26955,0,1,1,0,1,'2024-12-31 03:31:13',976536,'2024-12-31 03:31:14',0,0,'','',30,0,0.12093,0.976,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=72%',''),(423703006,2,26950,0,1,1,0,1,'2024-12-31 03:31:14',980644,'2024-12-31 03:31:15',317469,0,'','',30,0,0.33682,0.98,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402870211s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703007,2,26972,0,1,1,3,1,'2024-12-31 03:31:15',983859,'2024-12-31 03:31:16',102117,0,'','',30,0,0.11826,0.983,3,'Unknown storage : /disk1 : ERROR','',''),(423703008,2,26930,0,1,1,0,1,'2024-12-31 03:31:17',5844,'2024-12-31 03:31:17',140155,0,'','',30,0,0.12683,0.013,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703009,2,26966,0,1,1,0,1,'2024-12-31 03:31:17',846,'2024-12-31 03:31:17',144072,0,'','',30,0,0.1289,0.015,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423703010,2,26944,0,1,1,0,1,'2024-12-31 03:31:17',7728,'2024-12-31 03:31:17',150203,0,'','',30,0,0.13314,0.017,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703011,2,28281,0,1,1,1,1,'2024-12-31 03:31:17',15,'2024-12-31 03:31:17',683919,0,'','',30,0,0.66594,0.017,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703012,2,26956,0,1,1,1,1,'2024-12-31 03:31:17',8269,'2024-12-31 03:31:17',687108,0,'','',30,0,0.66699,0.02,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423703013,2,28617,0,1,1,2,1,'2024-12-31 03:31:24',370,'2024-12-31 03:31:24',455847,0,'','',30,0,0.39955,0.056,2,'No process matching mysqld found : CRITICAL','',''),(423703014,2,28629,0,1,1,0,1,'2024-12-31 03:31:34',109178,'2024-12-31 03:31:34',231773,0,'','',30,0,0.12259,0.109,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703015,2,28638,0,1,1,0,1,'2024-12-31 03:31:52',196938,'2024-12-31 03:31:52',549650,0,'','',30,0,0.35271,0.196,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403194157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.76;10100000;10100000;0;10',''),(423703016,2,26974,0,1,1,0,1,'2024-12-31 03:32:18',333068,'2024-12-31 03:32:18',453350,0,'','',30,0,0.12028,0.333,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423703017,2,28624,0,1,1,0,1,'2024-12-31 03:32:19',336262,'2024-12-31 03:32:19',650768,0,'','',30,0,0.31451,0.336,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703018,2,23728,0,1,1,0,1,'2024-12-31 03:32:23',355021,'2024-12-31 03:32:23',382326,0,'','',30,0,0.0273,0.354,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703019,2,23729,0,1,1,3,1,'2024-12-31 03:32:19',337319,'2024-12-31 03:32:25',574175,0,'','',30,0,6.23686,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703020,2,26952,0,1,1,0,1,'2024-12-31 03:32:29',583101,'2024-12-31 03:32:29',687948,0,'','',30,0,0.10485,0.583,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703021,2,26969,0,1,1,0,1,'2024-12-31 03:32:30',683196,'2024-12-31 03:32:30',694477,0,'','',30,0,0.01128,0.683,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703022,2,27566,0,1,1,0,1,'2024-12-31 03:32:30',685139,'2024-12-31 03:32:30',744783,0,'','',30,0,0.05964,0.685,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423703023,2,28625,0,1,1,2,1,'2024-12-31 03:32:33',706972,'2024-12-31 03:32:33',791197,0,'','',30,0,0.08422,0.706,2,'(null)','',''),(423703024,2,26947,0,1,1,1,1,'2024-12-31 03:32:33',708886,'2024-12-31 03:32:33',838538,0,'','',30,0,0.12965,0.708,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703025,2,26933,0,1,1,0,1,'2024-12-31 03:32:34',712191,'2024-12-31 03:32:35',154219,0,'','',30,0,0.44203,0.712,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=829201899s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703026,2,23727,0,1,1,0,1,'2024-12-31 03:32:34',714269,'2024-12-31 03:32:35',770666,0,'','',30,0,1.0564,0.714,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262094556s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31208.88;1010000000;1010',''),(423703027,2,28632,0,1,1,2,1,'2024-12-31 03:32:35',718622,'2024-12-31 03:32:35',803445,0,'','',30,0,0.08482,0.718,2,'(null)','',''),(423703028,2,28628,0,1,1,0,1,'2024-12-31 03:32:35',721018,'2024-12-31 03:32:35',844775,0,'','',30,0,0.12376,0.72,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703029,2,26945,0,1,1,0,1,'2024-12-31 03:32:37',780333,'2024-12-31 03:32:37',909147,0,'','',30,0,0.12881,0.78,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703030,2,26968,0,1,1,0,1,'2024-12-31 03:32:37',782218,'2024-12-31 03:32:37',931604,0,'','',30,0,0.14939,0.782,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703031,2,26957,0,1,1,0,1,'2024-12-31 03:32:37',784408,'2024-12-31 03:32:38',17,0,'','',30,0,0.23757,0.784,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703032,2,26975,0,1,1,1,1,'2024-12-31 03:32:42',799094,'2024-12-31 03:32:43',490301,0,'','',30,0,0.69121,0.799,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703033,2,23730,0,1,1,2,1,'2024-12-31 03:32:43',802401,'2024-12-31 03:32:45',808323,0,'','',30,0,2.00592,0.802,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703034,2,26934,0,1,1,0,1,'2024-12-31 03:32:49',832389,'2024-12-31 03:32:49',972628,0,'','',30,0,0.14024,0.832,0,'Load : 5.43 5.50 5.59 : OK','load_1_min=5.43;9;30 load_5_min=5.50;15;35 load_15_min=5.59;20;40',''),(423703035,2,28491,0,1,1,0,1,'2024-12-31 03:32:53',859103,'2024-12-31 03:32:54',213866,0,'','',30,0,0.35476,0.859,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403200323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.04;10100000;10100000;0;10',''),(423703036,2,28626,0,1,1,0,1,'2024-12-31 03:32:55',864403,'2024-12-31 03:32:55',869515,0,'','',30,0,0.00511,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703037,2,28618,0,1,1,0,1,'2024-12-31 03:32:57',892728,'2024-12-31 03:32:58',12,0,'','',30,0,0.12223,0.892,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703038,2,26948,0,1,1,0,1,'2024-12-31 03:32:57',894723,'2024-12-31 03:32:58',8269,0,'','',30,0,0.12539,0.894,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423703039,2,26963,0,1,1,0,1,'2024-12-31 03:33:03',920758,'2024-12-31 03:33:03',965570,0,'','',30,0,0.04481,0.92,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703040,2,26931,0,1,1,0,1,'2024-12-31 03:33:04',923934,'2024-12-31 03:33:05',302,0,'','',30,0,0.12176,0.923,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=83% cpu1=63% cpu2=62% cpu3=55%',''),(423703041,2,26935,0,1,1,0,1,'2024-12-31 03:33:15',976755,'2024-12-31 03:33:15',987909,0,'','',30,0,0.01115,0.976,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703042,2,26967,0,1,1,1,1,'2024-12-31 03:33:17',995093,'2024-12-31 03:33:18',662183,0,'','',30,0,0.66709,0.995,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703043,2,26976,0,1,1,0,1,'2024-12-31 03:33:18',999400,'2024-12-31 03:33:19',347012,0,'','',30,0,0.34761,0.999,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403244619s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703044,2,26953,0,1,1,0,1,'2024-12-31 03:33:25',2,'2024-12-31 03:33:25',151493,0,'','',30,0,0.12313,0.028,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703045,2,26928,0,1,1,3,1,'2024-12-31 03:33:19',741,'2024-12-31 03:33:25',236145,0,'','',30,0,6.2348,1.001,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703046,2,28619,0,1,1,0,1,'2024-12-31 03:33:29',239044,'2024-12-31 03:33:29',363781,0,'','',30,0,0.12474,0.239,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423703047,2,28627,0,1,1,0,1,'2024-12-31 03:33:29',241007,'2024-12-31 03:33:29',578179,0,'','',30,0,0.33717,0.24,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403693313s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703048,2,26949,0,1,1,1,1,'2024-12-31 03:33:29',245315,'2024-12-31 03:33:29',906334,0,'','',30,0,0.66102,0.245,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703049,2,26932,0,1,1,1,1,'2024-12-31 03:33:29',243137,'2024-12-31 03:33:29',909677,0,'','',30,0,0.66654,0.243,1,'SNMP WARNING - 36 26 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423703050,2,28631,0,1,1,0,1,'2024-12-31 03:33:32',279182,'2024-12-31 03:33:32',580630,0,'','',30,0,0.30145,0.279,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703051,2,28630,0,1,1,0,1,'2024-12-31 03:33:37',295007,'2024-12-31 03:33:37',417389,0,'','',30,0,0.12238,0.294,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703052,2,26964,0,1,1,0,1,'2024-12-31 03:33:38',300581,'2024-12-31 03:33:38',430677,0,'','',30,0,0.1301,0.3,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703053,2,28623,0,1,1,0,1,'2024-12-31 03:33:38',302536,'2024-12-31 03:33:38',438295,0,'','',30,0,0.13576,0.302,0,'Load : 0.38 0.21 0.12 : OK','load_1_min=0.38;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423703054,2,26943,0,1,1,2,1,'2024-12-31 03:33:38',298262,'2024-12-31 03:33:38',446193,0,'','',30,0,0.14793,0.298,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703055,2,26951,0,1,1,0,1,'2024-12-31 03:33:38',303285,'2024-12-31 03:33:38',460570,0,'','',30,0,0.15729,0.303,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703056,2,26962,0,1,1,0,1,'2024-12-31 03:33:38',304147,'2024-12-31 03:33:38',544773,0,'','',30,0,0.24063,0.304,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703057,2,26929,0,1,1,2,1,'2024-12-31 03:33:42',331482,'2024-12-31 03:33:44',336977,0,'','',30,0,2.00549,0.331,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703058,2,23725,0,1,1,3,1,'2024-12-31 03:33:38',306568,'2024-12-31 03:33:44',541698,0,'','',30,0,6.23513,0.306,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703059,2,28280,0,1,1,0,1,'2024-12-31 03:33:52',395227,'2024-12-31 03:33:52',521106,0,'','',30,0,0.12588,0.395,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423703060,2,26954,0,1,1,0,1,'2024-12-31 03:33:52',394126,'2024-12-31 03:33:52',523487,0,'','',30,0,0.12936,0.394,0,'/var: 36%left(17202MB/48432MB) (>10%) : OK','\'/var\'=31229MB;43589;46010;0;48432',''),(423703061,2,26977,0,1,1,0,1,'2024-12-31 03:33:52',397253,'2024-12-31 03:33:52',538748,0,'','',30,0,0.1415,0.397,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703062,2,26960,0,1,1,0,1,'2024-12-31 03:33:52',399433,'2024-12-31 03:33:52',538761,0,'','',30,0,0.13933,0.399,0,'Load : 1.63 1.48 1.43 : OK','load_1_min=1.63;2;6 load_5_min=1.48;3;7 load_15_min=1.43;4;9',''),(423703063,2,26978,0,1,1,0,1,'2024-12-31 03:33:53',402358,'2024-12-31 03:33:53',410737,0,'','',30,0,0.00838,0.402,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703064,2,26971,0,1,1,0,1,'2024-12-31 03:33:53',404728,'2024-12-31 03:33:53',527172,0,'','',30,0,0.12244,0.404,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703065,2,27343,0,1,1,0,1,'2024-12-31 03:33:53',405871,'2024-12-31 03:33:54',122574,0,'','',30,0,0.7167,0.405,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241180925s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703066,2,28616,0,1,1,0,1,'2024-12-31 03:33:54',410047,'2024-12-31 03:33:54',817576,0,'','',30,0,0.40753,0.409,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703067,2,26946,0,1,1,3,1,'2024-12-31 03:33:57',440010,'2024-12-31 03:33:57',564640,0,'','',30,0,0.12463,0.439,3,'Unknown storage : /raid0 : ERROR','',''),(423703068,2,26965,0,1,1,0,1,'2024-12-31 03:33:57',442401,'2024-12-31 03:33:57',569798,0,'','',30,0,0.1274,0.442,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423703069,2,28620,0,1,1,1,1,'2024-12-31 03:33:57',444459,'2024-12-31 03:33:58',120878,0,'','',30,0,0.67642,0.444,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703070,2,28284,0,1,1,0,1,'2024-12-31 03:33:58',448151,'2024-12-31 03:33:58',453465,0,'','',30,0,0.00531,0.448,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703071,2,28282,0,1,1,0,1,'2024-12-31 03:33:59',452307,'2024-12-31 03:33:59',586388,0,'','',30,0,0.13408,0.452,0,'Load : 0.35 0.21 0.12 : OK','load_1_min=0.35;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423703072,2,26970,0,1,1,0,1,'2024-12-31 03:33:59',454214,'2024-12-31 03:34:00',35,0,'','',30,0,0.58975,0.454,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703073,2,23726,0,1,1,2,1,'2024-12-31 03:34:00',457492,'2024-12-31 03:34:02',463736,0,'','',30,0,2.00624,0.457,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703074,2,26961,0,1,1,0,1,'2024-12-31 03:34:12',547487,'2024-12-31 03:34:12',555840,0,'','',30,0,0.00835,0.547,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703075,2,28637,0,1,1,0,1,'2024-12-31 03:34:12',549425,'2024-12-31 03:34:12',610584,0,'','',30,0,0.06116,0.549,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703076,2,26973,0,1,1,0,1,'2024-12-31 03:34:12',550146,'2024-12-31 03:34:12',672743,0,'','',30,0,0.1226,0.55,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703077,2,26955,0,1,1,0,1,'2024-12-31 03:34:13',554204,'2024-12-31 03:34:13',676441,0,'','',30,0,0.12224,0.554,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423703078,2,26950,0,1,1,0,1,'2024-12-31 03:34:14',558413,'2024-12-31 03:34:14',894672,0,'','',30,0,0.33626,0.558,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402888172s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703079,2,26972,0,1,1,3,1,'2024-12-31 03:34:15',560626,'2024-12-31 03:34:15',680750,0,'','',30,0,0.12012,0.56,3,'Unknown storage : /disk1 : ERROR','',''),(423703080,2,26930,0,1,1,0,1,'2024-12-31 03:34:17',588211,'2024-12-31 03:34:17',713468,0,'','',30,0,0.12526,0.588,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703081,2,26966,0,1,1,0,1,'2024-12-31 03:34:17',590173,'2024-12-31 03:34:17',719251,0,'','',30,0,0.12908,0.59,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423703082,2,26944,0,1,1,0,1,'2024-12-31 03:34:17',592260,'2024-12-31 03:34:17',720745,0,'','',30,0,0.12848,0.592,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703083,2,26956,0,1,1,1,1,'2024-12-31 03:34:17',595298,'2024-12-31 03:34:18',263487,0,'','',30,0,0.66819,0.595,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423703084,2,28281,0,1,1,1,1,'2024-12-31 03:34:17',593299,'2024-12-31 03:34:18',264868,0,'','',30,0,0.67157,0.593,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703085,2,28617,0,1,1,2,1,'2024-12-31 03:34:24',639799,'2024-12-31 03:34:25',170,0,'','',30,0,0.38549,0.639,2,'No process matching mysqld found : CRITICAL','',''),(423703086,2,28629,0,1,1,0,1,'2024-12-31 03:34:34',697368,'2024-12-31 03:34:34',819896,0,'','',30,0,0.12253,0.697,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703087,2,28638,0,1,1,0,1,'2024-12-31 03:34:52',792195,'2024-12-31 03:34:53',148647,0,'','',30,0,0.35645,0.792,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403212216s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.28;10100000;10100000;0;10',''),(423703088,2,26974,0,1,1,0,1,'2024-12-31 03:35:18',912718,'2024-12-31 03:35:19',14294,0,'','',30,0,0.12101,0.912,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423703089,2,28624,0,1,1,0,1,'2024-12-31 03:35:19',916975,'2024-12-31 03:35:20',229064,0,'','',30,0,0.31209,0.916,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703090,2,23728,0,1,1,0,1,'2024-12-31 03:35:23',940145,'2024-12-31 03:35:23',966474,0,'','',30,0,0.02633,0.94,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%','rta=1.047ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703091,2,23729,0,1,1,3,1,'2024-12-31 03:35:19',918994,'2024-12-31 03:35:26',154743,0,'','',30,0,6.23575,0.918,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703092,2,26952,0,1,1,0,1,'2024-12-31 03:35:29',975723,'2024-12-31 03:35:29',983855,0,'','',30,0,0.00813,0.975,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703093,2,26969,0,1,1,0,1,'2024-12-31 03:35:30',977962,'2024-12-31 03:35:30',988779,0,'','',30,0,0.01082,0.977,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703094,2,27566,0,1,1,0,1,'2024-12-31 03:35:30',979851,'2024-12-31 03:35:31',16825,0,'','',30,0,0.06082,0.979,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423703095,2,28625,0,1,1,2,1,'2024-12-31 03:35:33',997617,'2024-12-31 03:35:34',0,0,'','',30,0,0.084,0.997,2,'(null)','',''),(423703096,2,26947,0,1,1,1,1,'2024-12-31 03:35:33',999580,'2024-12-31 03:35:34',127122,0,'','',30,0,0.12754,0.999,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703097,2,26933,0,1,1,0,1,'2024-12-31 03:35:34',972,'2024-12-31 03:35:34',419566,0,'','',30,0,0.41785,0.001,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829219829s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703098,2,23727,0,1,1,0,1,'2024-12-31 03:35:34',3,'2024-12-31 03:35:35',3678,0,'','',30,0,1.06748,0.003,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262112486s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31219.2;1010000000;10100',''),(423703099,2,28632,0,1,1,2,1,'2024-12-31 03:35:35',4065,'2024-12-31 03:35:35',0,0,'','',30,0,0.08556,0.007,2,'(null)','',''),(423703100,2,28628,0,1,1,0,1,'2024-12-31 03:35:35',4283,'2024-12-31 03:35:35',133554,0,'','',30,0,0.12328,0.01,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703101,2,26945,0,1,1,0,1,'2024-12-31 03:35:37',257,'2024-12-31 03:35:37',182545,0,'','',30,0,0.14236,0.04,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703102,2,26968,0,1,1,0,1,'2024-12-31 03:35:37',2193,'2024-12-31 03:35:37',191516,0,'','',30,0,0.1493,0.042,0,'Load : 0.09 0.03 0.01 : OK','load_1_min=0.09;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423703103,2,26957,0,1,1,0,1,'2024-12-31 03:35:37',18643,'2024-12-31 03:35:37',297416,0,'','',30,0,0.25309,0.044,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703104,2,26975,0,1,1,1,1,'2024-12-31 03:35:42',26549,'2024-12-31 03:35:42',738847,0,'','',30,0,0.67518,0.063,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703105,2,23730,0,1,1,2,1,'2024-12-31 03:35:43',54,'2024-12-31 03:35:45',30675,0,'','',30,0,2.00685,0.066,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703106,2,26934,0,1,1,0,1,'2024-12-31 03:35:49',0,'2024-12-31 03:35:49',235769,0,'','',30,0,0.13992,0.095,0,'Load : 5.74 5.64 5.63 : OK','load_1_min=5.74;9;30 load_5_min=5.64;15;35 load_15_min=5.63;20;40',''),(423703107,2,28491,0,1,1,0,1,'2024-12-31 03:35:53',110555,'2024-12-31 03:35:53',460761,0,'','',30,0,0.35021,0.11,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403218248s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.44;10100000;10100000;0;10',''),(423703108,2,28626,0,1,1,0,1,'2024-12-31 03:35:55',115892,'2024-12-31 03:35:55',121038,0,'','',30,0,0.00515,0.115,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703109,2,28618,0,1,1,0,1,'2024-12-31 03:35:57',131245,'2024-12-31 03:35:57',253677,0,'','',30,0,0.12243,0.131,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703110,2,26948,0,1,1,0,1,'2024-12-31 03:35:57',133247,'2024-12-31 03:35:57',258332,0,'','',30,0,0.12509,0.133,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423703111,2,26963,0,1,1,0,1,'2024-12-31 03:36:03',147288,'2024-12-31 03:36:03',191833,0,'','',30,0,0.04455,0.147,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703112,2,26931,0,1,1,0,1,'2024-12-31 03:36:04',151477,'2024-12-31 03:36:04',272949,0,'','',30,0,0.12147,0.151,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=70% cpu2=63% cpu3=59%',''),(423703113,2,26935,0,1,1,0,1,'2024-12-31 03:36:15',204304,'2024-12-31 03:36:15',213620,0,'','',30,0,0.00932,0.204,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703114,2,26967,0,1,1,1,1,'2024-12-31 03:36:17',226674,'2024-12-31 03:36:17',892408,0,'','',30,0,0.66573,0.226,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703115,2,26976,0,1,1,0,1,'2024-12-31 03:36:18',230964,'2024-12-31 03:36:18',576949,0,'','',30,0,0.34598,0.23,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403262544s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703116,2,26953,0,1,1,0,1,'2024-12-31 03:36:25',274130,'2024-12-31 03:36:25',397384,0,'','',30,0,0.12325,0.274,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703117,2,26928,0,1,1,3,1,'2024-12-31 03:36:19',235138,'2024-12-31 03:36:25',469596,0,'','',30,0,6.23446,0.235,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703118,2,28619,0,1,1,0,1,'2024-12-31 03:36:29',303822,'2024-12-31 03:36:29',428532,0,'','',30,0,0.12471,0.303,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423703119,2,28627,0,1,1,0,1,'2024-12-31 03:36:29',305749,'2024-12-31 03:36:29',643743,0,'','',30,0,0.33799,0.305,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403711319s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703120,2,26949,0,1,1,1,1,'2024-12-31 03:36:29',307928,'2024-12-31 03:36:29',976350,0,'','',30,0,0.66842,0.307,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703121,2,26932,0,1,1,1,1,'2024-12-31 03:36:29',310095,'2024-12-31 03:36:29',978324,0,'','',30,0,0.66823,0.31,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423703122,2,28631,0,1,1,0,1,'2024-12-31 03:36:32',351179,'2024-12-31 03:36:32',652731,0,'','',30,0,0.30155,0.351,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703123,2,28630,0,1,1,0,1,'2024-12-31 03:36:37',372013,'2024-12-31 03:36:37',494007,0,'','',30,0,0.12199,0.371,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703124,2,26964,0,1,1,0,1,'2024-12-31 03:36:38',376194,'2024-12-31 03:36:38',502619,0,'','',30,0,0.12643,0.376,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703125,2,26943,0,1,1,2,1,'2024-12-31 03:36:38',379276,'2024-12-31 03:36:38',508595,0,'','',30,0,0.12932,0.379,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703126,2,28623,0,1,1,0,1,'2024-12-31 03:36:38',377878,'2024-12-31 03:36:38',516813,0,'','',30,0,0.13894,0.377,0,'Load : 0.25 0.21 0.13 : OK','load_1_min=0.25;2;6 load_5_min=0.21;3;7 load_15_min=0.13;4;9',''),(423703127,2,26951,0,1,1,0,1,'2024-12-31 03:36:38',381544,'2024-12-31 03:36:38',536594,0,'','',30,0,0.15505,0.381,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703128,2,26962,0,1,1,0,1,'2024-12-31 03:36:38',382515,'2024-12-31 03:36:38',618901,0,'','',30,0,0.23639,0.382,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703129,2,26929,0,1,1,2,1,'2024-12-31 03:36:42',407811,'2024-12-31 03:36:44',414320,0,'','',30,0,2.00651,0.407,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703130,2,23725,0,1,1,3,1,'2024-12-31 03:36:38',384691,'2024-12-31 03:36:44',696675,0,'','',30,0,6.31198,0.384,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703131,2,28280,0,1,1,0,1,'2024-12-31 03:36:52',468491,'2024-12-31 03:36:52',594246,0,'','',30,0,0.12576,0.468,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423703132,2,26954,0,1,1,0,1,'2024-12-31 03:36:52',470476,'2024-12-31 03:36:52',594253,0,'','',30,0,0.12378,0.47,0,'/var: 36%left(17202MB/48432MB) (>10%) : OK','\'/var\'=31230MB;43589;46010;0;48432',''),(423703133,2,26977,0,1,1,0,1,'2024-12-31 03:36:52',472633,'2024-12-31 03:36:52',614235,0,'','',30,0,0.1416,0.472,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703134,2,26960,0,1,1,0,1,'2024-12-31 03:36:52',474778,'2024-12-31 03:36:52',614237,0,'','',30,0,0.13946,0.474,0,'Load : 1.81 1.59 1.47 : OK','load_1_min=1.81;2;6 load_5_min=1.59;3;7 load_15_min=1.47;4;9',''),(423703135,2,26978,0,1,1,0,1,'2024-12-31 03:36:53',478739,'2024-12-31 03:36:53',487650,0,'','',30,0,0.00891,0.478,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703136,2,26971,0,1,1,0,1,'2024-12-31 03:36:53',481027,'2024-12-31 03:36:53',602196,0,'','',30,0,0.12117,0.48,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703137,2,27343,0,1,1,0,1,'2024-12-31 03:36:53',482008,'2024-12-31 03:36:54',187178,0,'','',30,0,0.70517,0.481,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241198934s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423703138,2,28616,0,1,1,0,1,'2024-12-31 03:36:54',485118,'2024-12-31 03:36:54',889899,0,'','',30,0,0.40478,0.485,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703139,2,26946,0,1,1,3,1,'2024-12-31 03:36:57',513623,'2024-12-31 03:36:57',638888,0,'','',30,0,0.12526,0.513,3,'Unknown storage : /raid0 : ERROR','',''),(423703140,2,26965,0,1,1,0,1,'2024-12-31 03:36:57',515539,'2024-12-31 03:36:57',641807,0,'','',30,0,0.12627,0.515,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423703141,2,28620,0,1,1,1,1,'2024-12-31 03:36:57',517689,'2024-12-31 03:36:58',183532,0,'','',30,0,0.66584,0.517,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703142,2,28284,0,1,1,0,1,'2024-12-31 03:36:58',521794,'2024-12-31 03:36:58',527486,0,'','',30,0,0.00569,0.521,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703143,2,28282,0,1,1,0,1,'2024-12-31 03:36:59',525060,'2024-12-31 03:36:59',660376,0,'','',30,0,0.13532,0.525,0,'Load : 0.33 0.23 0.14 : OK','load_1_min=0.33;2;6 load_5_min=0.23;3;7 load_15_min=0.14;4;9',''),(423703144,2,26970,0,1,1,0,1,'2024-12-31 03:36:59',527014,'2024-12-31 03:37:00',108741,0,'','',30,0,0.58173,0.526,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703145,2,23726,0,1,1,2,1,'2024-12-31 03:37:00',530478,'2024-12-31 03:37:02',536812,0,'','',30,0,2.00633,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703146,2,26961,0,1,1,0,1,'2024-12-31 03:37:12',610558,'2024-12-31 03:37:12',618204,0,'','',30,0,0.00765,0.61,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703147,2,28637,0,1,1,0,1,'2024-12-31 03:37:12',612461,'2024-12-31 03:37:12',674004,0,'','',30,0,0.06154,0.612,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703148,2,26973,0,1,1,0,1,'2024-12-31 03:37:12',614629,'2024-12-31 03:37:12',737192,0,'','',30,0,0.12256,0.614,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703149,2,26955,0,1,1,0,1,'2024-12-31 03:37:13',618493,'2024-12-31 03:37:13',739567,0,'','',30,0,0.12107,0.618,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423703150,2,26950,0,1,1,0,1,'2024-12-31 03:37:14',621677,'2024-12-31 03:37:14',958652,0,'','',30,0,0.33698,0.621,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402906182s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703151,2,26972,0,1,1,3,1,'2024-12-31 03:37:15',623882,'2024-12-31 03:37:15',742620,0,'','',30,0,0.11874,0.623,3,'Unknown storage : /disk1 : ERROR','',''),(423703152,2,26930,0,1,1,0,1,'2024-12-31 03:37:17',654212,'2024-12-31 03:37:17',778223,0,'','',30,0,0.12401,0.654,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703153,2,26966,0,1,1,0,1,'2024-12-31 03:37:17',656210,'2024-12-31 03:37:17',785125,0,'','',30,0,0.12892,0.656,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423703154,2,26944,0,1,1,0,1,'2024-12-31 03:37:17',658463,'2024-12-31 03:37:17',788016,0,'','',30,0,0.12955,0.658,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703155,2,26956,0,1,1,1,1,'2024-12-31 03:37:17',660618,'2024-12-31 03:37:18',327780,0,'','',30,0,0.66716,0.66,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423703156,2,28281,0,1,1,1,1,'2024-12-31 03:37:17',662770,'2024-12-31 03:37:18',330323,0,'','',30,0,0.66755,0.662,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703157,2,28617,0,1,1,2,1,'2024-12-31 03:37:24',709273,'2024-12-31 03:37:25',0,0,'','',30,0,0.38566,0.709,2,'No process matching mysqld found : CRITICAL','',''),(423703158,2,28629,0,1,1,0,1,'2024-12-31 03:37:34',758312,'2024-12-31 03:37:34',880822,0,'','',30,0,0.12251,0.758,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703159,2,28638,0,1,1,0,1,'2024-12-31 03:37:52',833791,'2024-12-31 03:37:53',188666,0,'','',30,0,0.35487,0.833,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403230220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.2;10100000;10100000;0;100',''),(423703160,2,26974,0,1,1,0,1,'2024-12-31 03:38:18',974809,'2024-12-31 03:38:19',0,0,'','',30,0,0.12018,0.974,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423703161,2,28624,0,1,1,0,1,'2024-12-31 03:38:19',977993,'2024-12-31 03:38:20',291451,0,'','',30,0,0.31346,0.977,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703162,2,23728,0,1,1,0,1,'2024-12-31 03:38:23',14,'2024-12-31 03:38:23',2,0,'','',30,0,0.02633,0.001,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703163,2,23729,0,1,1,3,1,'2024-12-31 03:38:19',979632,'2024-12-31 03:38:26',215424,0,'','',30,0,6.23579,0.979,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703164,2,26952,0,1,1,0,1,'2024-12-31 03:38:29',13,'2024-12-31 03:38:29',158,0,'','',30,0,0.00779,0.015,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703165,2,26969,0,1,1,0,1,'2024-12-31 03:38:30',128,'2024-12-31 03:38:30',13113,0,'','',30,0,0.01139,0.02,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703166,2,27566,0,1,1,0,1,'2024-12-31 03:38:30',17,'2024-12-31 03:38:30',0,0,'','',30,0,0.06222,0.021,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423703167,2,28625,0,1,1,2,1,'2024-12-31 03:38:33',343,'2024-12-31 03:38:33',138342,0,'','',30,0,0.08556,0.052,2,'(null)','',''),(423703168,2,26947,0,1,1,1,1,'2024-12-31 03:38:33',351,'2024-12-31 03:38:33',184387,0,'','',30,0,0.13059,0.053,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703169,2,26933,0,1,1,0,1,'2024-12-31 03:38:34',47,'2024-12-31 03:38:34',478985,0,'','',30,0,0.42101,0.057,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829237836s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703170,2,23727,0,1,1,0,1,'2024-12-31 03:38:34',24697,'2024-12-31 03:38:35',121166,0,'','',30,0,1.06099,0.06,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262130493s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30570.48;1010000000;1010',''),(423703171,2,28632,0,1,1,2,1,'2024-12-31 03:38:35',26751,'2024-12-31 03:38:35',148899,0,'','',30,0,0.08472,0.064,2,'(null)','',''),(423703172,2,28628,0,1,1,0,1,'2024-12-31 03:38:35',436,'2024-12-31 03:38:35',188991,0,'','',30,0,0.12249,0.066,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703173,2,26945,0,1,1,0,1,'2024-12-31 03:38:37',0,'2024-12-31 03:38:37',226033,0,'','',30,0,0.12854,0.097,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703174,2,26968,0,1,1,0,1,'2024-12-31 03:38:37',0,'2024-12-31 03:38:37',246455,0,'','',30,0,0.147,0.099,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423703175,2,26957,0,1,1,0,1,'2024-12-31 03:38:37',101573,'2024-12-31 03:38:37',339122,0,'','',30,0,0.23755,0.101,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703176,2,26975,0,1,1,1,1,'2024-12-31 03:38:42',113500,'2024-12-31 03:38:42',778777,0,'','',30,0,0.66528,0.113,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703177,2,23730,0,1,1,2,1,'2024-12-31 03:38:43',116718,'2024-12-31 03:38:45',123102,0,'','',30,0,2.00638,0.116,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703178,2,26934,0,1,1,0,1,'2024-12-31 03:38:49',140850,'2024-12-31 03:38:49',280700,0,'','',30,0,0.13985,0.14,0,'Load : 6.41 5.87 5.71 : OK','load_1_min=6.41;9;30 load_5_min=5.87;15;35 load_15_min=5.71;20;40',''),(423703179,2,28491,0,1,1,0,1,'2024-12-31 03:38:53',150642,'2024-12-31 03:38:53',508077,0,'','',30,0,0.35744,0.15,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403236252s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.16;10100000;10100000;0;10',''),(423703180,2,28626,0,1,1,0,1,'2024-12-31 03:38:55',156062,'2024-12-31 03:38:55',161342,0,'','',30,0,0.00528,0.156,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703181,2,28618,0,1,1,0,1,'2024-12-31 03:38:57',191503,'2024-12-31 03:38:57',313224,0,'','',30,0,0.12172,0.191,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703182,2,26948,0,1,1,0,1,'2024-12-31 03:38:57',193385,'2024-12-31 03:38:57',318561,0,'','',30,0,0.12518,0.193,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423703183,2,26963,0,1,1,0,1,'2024-12-31 03:39:03',219670,'2024-12-31 03:39:03',264515,0,'','',30,0,0.04485,0.219,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703184,2,26931,0,1,1,0,1,'2024-12-31 03:39:04',222865,'2024-12-31 03:39:04',345025,0,'','',30,0,0.12216,0.222,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=78% cpu1=68% cpu2=61% cpu3=58%',''),(423703185,2,26935,0,1,1,0,1,'2024-12-31 03:39:15',284005,'2024-12-31 03:39:15',293017,0,'','',30,0,0.00901,0.283,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703186,2,26967,0,1,1,1,1,'2024-12-31 03:39:17',303439,'2024-12-31 03:39:17',971216,0,'','',30,0,0.66778,0.303,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703187,2,26976,0,1,1,0,1,'2024-12-31 03:39:18',307632,'2024-12-31 03:39:18',656743,0,'','',30,0,0.34911,0.307,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403280553s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703188,2,26953,0,1,1,0,1,'2024-12-31 03:39:25',366038,'2024-12-31 03:39:25',491099,0,'','',30,0,0.12506,0.366,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703189,2,26928,0,1,1,3,1,'2024-12-31 03:39:19',310857,'2024-12-31 03:39:25',545041,0,'','',30,0,6.23418,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703190,2,28619,0,1,1,0,1,'2024-12-31 03:39:29',547839,'2024-12-31 03:39:29',765154,0,'','',30,0,0.21732,0.547,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423703191,2,28627,0,1,1,0,1,'2024-12-31 03:39:29',548958,'2024-12-31 03:39:29',995985,0,'','',30,0,0.44703,0.548,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403729354s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703192,2,26932,0,1,1,1,1,'2024-12-31 03:39:29',552033,'2024-12-31 03:39:30',296488,0,'','',30,0,0.74445,0.551,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423703193,2,26949,0,1,1,1,1,'2024-12-31 03:39:29',550894,'2024-12-31 03:39:30',299068,0,'','',30,0,0.74817,0.55,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703194,2,28631,0,1,1,0,1,'2024-12-31 03:39:32',572226,'2024-12-31 03:39:32',890692,0,'','',30,0,0.31847,0.572,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703195,2,28630,0,1,1,0,1,'2024-12-31 03:39:37',602107,'2024-12-31 03:39:37',724120,0,'','',30,0,0.12201,0.602,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703196,2,26964,0,1,1,0,1,'2024-12-31 03:39:38',607276,'2024-12-31 03:39:38',734810,0,'','',30,0,0.12753,0.607,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703197,2,26943,0,1,1,2,1,'2024-12-31 03:39:38',609134,'2024-12-31 03:39:38',738227,0,'','',30,0,0.12909,0.609,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703198,2,28623,0,1,1,0,1,'2024-12-31 03:39:38',611218,'2024-12-31 03:39:38',747290,0,'','',30,0,0.13607,0.611,0,'Load : 0.33 0.22 0.14 : OK','load_1_min=0.33;2;6 load_5_min=0.22;3;7 load_15_min=0.14;4;9',''),(423703199,2,26951,0,1,1,0,1,'2024-12-31 03:39:38',613468,'2024-12-31 03:39:38',771084,0,'','',30,0,0.15762,0.613,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703200,2,26962,0,1,1,0,1,'2024-12-31 03:39:38',615387,'2024-12-31 03:39:38',868051,0,'','',30,0,0.25266,0.615,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703201,2,26929,0,1,1,2,1,'2024-12-31 03:39:42',665640,'2024-12-31 03:39:44',671070,0,'','',30,0,2.00543,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703202,2,23725,0,1,1,3,1,'2024-12-31 03:39:38',617536,'2024-12-31 03:39:44',852993,0,'','',30,0,6.23546,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703203,2,28280,0,1,1,0,1,'2024-12-31 03:39:52',723443,'2024-12-31 03:39:52',849445,0,'','',30,0,0.126,0.723,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423703204,2,26954,0,1,1,0,1,'2024-12-31 03:39:52',725660,'2024-12-31 03:39:52',850921,0,'','',30,0,0.12526,0.725,0,'/var: 36%left(17202MB/48432MB) (>10%) : OK','\'/var\'=31230MB;43589;46010;0;48432',''),(423703205,2,26960,0,1,1,0,1,'2024-12-31 03:39:52',728742,'2024-12-31 03:39:52',869910,0,'','',30,0,0.14117,0.728,0,'Load : 1.52 1.54 1.47 : OK','load_1_min=1.52;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423703206,2,26977,0,1,1,0,1,'2024-12-31 03:39:52',727767,'2024-12-31 03:39:52',882668,0,'','',30,0,0.1549,0.727,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703207,2,26978,0,1,1,0,1,'2024-12-31 03:39:53',730903,'2024-12-31 03:39:53',742082,0,'','',30,0,0.01118,0.73,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703208,2,26971,0,1,1,0,1,'2024-12-31 03:39:53',731944,'2024-12-31 03:39:53',853591,0,'','',30,0,0.12165,0.731,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703209,2,27343,0,1,1,0,1,'2024-12-31 03:39:53',734011,'2024-12-31 03:39:54',444834,0,'','',30,0,0.71082,0.733,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241216960s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423703210,2,28616,0,1,1,0,1,'2024-12-31 03:39:54',735797,'2024-12-31 03:39:55',140687,0,'','',30,0,0.40489,0.735,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703211,2,26946,0,1,1,3,1,'2024-12-31 03:39:57',760295,'2024-12-31 03:39:57',885287,0,'','',30,0,0.12499,0.76,3,'Unknown storage : /raid0 : ERROR','',''),(423703212,2,26965,0,1,1,0,1,'2024-12-31 03:39:57',762287,'2024-12-31 03:39:57',889538,0,'','',30,0,0.12725,0.762,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423703213,2,28620,0,1,1,1,1,'2024-12-31 03:39:57',764255,'2024-12-31 03:39:58',429621,0,'','',30,0,0.66537,0.764,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703214,2,28284,0,1,1,0,1,'2024-12-31 03:39:58',767484,'2024-12-31 03:39:58',772877,0,'','',30,0,0.00539,0.767,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703215,2,28282,0,1,1,0,1,'2024-12-31 03:39:59',771652,'2024-12-31 03:39:59',907474,0,'','',30,0,0.13582,0.771,0,'Load : 0.22 0.20 0.14 : OK','load_1_min=0.22;2;6 load_5_min=0.20;3;7 load_15_min=0.14;4;9',''),(423703216,2,26970,0,1,1,0,1,'2024-12-31 03:39:59',773633,'2024-12-31 03:40:00',351631,0,'','',30,0,0.578,0.773,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703217,2,23726,0,1,1,2,1,'2024-12-31 03:40:00',776855,'2024-12-31 03:40:02',783026,0,'','',30,0,2.00617,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703218,2,26961,0,1,1,0,1,'2024-12-31 03:40:12',865506,'2024-12-31 03:40:12',873007,0,'','',30,0,0.0075,0.865,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703219,2,28637,0,1,1,0,1,'2024-12-31 03:40:12',867175,'2024-12-31 03:40:12',930178,0,'','',30,0,0.063,0.867,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703220,2,26973,0,1,1,0,1,'2024-12-31 03:40:12',868992,'2024-12-31 03:40:12',991132,0,'','',30,0,0.12214,0.868,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703221,2,26955,0,1,1,0,1,'2024-12-31 03:40:13',873036,'2024-12-31 03:40:13',994290,0,'','',30,0,0.12125,0.873,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423703222,2,26950,0,1,1,0,1,'2024-12-31 03:40:14',877186,'2024-12-31 03:40:15',213890,0,'','',30,0,0.3367,0.877,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402924212s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703223,2,26972,0,1,1,3,1,'2024-12-31 03:40:15',881397,'2024-12-31 03:40:15',999873,0,'','',30,0,0.11848,0.881,3,'Unknown storage : /disk1 : ERROR','',''),(423703224,2,26930,0,1,1,0,1,'2024-12-31 03:40:17',903715,'2024-12-31 03:40:18',2,0,'','',30,0,0.12493,0.903,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703225,2,26966,0,1,1,0,1,'2024-12-31 03:40:17',905758,'2024-12-31 03:40:18',30,0,'','',30,0,0.13118,0.905,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423703226,2,26944,0,1,1,0,1,'2024-12-31 03:40:17',906807,'2024-12-31 03:40:18',3,0,'','',30,0,0.13278,0.906,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703227,2,26956,0,1,1,1,1,'2024-12-31 03:40:17',908902,'2024-12-31 03:40:18',575481,0,'','',30,0,0.66658,0.908,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423703228,2,28281,0,1,1,1,1,'2024-12-31 03:40:17',909664,'2024-12-31 03:40:18',581456,0,'','',30,0,0.67179,0.909,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703229,2,28617,0,1,1,2,1,'2024-12-31 03:40:24',955534,'2024-12-31 03:40:25',341045,0,'','',30,0,0.38551,0.955,2,'No process matching mysqld found : CRITICAL','',''),(423703230,2,28629,0,1,1,0,1,'2024-12-31 03:40:34',7182,'2024-12-31 03:40:34',137272,0,'','',30,0,0.12126,0.015,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703231,2,28638,0,1,1,0,1,'2024-12-31 03:40:52',25098,'2024-12-31 03:40:52',410712,0,'','',30,0,0.3497,0.06,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403248143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24799.44;10100000;10100000;0;10',''),(423703232,2,26974,0,1,1,0,1,'2024-12-31 03:41:18',186746,'2024-12-31 03:41:18',307075,0,'','',30,0,0.12033,0.186,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423703233,2,28624,0,1,1,0,1,'2024-12-31 03:41:19',189876,'2024-12-31 03:41:19',497563,0,'','',30,0,0.30769,0.189,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703234,2,23728,0,1,1,0,1,'2024-12-31 03:41:23',214491,'2024-12-31 03:41:23',240544,0,'','',30,0,0.02605,0.214,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%','rta=1.045ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703235,2,23729,0,1,1,3,1,'2024-12-31 03:41:19',191808,'2024-12-31 03:41:25',425670,0,'','',30,0,6.23386,0.191,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703236,2,26952,0,1,1,0,1,'2024-12-31 03:41:29',430521,'2024-12-31 03:41:29',438207,0,'','',30,0,0.00769,0.43,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703237,2,26969,0,1,1,0,1,'2024-12-31 03:41:30',434701,'2024-12-31 03:41:30',445434,0,'','',30,0,0.01073,0.434,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703238,2,27566,0,1,1,0,1,'2024-12-31 03:41:30',435773,'2024-12-31 03:41:30',500162,0,'','',30,0,0.06439,0.435,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423703239,2,28625,0,1,1,2,1,'2024-12-31 03:41:33',460209,'2024-12-31 03:41:33',545181,0,'','',30,0,0.08497,0.46,2,'(null)','',''),(423703240,2,26947,0,1,1,1,1,'2024-12-31 03:41:33',462106,'2024-12-31 03:41:33',592571,0,'','',30,0,0.13046,0.462,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703241,2,26933,0,1,1,0,1,'2024-12-31 03:41:34',465409,'2024-12-31 03:41:34',910281,0,'','',30,0,0.44487,0.465,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=829255878s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703242,2,23727,0,1,1,0,1,'2024-12-31 03:41:34',467667,'2024-12-31 03:41:35',548448,0,'','',30,0,1.08078,0.467,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1262148535s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29955.28;1010000000;1010',''),(423703243,2,28632,0,1,1,2,1,'2024-12-31 03:41:35',470745,'2024-12-31 03:41:35',555347,0,'','',30,0,0.0846,0.47,2,'(null)','',''),(423703244,2,28628,0,1,1,0,1,'2024-12-31 03:41:35',473184,'2024-12-31 03:41:35',596985,0,'','',30,0,0.1238,0.473,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703245,2,26945,0,1,1,0,1,'2024-12-31 03:41:37',510989,'2024-12-31 03:41:37',652304,0,'','',30,0,0.14131,0.51,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703246,2,26968,0,1,1,0,1,'2024-12-31 03:41:37',512997,'2024-12-31 03:41:37',661239,0,'','',30,0,0.14824,0.512,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703247,2,26957,0,1,1,0,1,'2024-12-31 03:41:37',515112,'2024-12-31 03:41:37',749324,0,'','',30,0,0.23421,0.515,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703248,2,26975,0,1,1,1,1,'2024-12-31 03:41:42',543870,'2024-12-31 03:41:43',209497,0,'','',30,0,0.66563,0.543,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703249,2,23730,0,1,1,2,1,'2024-12-31 03:41:43',548159,'2024-12-31 03:41:45',553247,0,'','',30,0,2.00509,0.548,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703250,2,26934,0,1,1,0,1,'2024-12-31 03:41:49',593169,'2024-12-31 03:41:49',732908,0,'','',30,0,0.13974,0.593,0,'Load : 6.02 5.89 5.73 : OK','load_1_min=6.02;9;30 load_5_min=5.89;15;35 load_15_min=5.73;20;40',''),(423703251,2,28491,0,1,1,0,1,'2024-12-31 03:41:53',611809,'2024-12-31 03:41:53',961005,0,'','',30,0,0.3492,0.611,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403254298s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24754.24;10100000;10100000;0;10',''),(423703252,2,28626,0,1,1,0,1,'2024-12-31 03:41:55',618182,'2024-12-31 03:41:55',623336,0,'','',30,0,0.00515,0.618,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703253,2,28618,0,1,1,0,1,'2024-12-31 03:41:57',647493,'2024-12-31 03:41:57',769768,0,'','',30,0,0.12227,0.647,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703254,2,26948,0,1,1,0,1,'2024-12-31 03:41:57',649511,'2024-12-31 03:41:57',775144,0,'','',30,0,0.12563,0.649,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423703255,2,26963,0,1,1,0,1,'2024-12-31 03:42:03',674470,'2024-12-31 03:42:03',719768,0,'','',30,0,0.0453,0.674,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703256,2,26931,0,1,1,0,1,'2024-12-31 03:42:04',678654,'2024-12-31 03:42:04',803033,0,'','',30,0,0.12438,0.678,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=58%',''),(423703257,2,26935,0,1,1,0,1,'2024-12-31 03:42:15',736483,'2024-12-31 03:42:15',745267,0,'','',30,0,0.00878,0.736,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703258,2,26967,0,1,1,1,1,'2024-12-31 03:42:17',756844,'2024-12-31 03:42:18',434676,0,'','',30,0,0.67783,0.756,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703259,2,26976,0,1,1,0,1,'2024-12-31 03:42:18',759996,'2024-12-31 03:42:19',108606,0,'','',30,0,0.34861,0.759,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403298602s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703260,2,26953,0,1,1,0,1,'2024-12-31 03:42:25',781235,'2024-12-31 03:42:25',905048,0,'','',30,0,0.12381,0.781,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703261,2,26928,0,1,1,3,1,'2024-12-31 03:42:19',764167,'2024-12-31 03:42:26',0,0,'','',30,0,6.23675,0.764,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703262,2,28619,0,1,1,0,1,'2024-12-31 03:42:29',2519,'2024-12-31 03:42:29',129994,0,'','',30,0,0.12527,0.004,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423703263,2,28627,0,1,1,0,1,'2024-12-31 03:42:29',54,'2024-12-31 03:42:29',344343,0,'','',30,0,0.33764,0.006,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403747289s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703264,2,26932,0,1,1,1,1,'2024-12-31 03:42:29',0,'2024-12-31 03:42:29',676548,0,'','',30,0,0.66766,0.008,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423703265,2,26949,0,1,1,1,1,'2024-12-31 03:42:29',8,'2024-12-31 03:42:29',677329,0,'','',30,0,0.66643,0.01,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703266,2,28631,0,1,1,0,1,'2024-12-31 03:42:32',3,'2024-12-31 03:42:32',351659,0,'','',30,0,0.31182,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703267,2,28630,0,1,1,0,1,'2024-12-31 03:42:37',361,'2024-12-31 03:42:37',177580,0,'','',30,0,0.12239,0.055,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703268,2,26964,0,1,1,0,1,'2024-12-31 03:42:38',5,'2024-12-31 03:42:38',187217,0,'','',30,0,0.12787,0.059,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703269,2,28623,0,1,1,0,1,'2024-12-31 03:42:38',25879,'2024-12-31 03:42:38',197753,0,'','',30,0,0.13533,0.062,0,'Load : 0.26 0.19 0.13 : OK','load_1_min=0.26;2;6 load_5_min=0.19;3;7 load_15_min=0.13;4;9',''),(423703270,2,26943,0,1,1,2,1,'2024-12-31 03:42:38',25290,'2024-12-31 03:42:38',200009,0,'','',30,0,0.1387,0.061,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703271,2,26951,0,1,1,0,1,'2024-12-31 03:42:38',26998,'2024-12-31 03:42:38',222309,0,'','',30,0,0.15774,0.064,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703272,2,26962,0,1,1,0,1,'2024-12-31 03:42:38',27662,'2024-12-31 03:42:38',299749,0,'','',30,0,0.23373,0.065,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703273,2,26929,0,1,1,2,1,'2024-12-31 03:42:42',0,'2024-12-31 03:42:44',103744,0,'','',30,0,2.02229,0.081,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703274,2,23725,0,1,1,3,1,'2024-12-31 03:42:38',6,'2024-12-31 03:42:44',302297,0,'','',30,0,6.23391,0.068,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703275,2,26954,0,1,1,0,1,'2024-12-31 03:42:52',119560,'2024-12-31 03:42:52',242491,0,'','',30,0,0.12293,0.119,0,'/var: 36%left(17201MB/48432MB) (>10%) : OK','\'/var\'=31231MB;43589;46010;0;48432',''),(423703276,2,28280,0,1,1,0,1,'2024-12-31 03:42:52',117431,'2024-12-31 03:42:52',243974,0,'','',30,0,0.12654,0.117,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423703277,2,26977,0,1,1,0,1,'2024-12-31 03:42:52',123493,'2024-12-31 03:42:52',262446,0,'','',30,0,0.13895,0.123,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703278,2,26960,0,1,1,0,1,'2024-12-31 03:42:52',121767,'2024-12-31 03:42:52',263201,0,'','',30,0,0.14143,0.121,0,'Load : 1.63 1.55 1.47 : OK','load_1_min=1.63;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423703279,2,26978,0,1,1,0,1,'2024-12-31 03:42:53',125668,'2024-12-31 03:42:53',158553,0,'','',30,0,0.03288,0.125,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703280,2,26971,0,1,1,0,1,'2024-12-31 03:42:53',148672,'2024-12-31 03:42:53',271584,0,'','',30,0,0.12291,0.148,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703281,2,27343,0,1,1,0,1,'2024-12-31 03:42:53',149662,'2024-12-31 03:42:53',855799,0,'','',30,0,0.70614,0.149,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241234904s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.6;10100000;10100000;0;10000',''),(423703282,2,28616,0,1,1,0,1,'2024-12-31 03:42:54',152834,'2024-12-31 03:42:54',557713,0,'','',30,0,0.40488,0.152,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703283,2,26946,0,1,1,3,1,'2024-12-31 03:42:57',166255,'2024-12-31 03:42:57',291453,0,'','',30,0,0.1252,0.166,3,'Unknown storage : /raid0 : ERROR','',''),(423703284,2,26965,0,1,1,0,1,'2024-12-31 03:42:57',168242,'2024-12-31 03:42:57',295413,0,'','',30,0,0.12717,0.168,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423703285,2,28620,0,1,1,1,1,'2024-12-31 03:42:57',170434,'2024-12-31 03:42:57',837268,0,'','',30,0,0.66683,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703286,2,28284,0,1,1,0,1,'2024-12-31 03:42:58',174440,'2024-12-31 03:42:58',211608,0,'','',30,0,0.03717,0.174,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703287,2,28282,0,1,1,0,1,'2024-12-31 03:42:59',177607,'2024-12-31 03:42:59',311934,0,'','',30,0,0.13433,0.177,0,'Load : 0.18 0.18 0.13 : OK','load_1_min=0.18;2;6 load_5_min=0.18;3;7 load_15_min=0.13;4;9',''),(423703288,2,26970,0,1,1,0,1,'2024-12-31 03:42:59',179552,'2024-12-31 03:42:59',766923,0,'','',30,0,0.58737,0.179,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703289,2,23726,0,1,1,2,1,'2024-12-31 03:43:00',183842,'2024-12-31 03:43:02',190114,0,'','',30,0,2.00627,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703290,2,26961,0,1,1,0,1,'2024-12-31 03:43:12',259744,'2024-12-31 03:43:12',269707,0,'','',30,0,0.00996,0.259,0,'OK - 192.168.77.8: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703291,2,28637,0,1,1,0,1,'2024-12-31 03:43:12',261792,'2024-12-31 03:43:12',325957,0,'','',30,0,0.06416,0.261,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703292,2,26973,0,1,1,0,1,'2024-12-31 03:43:12',263966,'2024-12-31 03:43:12',386370,0,'','',30,0,0.1224,0.263,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703293,2,26955,0,1,1,0,1,'2024-12-31 03:43:13',266968,'2024-12-31 03:43:13',388091,0,'','',30,0,0.12112,0.266,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423703294,2,26950,0,1,1,0,1,'2024-12-31 03:43:14',270076,'2024-12-31 03:43:14',608998,0,'','',30,0,0.33892,0.27,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402942155s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703295,2,26972,0,1,1,3,1,'2024-12-31 03:43:15',273289,'2024-12-31 03:43:15',391758,0,'','',30,0,0.11847,0.273,3,'Unknown storage : /disk1 : ERROR','',''),(423703296,2,26930,0,1,1,0,1,'2024-12-31 03:43:17',306366,'2024-12-31 03:43:17',438103,0,'','',30,0,0.13174,0.306,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703297,2,26966,0,1,1,0,1,'2024-12-31 03:43:17',308419,'2024-12-31 03:43:17',438645,0,'','',30,0,0.13023,0.308,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=2% cpu1=5% cpu2=4% cpu3=3%',''),(423703298,2,26944,0,1,1,0,1,'2024-12-31 03:43:17',310616,'2024-12-31 03:43:17',444175,0,'','',30,0,0.13356,0.31,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703299,2,28281,0,1,1,1,1,'2024-12-31 03:43:17',313428,'2024-12-31 03:43:17',980118,0,'','',30,0,0.66669,0.313,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703300,2,26956,0,1,1,1,1,'2024-12-31 03:43:17',312511,'2024-12-31 03:43:17',982139,0,'','',30,0,0.66963,0.312,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423703301,2,28617,0,1,1,2,1,'2024-12-31 03:43:24',347391,'2024-12-31 03:43:24',732833,0,'','',30,0,0.38544,0.347,2,'No process matching mysqld found : CRITICAL','',''),(423703302,2,28629,0,1,1,0,1,'2024-12-31 03:43:34',415054,'2024-12-31 03:43:34',536710,0,'','',30,0,0.12166,0.415,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703303,2,28638,0,1,1,0,1,'2024-12-31 03:43:52',508090,'2024-12-31 03:43:52',860236,0,'','',30,0,0.35215,0.508,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403266188s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.12;10100000;10100000;0;10',''),(423703304,2,26974,0,1,1,0,1,'2024-12-31 03:44:18',625408,'2024-12-31 03:44:18',745023,0,'','',30,0,0.11961,0.625,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=4% cpu1=1%',''),(423703305,2,28624,0,1,1,0,1,'2024-12-31 03:44:19',628597,'2024-12-31 03:44:19',941264,0,'','',30,0,0.31267,0.628,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703306,2,23728,0,1,1,0,1,'2024-12-31 03:44:23',662225,'2024-12-31 03:44:23',682837,0,'','',30,0,0.02061,0.662,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703307,2,23729,0,1,1,3,1,'2024-12-31 03:44:19',630549,'2024-12-31 03:44:25',866238,0,'','',30,0,6.23569,0.63,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703308,2,26952,0,1,1,0,1,'2024-12-31 03:44:29',869716,'2024-12-31 03:44:29',877495,0,'','',30,0,0.00778,0.869,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703309,2,26969,0,1,1,0,1,'2024-12-31 03:44:30',873051,'2024-12-31 03:44:30',882997,0,'','',30,0,0.00995,0.873,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703310,2,27566,0,1,1,0,1,'2024-12-31 03:44:30',875007,'2024-12-31 03:44:30',939305,0,'','',30,0,0.0643,0.874,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423703311,2,28625,0,1,1,2,1,'2024-12-31 03:44:33',889860,'2024-12-31 03:44:33',974073,0,'','',30,0,0.08421,0.889,2,'(null)','',''),(423703312,2,26947,0,1,1,1,1,'2024-12-31 03:44:33',891761,'2024-12-31 03:44:34',8612,0,'','',30,0,0.12888,0.891,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703313,2,26933,0,1,1,0,1,'2024-12-31 03:44:34',895066,'2024-12-31 03:44:35',358138,0,'','',30,0,0.46307,0.895,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=829273922s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703314,2,23727,0,1,1,0,1,'2024-12-31 03:44:34',897014,'2024-12-31 03:44:35',942835,0,'','',30,0,1.04582,0.896,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262166580s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29871.28;1010000000;1010',''),(423703315,2,28632,0,1,1,2,1,'2024-12-31 03:44:35',901332,'2024-12-31 03:44:35',986071,0,'','',30,0,0.08474,0.901,2,'(null)','',''),(423703316,2,28628,0,1,1,0,1,'2024-12-31 03:44:35',903687,'2024-12-31 03:44:36',11923,0,'','',30,0,0.12354,0.903,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703317,2,26945,0,1,1,0,1,'2024-12-31 03:44:37',996813,'2024-12-31 03:44:38',128556,0,'','',30,0,0.13174,0.996,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703318,2,26968,0,1,1,0,1,'2024-12-31 03:44:37',998834,'2024-12-31 03:44:38',146640,0,'','',30,0,0.14781,0.998,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703319,2,26957,0,1,1,0,1,'2024-12-31 03:44:38',544,'2024-12-31 03:44:38',233263,0,'','',30,0,0.23222,1,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703320,2,26975,0,1,1,1,1,'2024-12-31 03:44:42',8,'2024-12-31 03:44:42',697676,0,'','',30,0,0.68687,0.01,1,'SNMP WARNING - 1 0 98','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703321,2,23730,0,1,1,2,1,'2024-12-31 03:44:43',14969,'2024-12-31 03:44:45',17156,0,'','',30,0,2.00623,0.035,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703322,2,26934,0,1,1,0,1,'2024-12-31 03:44:49',3046,'2024-12-31 03:44:49',197077,0,'','',30,0,0.13961,0.057,0,'Load : 5.37 5.84 5.75 : OK','load_1_min=5.37;9;30 load_5_min=5.84;15;35 load_15_min=5.75;20;40',''),(423703323,2,28491,0,1,1,0,1,'2024-12-31 03:44:53',6,'2024-12-31 03:44:53',416709,0,'','',30,0,0.3482,0.068,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403272244s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24810.16;10100000;10100000;0;10',''),(423703324,2,28626,0,1,1,0,1,'2024-12-31 03:44:55',30215,'2024-12-31 03:44:55',7,0,'','',30,0,0.0054,0.072,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703325,2,28618,0,1,1,0,1,'2024-12-31 03:44:57',0,'2024-12-31 03:44:57',204709,0,'','',30,0,0.12222,0.082,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703326,2,26948,0,1,1,0,1,'2024-12-31 03:44:57',0,'2024-12-31 03:44:57',209653,0,'','',30,0,0.12502,0.084,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423703327,2,26963,0,1,1,0,1,'2024-12-31 03:45:03',103944,'2024-12-31 03:45:03',149370,0,'','',30,0,0.04543,0.103,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703328,2,26931,0,1,1,0,1,'2024-12-31 03:45:04',107167,'2024-12-31 03:45:04',232195,0,'','',30,0,0.12503,0.107,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=79% cpu1=70% cpu2=65% cpu3=59%',''),(423703329,2,26935,0,1,1,0,1,'2024-12-31 03:45:15',132987,'2024-12-31 03:45:15',156166,0,'','',30,0,0.02318,0.132,0,'OK - 84.38.95.222: rta 0.902ms, lost 0%','rta=0.902ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703330,2,26967,0,1,1,1,1,'2024-12-31 03:45:17',150478,'2024-12-31 03:45:17',816030,0,'','',30,0,0.66555,0.15,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423703331,2,26976,0,1,1,0,1,'2024-12-31 03:45:18',153730,'2024-12-31 03:45:18',511511,0,'','',30,0,0.35778,0.153,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403316542s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703332,2,26953,0,1,1,0,1,'2024-12-31 03:45:25',196483,'2024-12-31 03:45:25',320745,0,'','',30,0,0.12426,0.196,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703333,2,26928,0,1,1,3,1,'2024-12-31 03:45:19',156956,'2024-12-31 03:45:25',391273,0,'','',30,0,6.23432,0.156,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703334,2,28619,0,1,1,0,1,'2024-12-31 03:45:29',400130,'2024-12-31 03:45:29',525351,0,'','',30,0,0.12522,0.4,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423703335,2,28627,0,1,1,0,1,'2024-12-31 03:45:29',402119,'2024-12-31 03:45:29',741615,0,'','',30,0,0.3395,0.402,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403765327s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703336,2,26932,0,1,1,1,1,'2024-12-31 03:45:29',403197,'2024-12-31 03:45:30',29380,0,'','',30,0,0.66811,0.403,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423703337,2,26949,0,1,1,1,1,'2024-12-31 03:45:29',405204,'2024-12-31 03:45:30',31245,0,'','',30,0,0.66981,0.405,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703338,2,28631,0,1,1,0,1,'2024-12-31 03:45:32',447549,'2024-12-31 03:45:32',760334,0,'','',30,0,0.31278,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703339,2,28630,0,1,1,0,1,'2024-12-31 03:45:37',477873,'2024-12-31 03:45:37',600746,0,'','',30,0,0.12287,0.477,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703340,2,26964,0,1,1,0,1,'2024-12-31 03:45:38',482021,'2024-12-31 03:45:38',612456,0,'','',30,0,0.13043,0.481,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703341,2,26943,0,1,1,2,1,'2024-12-31 03:45:38',485145,'2024-12-31 03:45:38',615350,0,'','',30,0,0.1302,0.485,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703342,2,28623,0,1,1,0,1,'2024-12-31 03:45:38',483124,'2024-12-31 03:45:38',621740,0,'','',30,0,0.13862,0.483,0,'Load : 0.30 0.17 0.13 : OK','load_1_min=0.30;2;6 load_5_min=0.17;3;7 load_15_min=0.13;4;9',''),(423703343,2,26951,0,1,1,0,1,'2024-12-31 03:45:38',486901,'2024-12-31 03:45:38',646452,0,'','',30,0,0.15955,0.486,0,'Load : 0.12 0.04 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423703344,2,26962,0,1,1,0,1,'2024-12-31 03:45:38',488907,'2024-12-31 03:45:38',732948,0,'','',30,0,0.24404,0.488,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703345,2,26929,0,1,1,2,1,'2024-12-31 03:45:42',515629,'2024-12-31 03:45:44',522611,0,'','',30,0,2.00698,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703346,2,23725,0,1,1,3,1,'2024-12-31 03:45:38',491086,'2024-12-31 03:45:44',725353,0,'','',30,0,6.23427,0.491,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703347,2,26954,0,1,1,0,1,'2024-12-31 03:45:52',581332,'2024-12-31 03:45:52',705180,0,'','',30,0,0.12385,0.581,0,'/var: 36%left(17201MB/48432MB) (>10%) : OK','\'/var\'=31231MB;43589;46010;0;48432',''),(423703348,2,28280,0,1,1,0,1,'2024-12-31 03:45:52',582374,'2024-12-31 03:45:52',711982,0,'','',30,0,0.12961,0.582,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423703349,2,26960,0,1,1,0,1,'2024-12-31 03:45:52',586554,'2024-12-31 03:45:52',725162,0,'','',30,0,0.13861,0.586,0,'Load : 1.92 1.70 1.54 : OK','load_1_min=1.92;2;6 load_5_min=1.70;3;7 load_15_min=1.54;4;9',''),(423703350,2,26977,0,1,1,0,1,'2024-12-31 03:45:52',584390,'2024-12-31 03:45:52',725913,0,'','',30,0,0.14152,0.584,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423703351,2,26978,0,1,1,0,1,'2024-12-31 03:45:53',589370,'2024-12-31 03:45:53',598289,0,'','',30,0,0.00892,0.589,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703352,2,26971,0,1,1,0,1,'2024-12-31 03:45:53',591769,'2024-12-31 03:45:53',712819,0,'','',30,0,0.12105,0.591,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703353,2,27343,0,1,1,0,1,'2024-12-31 03:45:53',592542,'2024-12-31 03:45:54',296038,0,'','',30,0,0.7035,0.592,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241252948s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423703354,2,28616,0,1,1,0,1,'2024-12-31 03:45:54',595670,'2024-12-31 03:45:55',1195,0,'','',30,0,0.40658,0.595,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703355,2,26946,0,1,1,3,1,'2024-12-31 03:45:57',617154,'2024-12-31 03:45:57',743587,0,'','',30,0,0.12643,0.617,3,'Unknown storage : /raid0 : ERROR','',''),(423703356,2,26965,0,1,1,0,1,'2024-12-31 03:45:57',619184,'2024-12-31 03:45:57',746572,0,'','',30,0,0.12739,0.619,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423703357,2,28620,0,1,1,1,1,'2024-12-31 03:45:57',621371,'2024-12-31 03:45:58',287049,0,'','',30,0,0.66568,0.621,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703358,2,28284,0,1,1,0,1,'2024-12-31 03:45:58',624150,'2024-12-31 03:45:58',629609,0,'','',30,0,0.00546,0.624,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703359,2,28282,0,1,1,0,1,'2024-12-31 03:45:59',627311,'2024-12-31 03:45:59',762443,0,'','',30,0,0.13513,0.627,0,'Load : 0.27 0.17 0.13 : OK','load_1_min=0.27;2;6 load_5_min=0.17;3;7 load_15_min=0.13;4;9',''),(423703360,2,26970,0,1,1,0,1,'2024-12-31 03:45:59',629233,'2024-12-31 03:46:00',212303,0,'','',30,0,0.58307,0.629,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703361,2,23726,0,1,1,2,1,'2024-12-31 03:46:00',632530,'2024-12-31 03:46:02',639540,0,'','',30,0,2.00701,0.632,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703362,2,26961,0,1,1,0,1,'2024-12-31 03:46:12',720695,'2024-12-31 03:46:12',731148,0,'','',30,0,0.01045,0.72,0,'OK - 192.168.77.8: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703363,2,28637,0,1,1,0,1,'2024-12-31 03:46:12',722731,'2024-12-31 03:46:12',789925,0,'','',30,0,0.06719,0.722,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703364,2,26973,0,1,1,0,1,'2024-12-31 03:46:12',723789,'2024-12-31 03:46:12',845816,0,'','',30,0,0.12203,0.723,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703365,2,26955,0,1,1,0,1,'2024-12-31 03:46:13',726916,'2024-12-31 03:46:13',847877,0,'','',30,0,0.12096,0.726,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=90%',''),(423703366,2,26950,0,1,1,0,1,'2024-12-31 03:46:14',730077,'2024-12-31 03:46:15',419,0,'','',30,0,0.33431,0.73,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402960205s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703367,2,26972,0,1,1,3,1,'2024-12-31 03:46:15',734232,'2024-12-31 03:46:15',853227,0,'','',30,0,0.119,0.734,3,'Unknown storage : /disk1 : ERROR','',''),(423703368,2,26930,0,1,1,0,1,'2024-12-31 03:46:17',752560,'2024-12-31 03:46:17',876416,0,'','',30,0,0.12386,0.752,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703369,2,26966,0,1,1,0,1,'2024-12-31 03:46:17',754537,'2024-12-31 03:46:17',884388,0,'','',30,0,0.12985,0.754,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423703370,2,26944,0,1,1,0,1,'2024-12-31 03:46:17',756696,'2024-12-31 03:46:17',886625,0,'','',30,0,0.12993,0.756,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703371,2,26956,0,1,1,1,1,'2024-12-31 03:46:17',761206,'2024-12-31 03:46:18',430274,0,'','',30,0,0.66907,0.761,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423703372,2,28281,0,1,1,1,1,'2024-12-31 03:46:17',758622,'2024-12-31 03:46:18',430990,0,'','',30,0,0.67237,0.758,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703373,2,28617,0,1,1,2,1,'2024-12-31 03:46:24',803075,'2024-12-31 03:46:25',188286,0,'','',30,0,0.38521,0.803,2,'No process matching mysqld found : CRITICAL','',''),(423703374,2,28629,0,1,1,0,1,'2024-12-31 03:46:34',862755,'2024-12-31 03:46:34',983892,0,'','',30,0,0.12114,0.862,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703375,2,28638,0,1,1,0,1,'2024-12-31 03:46:52',954747,'2024-12-31 03:46:53',314202,0,'','',30,0,0.35946,0.954,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403284232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24655.36;10100000;10100000;0;10',''),(423703376,2,26974,0,1,1,0,1,'2024-12-31 03:47:18',0,'2024-12-31 03:47:18',204951,0,'','',30,0,0.12152,0.083,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423703377,2,28624,0,1,1,0,1,'2024-12-31 03:47:19',0,'2024-12-31 03:47:19',393226,0,'','',30,0,0.30557,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703378,2,23728,0,1,1,0,1,'2024-12-31 03:47:23',108722,'2024-12-31 03:47:23',136542,0,'','',30,0,0.02782,0.108,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703379,2,23729,0,1,1,3,1,'2024-12-31 03:47:19',0,'2024-12-31 03:47:25',322102,0,'','',30,0,6.23244,0.089,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703380,2,26952,0,1,1,0,1,'2024-12-31 03:47:29',132100,'2024-12-31 03:47:29',140063,0,'','',30,0,0.00796,0.132,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703381,2,26969,0,1,1,0,1,'2024-12-31 03:47:30',135396,'2024-12-31 03:47:30',146323,0,'','',30,0,0.01093,0.135,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703382,2,27566,0,1,1,0,1,'2024-12-31 03:47:30',137349,'2024-12-31 03:47:30',203064,0,'','',30,0,0.06571,0.137,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423703383,2,28625,0,1,1,2,1,'2024-12-31 03:47:33',159184,'2024-12-31 03:47:33',243557,0,'','',30,0,0.08437,0.159,2,'(null)','',''),(423703384,2,26947,0,1,1,1,1,'2024-12-31 03:47:33',161158,'2024-12-31 03:47:33',290406,0,'','',30,0,0.12925,0.161,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703385,2,26933,0,1,1,0,1,'2024-12-31 03:47:34',164451,'2024-12-31 03:47:34',566072,0,'','',30,0,0.40162,0.164,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829291850s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703386,2,23727,0,1,1,0,1,'2024-12-31 03:47:34',165452,'2024-12-31 03:47:35',218910,0,'','',30,0,1.05346,0.165,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262184508s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30064.88;1010000000;1010',''),(423703387,2,28632,0,1,1,2,1,'2024-12-31 03:47:35',168530,'2024-12-31 03:47:35',252994,0,'','',30,0,0.08446,0.168,2,'(null)','',''),(423703388,2,28628,0,1,1,0,1,'2024-12-31 03:47:35',170940,'2024-12-31 03:47:35',293150,0,'','',30,0,0.12221,0.17,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703389,2,26945,0,1,1,0,1,'2024-12-31 03:47:37',224951,'2024-12-31 03:47:37',353587,0,'','',30,0,0.12864,0.224,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703390,2,26968,0,1,1,0,1,'2024-12-31 03:47:37',226820,'2024-12-31 03:47:37',374341,0,'','',30,0,0.14752,0.226,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703391,2,26957,0,1,1,0,1,'2024-12-31 03:47:38',230273,'2024-12-31 03:47:38',463947,0,'','',30,0,0.23367,0.23,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703392,2,26975,0,1,1,1,1,'2024-12-31 03:47:42',259123,'2024-12-31 03:47:42',927180,0,'','',30,0,0.66806,0.259,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703393,2,23730,0,1,1,2,1,'2024-12-31 03:47:43',263261,'2024-12-31 03:47:45',269720,0,'','',30,0,2.00646,0.263,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703394,2,26934,0,1,1,0,1,'2024-12-31 03:47:49',305710,'2024-12-31 03:47:49',445081,0,'','',30,0,0.13937,0.305,0,'Load : 5.26 5.65 5.69 : OK','load_1_min=5.26;9;30 load_5_min=5.65;15;35 load_15_min=5.69;20;40',''),(423703395,2,28491,0,1,1,0,1,'2024-12-31 03:47:53',335307,'2024-12-31 03:47:53',684209,0,'','',30,0,0.3489,0.335,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403290270s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.36;10100000;10100000;0;10',''),(423703396,2,28626,0,1,1,0,1,'2024-12-31 03:47:55',340643,'2024-12-31 03:47:55',345814,0,'','',30,0,0.00517,0.34,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703397,2,28618,0,1,1,0,1,'2024-12-31 03:47:57',362998,'2024-12-31 03:47:57',486894,0,'','',30,0,0.1239,0.362,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703398,2,26948,0,1,1,0,1,'2024-12-31 03:47:57',364061,'2024-12-31 03:47:57',490447,0,'','',30,0,0.12639,0.364,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423703399,2,26963,0,1,1,0,1,'2024-12-31 03:48:03',396010,'2024-12-31 03:48:03',440389,0,'','',30,0,0.04438,0.395,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703400,2,26931,0,1,1,0,1,'2024-12-31 03:48:04',399142,'2024-12-31 03:48:04',521929,0,'','',30,0,0.12279,0.399,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=65% cpu2=63% cpu3=57%',''),(423703401,2,26935,0,1,1,0,1,'2024-12-31 03:48:15',449018,'2024-12-31 03:48:15',457718,0,'','',30,0,0.0087,0.448,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703402,2,26967,0,1,1,1,1,'2024-12-31 03:48:17',466341,'2024-12-31 03:48:18',139755,0,'','',30,0,0.67341,0.466,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703403,2,26976,0,1,1,0,1,'2024-12-31 03:48:18',470643,'2024-12-31 03:48:18',818316,0,'','',30,0,0.34767,0.47,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403334576s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703404,2,26953,0,1,1,0,1,'2024-12-31 03:48:25',513321,'2024-12-31 03:48:25',636522,0,'','',30,0,0.1232,0.513,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703405,2,26928,0,1,1,3,1,'2024-12-31 03:48:19',473895,'2024-12-31 03:48:25',709890,0,'','',30,0,6.23599,0.473,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703406,2,28619,0,1,1,0,1,'2024-12-31 03:48:29',537969,'2024-12-31 03:48:29',768022,0,'','',30,0,0.23005,0.537,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423703407,2,28627,0,1,1,0,1,'2024-12-31 03:48:29',539906,'2024-12-31 03:48:29',989232,0,'','',30,0,0.44933,0.539,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403783351s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703408,2,26949,0,1,1,1,1,'2024-12-31 03:48:29',543685,'2024-12-31 03:48:30',303724,0,'','',30,0,0.76004,0.543,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703409,2,26932,0,1,1,1,1,'2024-12-31 03:48:29',541875,'2024-12-31 03:48:30',316965,0,'','',30,0,0.77509,0.541,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423703410,2,28631,0,1,1,0,1,'2024-12-31 03:48:32',587694,'2024-12-31 03:48:32',898318,0,'','',30,0,0.31062,0.587,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703411,2,28630,0,1,1,0,1,'2024-12-31 03:48:37',612561,'2024-12-31 03:48:37',734500,0,'','',30,0,0.12194,0.612,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703412,2,26964,0,1,1,0,1,'2024-12-31 03:48:38',615765,'2024-12-31 03:48:38',744714,0,'','',30,0,0.12895,0.615,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703413,2,28623,0,1,1,0,1,'2024-12-31 03:48:38',619889,'2024-12-31 03:48:38',755825,0,'','',30,0,0.13594,0.619,0,'Load : 0.46 0.23 0.14 : OK','load_1_min=0.46;2;6 load_5_min=0.23;3;7 load_15_min=0.14;4;9',''),(423703414,2,26943,0,1,1,2,1,'2024-12-31 03:48:38',617751,'2024-12-31 03:48:38',766965,0,'','',30,0,0.14921,0.617,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703415,2,26951,0,1,1,0,1,'2024-12-31 03:48:38',622084,'2024-12-31 03:48:38',775395,0,'','',30,0,0.15331,0.622,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423703416,2,26962,0,1,1,0,1,'2024-12-31 03:48:38',624255,'2024-12-31 03:48:38',858430,0,'','',30,0,0.23417,0.624,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703417,2,26929,0,1,1,2,1,'2024-12-31 03:48:42',653667,'2024-12-31 03:48:44',660935,0,'','',30,0,2.00727,0.653,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703418,2,23725,0,1,1,3,1,'2024-12-31 03:48:38',626154,'2024-12-31 03:48:44',863784,0,'','',30,0,6.23763,0.626,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703419,2,26954,0,1,1,0,1,'2024-12-31 03:48:52',721115,'2024-12-31 03:48:52',845998,0,'','',30,0,0.12488,0.721,0,'/var: 36%left(17200MB/48432MB) (>10%) : OK','\'/var\'=31231MB;43589;46010;0;48432',''),(423703420,2,28280,0,1,1,0,1,'2024-12-31 03:48:52',723006,'2024-12-31 03:48:52',848784,0,'','',30,0,0.12578,0.722,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423703421,2,26960,0,1,1,0,1,'2024-12-31 03:48:52',725219,'2024-12-31 03:48:52',865591,0,'','',30,0,0.14037,0.725,0,'Load : 1.79 1.73 1.57 : OK','load_1_min=1.79;2;6 load_5_min=1.73;3;7 load_15_min=1.57;4;9',''),(423703422,2,26977,0,1,1,0,1,'2024-12-31 03:48:52',727345,'2024-12-31 03:48:52',875450,0,'','',30,0,0.1481,0.727,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703423,2,26978,0,1,1,0,1,'2024-12-31 03:48:53',730375,'2024-12-31 03:48:53',742298,0,'','',30,0,0.01192,0.73,0,'OK - 192.168.77.208: rta 0.324ms, lost 0%','rta=0.324ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703424,2,26971,0,1,1,0,1,'2024-12-31 03:48:53',732425,'2024-12-31 03:48:53',854393,0,'','',30,0,0.12197,0.732,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703425,2,27343,0,1,1,0,1,'2024-12-31 03:48:53',734321,'2024-12-31 03:48:54',456600,0,'','',30,0,0.72228,0.734,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241270964s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703426,2,28616,0,1,1,0,1,'2024-12-31 03:48:54',736550,'2024-12-31 03:48:55',142821,0,'','',30,0,0.40627,0.736,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703427,2,26946,0,1,1,3,1,'2024-12-31 03:48:57',764352,'2024-12-31 03:48:57',889121,0,'','',30,0,0.12477,0.764,3,'Unknown storage : /raid0 : ERROR','',''),(423703428,2,26965,0,1,1,0,1,'2024-12-31 03:48:57',766320,'2024-12-31 03:48:57',896054,0,'','',30,0,0.12973,0.766,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423703429,2,28620,0,1,1,1,1,'2024-12-31 03:48:57',768408,'2024-12-31 03:48:58',435890,0,'','',30,0,0.66748,0.768,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703430,2,28284,0,1,1,0,1,'2024-12-31 03:48:58',772816,'2024-12-31 03:48:58',778439,0,'','',30,0,0.00562,0.772,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703431,2,28282,0,1,1,0,1,'2024-12-31 03:48:59',776957,'2024-12-31 03:48:59',910510,0,'','',30,0,0.13355,0.776,0,'Load : 0.30 0.21 0.14 : OK','load_1_min=0.30;2;6 load_5_min=0.21;3;7 load_15_min=0.14;4;9',''),(423703432,2,26970,0,1,1,0,1,'2024-12-31 03:48:59',778884,'2024-12-31 03:49:00',360184,0,'','',30,0,0.5813,0.778,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703433,2,23726,0,1,1,2,1,'2024-12-31 03:49:00',782359,'2024-12-31 03:49:02',788267,0,'','',30,0,2.00591,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703434,2,26961,0,1,1,0,1,'2024-12-31 03:49:12',876137,'2024-12-31 03:49:12',884028,0,'','',30,0,0.00789,0.876,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703435,2,28637,0,1,1,0,1,'2024-12-31 03:49:12',878512,'2024-12-31 03:49:12',944773,0,'','',30,0,0.06626,0.878,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703436,2,26973,0,1,1,0,1,'2024-12-31 03:49:12',880460,'2024-12-31 03:49:13',2,0,'','',30,0,0.1225,0.88,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703437,2,26955,0,1,1,0,1,'2024-12-31 03:49:13',883330,'2024-12-31 03:49:14',2541,0,'','',30,0,0.12143,0.883,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423703438,2,26950,0,1,1,0,1,'2024-12-31 03:49:14',885495,'2024-12-31 03:49:15',236657,0,'','',30,0,0.35116,0.885,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1402978224s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703439,2,26972,0,1,1,3,1,'2024-12-31 03:49:15',888667,'2024-12-31 03:49:16',0,0,'','',30,0,0.12039,0.888,3,'Unknown storage : /disk1 : ERROR','',''),(423703440,2,26930,0,1,1,0,1,'2024-12-31 03:49:17',920037,'2024-12-31 03:49:18',2396,0,'','',30,0,0.12531,0.92,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703441,2,26966,0,1,1,0,1,'2024-12-31 03:49:17',922189,'2024-12-31 03:49:18',40,0,'','',30,0,0.12861,0.922,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423703442,2,26944,0,1,1,0,1,'2024-12-31 03:49:17',924306,'2024-12-31 03:49:18',22834,0,'','',30,0,0.13016,0.924,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703443,2,28281,0,1,1,1,1,'2024-12-31 03:49:17',927963,'2024-12-31 03:49:18',594687,0,'','',30,0,0.66672,0.927,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703444,2,26956,0,1,1,1,1,'2024-12-31 03:49:17',925846,'2024-12-31 03:49:18',595266,0,'','',30,0,0.66942,0.925,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423703445,2,28617,0,1,1,2,1,'2024-12-31 03:49:24',982819,'2024-12-31 03:49:25',367077,0,'','',30,0,0.38426,0.982,2,'No process matching mysqld found : CRITICAL','',''),(423703446,2,28629,0,1,1,0,1,'2024-12-31 03:49:34',10436,'2024-12-31 03:49:34',147044,0,'','',30,0,0.12274,0.024,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703447,2,28638,0,1,1,0,1,'2024-12-31 03:49:52',0,'2024-12-31 03:49:52',442048,0,'','',30,0,0.35102,0.091,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403302146s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.6;10100000;10100000;0;100',''),(423703448,2,26974,0,1,1,0,1,'2024-12-31 03:50:18',217269,'2024-12-31 03:50:18',337418,0,'','',30,0,0.12015,0.217,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423703449,2,28624,0,1,1,0,1,'2024-12-31 03:50:19',220505,'2024-12-31 03:50:19',542266,0,'','',30,0,0.32176,0.22,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703450,2,23728,0,1,1,0,1,'2024-12-31 03:50:23',244962,'2024-12-31 03:50:23',268562,0,'','',30,0,0.0236,0.244,0,'OK - 192.168.77.159: rta 0.914ms, lost 0%','rta=0.914ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703451,2,23729,0,1,1,3,1,'2024-12-31 03:50:19',222430,'2024-12-31 03:50:25',457220,0,'','',30,0,6.23479,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703452,2,26952,0,1,1,0,1,'2024-12-31 03:50:29',463387,'2024-12-31 03:50:29',471535,0,'','',30,0,0.00815,0.463,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703453,2,26969,0,1,1,0,1,'2024-12-31 03:50:30',466565,'2024-12-31 03:50:30',477456,0,'','',30,0,0.01089,0.466,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703454,2,27566,0,1,1,0,1,'2024-12-31 03:50:30',468516,'2024-12-31 03:50:30',536060,0,'','',30,0,0.06754,0.468,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423703455,2,28625,0,1,1,2,1,'2024-12-31 03:50:33',488511,'2024-12-31 03:50:33',573107,0,'','',30,0,0.0846,0.488,2,'(null)','',''),(423703456,2,26947,0,1,1,1,1,'2024-12-31 03:50:33',490492,'2024-12-31 03:50:33',619952,0,'','',30,0,0.12946,0.49,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703457,2,26933,0,1,1,0,1,'2024-12-31 03:50:34',494730,'2024-12-31 03:50:34',957532,0,'','',30,0,0.4628,0.494,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=829309885s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703458,2,23727,0,1,1,0,1,'2024-12-31 03:50:34',496967,'2024-12-31 03:50:35',549907,0,'','',30,0,1.05294,0.496,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262202541s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30416.24;1010000000;1010',''),(423703459,2,28632,0,1,1,2,1,'2024-12-31 03:50:35',499881,'2024-12-31 03:50:35',584681,0,'','',30,0,0.0848,0.499,2,'(null)','',''),(423703460,2,28628,0,1,1,0,1,'2024-12-31 03:50:35',502351,'2024-12-31 03:50:35',624959,0,'','',30,0,0.12261,0.502,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703461,2,26945,0,1,1,0,1,'2024-12-31 03:50:37',541915,'2024-12-31 03:50:37',669904,0,'','',30,0,0.12799,0.541,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703462,2,26968,0,1,1,0,1,'2024-12-31 03:50:37',543911,'2024-12-31 03:50:37',690140,0,'','',30,0,0.14623,0.543,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703463,2,26957,0,1,1,0,1,'2024-12-31 03:50:38',548299,'2024-12-31 03:50:38',779219,0,'','',30,0,0.23092,0.548,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703464,2,26975,0,1,1,1,1,'2024-12-31 03:50:42',577786,'2024-12-31 03:50:43',248357,0,'','',30,0,0.67057,0.577,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703465,2,23730,0,1,1,2,1,'2024-12-31 03:50:43',581138,'2024-12-31 03:50:45',586986,0,'','',30,0,2.00585,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703466,2,26934,0,1,1,0,1,'2024-12-31 03:50:49',620712,'2024-12-31 03:50:49',760085,0,'','',30,0,0.13937,0.62,0,'Load : 5.40 5.59 5.65 : OK','load_1_min=5.40;9;30 load_5_min=5.59;15;35 load_15_min=5.65;20;40',''),(423703467,2,28491,0,1,1,0,1,'2024-12-31 03:50:53',654895,'2024-12-31 03:50:54',3277,0,'','',30,0,0.35142,0.654,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403308302s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.48;10100000;10100000;0;10',''),(423703468,2,28626,0,1,1,0,1,'2024-12-31 03:50:55',658645,'2024-12-31 03:50:55',664082,0,'','',30,0,0.00544,0.658,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703469,2,28618,0,1,1,0,1,'2024-12-31 03:50:57',681377,'2024-12-31 03:50:57',803640,0,'','',30,0,0.12226,0.681,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703470,2,26948,0,1,1,0,1,'2024-12-31 03:50:57',683318,'2024-12-31 03:50:57',809991,0,'','',30,0,0.12667,0.683,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423703471,2,26963,0,1,1,0,1,'2024-12-31 03:51:03',718678,'2024-12-31 03:51:03',763587,0,'','',30,0,0.04491,0.718,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703472,2,26931,0,1,1,0,1,'2024-12-31 03:51:04',723815,'2024-12-31 03:51:04',845735,0,'','',30,0,0.12192,0.723,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=67% cpu2=60% cpu3=57%',''),(423703473,2,26935,0,1,1,0,1,'2024-12-31 03:51:15',760399,'2024-12-31 03:51:15',769648,0,'','',30,0,0.00925,0.76,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703474,2,26967,0,1,1,1,1,'2024-12-31 03:51:17',782357,'2024-12-31 03:51:18',449624,0,'','',30,0,0.66727,0.782,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703475,2,26976,0,1,1,0,1,'2024-12-31 03:51:18',785517,'2024-12-31 03:51:19',136060,0,'','',30,0,0.35054,0.785,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403352610s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703476,2,26953,0,1,1,0,1,'2024-12-31 03:51:25',824911,'2024-12-31 03:51:25',949111,0,'','',30,0,0.1242,0.824,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703477,2,26928,0,1,1,3,1,'2024-12-31 03:51:19',788739,'2024-12-31 03:51:26',1349,0,'','',30,0,6.23632,0.788,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703478,2,28619,0,1,1,0,1,'2024-12-31 03:51:29',12126,'2024-12-31 03:51:29',151831,0,'','',30,0,0.1243,0.027,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423703479,2,28627,0,1,1,0,1,'2024-12-31 03:51:29',2,'2024-12-31 03:51:29',376212,0,'','',30,0,0.34653,0.029,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403801290s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423703480,2,26949,0,1,1,1,1,'2024-12-31 03:51:29',25,'2024-12-31 03:51:29',698984,0,'','',30,0,0.66708,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703481,2,26932,0,1,1,1,1,'2024-12-31 03:51:29',213,'2024-12-31 03:51:29',704178,0,'','',30,0,0.6716,0.032,1,'SNMP WARNING - 35 28 34','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423703482,2,28631,0,1,1,0,1,'2024-12-31 03:51:32',318,'2024-12-31 03:51:32',365230,0,'','',30,0,0.31754,0.047,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703483,2,28630,0,1,1,0,1,'2024-12-31 03:51:37',24913,'2024-12-31 03:51:37',182191,0,'','',30,0,0.12167,0.06,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703484,2,26964,0,1,1,0,1,'2024-12-31 03:51:38',414,'2024-12-31 03:51:38',193494,0,'','',30,0,0.1298,0.063,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703485,2,26943,0,1,1,2,1,'2024-12-31 03:51:38',55,'2024-12-31 03:51:38',196515,0,'','',30,0,0.12867,0.067,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703486,2,28623,0,1,1,0,1,'2024-12-31 03:51:38',3444,'2024-12-31 03:51:38',201333,0,'','',30,0,0.13568,0.065,0,'Load : 0.23 0.18 0.13 : OK','load_1_min=0.23;2;6 load_5_min=0.18;3;7 load_15_min=0.13;4;9',''),(423703487,2,26951,0,1,1,0,1,'2024-12-31 03:51:38',28725,'2024-12-31 03:51:38',223833,0,'','',30,0,0.15377,0.07,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703488,2,26962,0,1,1,0,1,'2024-12-31 03:51:38',29079,'2024-12-31 03:51:38',305965,0,'','',30,0,0.23534,0.07,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703489,2,26929,0,1,1,2,1,'2024-12-31 03:51:42',0,'2024-12-31 03:51:44',113489,0,'','',30,0,2.01832,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703490,2,23725,0,1,1,3,1,'2024-12-31 03:51:38',29547,'2024-12-31 03:51:44',306189,0,'','',30,0,6.23464,0.071,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703491,2,26954,0,1,1,0,1,'2024-12-31 03:51:52',122880,'2024-12-31 03:51:52',246892,0,'','',30,0,0.12401,0.122,0,'/var: 36%left(17200MB/48432MB) (>10%) : OK','\'/var\'=31232MB;43589;46010;0;48432',''),(423703492,2,28280,0,1,1,0,1,'2024-12-31 03:51:52',124839,'2024-12-31 03:51:52',250246,0,'','',30,0,0.12541,0.124,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423703493,2,26960,0,1,1,0,1,'2024-12-31 03:51:52',127057,'2024-12-31 03:51:52',269448,0,'','',30,0,0.14239,0.127,0,'Load : 1.84 1.79 1.62 : OK','load_1_min=1.84;2;6 load_5_min=1.79;3;7 load_15_min=1.62;4;9',''),(423703494,2,26977,0,1,1,0,1,'2024-12-31 03:51:52',129043,'2024-12-31 03:51:52',269828,0,'','',30,0,0.14078,0.129,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703495,2,26978,0,1,1,0,1,'2024-12-31 03:51:53',132108,'2024-12-31 03:51:53',142201,0,'','',30,0,0.01009,0.132,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703496,2,26971,0,1,1,0,1,'2024-12-31 03:51:53',134330,'2024-12-31 03:51:53',255807,0,'','',30,0,0.12148,0.134,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703497,2,27343,0,1,1,0,1,'2024-12-31 03:51:53',136041,'2024-12-31 03:51:53',849969,0,'','',30,0,0.71393,0.135,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241288906s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703498,2,28616,0,1,1,0,1,'2024-12-31 03:51:54',139090,'2024-12-31 03:51:54',544608,0,'','',30,0,0.40552,0.139,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703499,2,26946,0,1,1,3,1,'2024-12-31 03:51:57',155507,'2024-12-31 03:51:57',280751,0,'','',30,0,0.12524,0.155,3,'Unknown storage : /raid0 : ERROR','',''),(423703500,2,26965,0,1,1,0,1,'2024-12-31 03:51:57',157419,'2024-12-31 03:51:57',283457,0,'','',30,0,0.12604,0.157,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423703501,2,28620,0,1,1,1,1,'2024-12-31 03:51:57',159475,'2024-12-31 03:51:57',836005,0,'','',30,0,0.67653,0.159,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703502,2,28284,0,1,1,0,1,'2024-12-31 03:51:58',162600,'2024-12-31 03:51:58',206009,0,'','',30,0,0.04341,0.162,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703503,2,28282,0,1,1,0,1,'2024-12-31 03:51:59',191707,'2024-12-31 03:51:59',325992,0,'','',30,0,0.13428,0.191,0,'Load : 0.22 0.18 0.13 : OK','load_1_min=0.22;2;6 load_5_min=0.18;3;7 load_15_min=0.13;4;9',''),(423703504,2,26970,0,1,1,0,1,'2024-12-31 03:51:59',193631,'2024-12-31 03:51:59',783214,0,'','',30,0,0.58958,0.193,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703505,2,23726,0,1,1,2,1,'2024-12-31 03:52:00',196892,'2024-12-31 03:52:02',203379,0,'','',30,0,2.00649,0.196,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703506,2,26961,0,1,1,0,1,'2024-12-31 03:52:12',250867,'2024-12-31 03:52:12',258622,0,'','',30,0,0.00775,0.25,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703507,2,28637,0,1,1,0,1,'2024-12-31 03:52:12',252795,'2024-12-31 03:52:12',322000,0,'','',30,0,0.06921,0.252,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703508,2,26973,0,1,1,0,1,'2024-12-31 03:52:12',254589,'2024-12-31 03:52:12',377765,0,'','',30,0,0.12318,0.254,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703509,2,26955,0,1,1,0,1,'2024-12-31 03:52:13',258067,'2024-12-31 03:52:13',378994,0,'','',30,0,0.12093,0.258,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423703510,2,26950,0,1,1,0,1,'2024-12-31 03:52:14',261222,'2024-12-31 03:52:14',602138,0,'','',30,0,0.34092,0.261,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1402996165s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703511,2,26972,0,1,1,3,1,'2024-12-31 03:52:15',264402,'2024-12-31 03:52:15',383227,0,'','',30,0,0.11883,0.264,3,'Unknown storage : /disk1 : ERROR','',''),(423703512,2,26930,0,1,1,0,1,'2024-12-31 03:52:17',273709,'2024-12-31 03:52:17',398548,0,'','',30,0,0.12484,0.273,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703513,2,26966,0,1,1,0,1,'2024-12-31 03:52:17',275685,'2024-12-31 03:52:17',402957,0,'','',30,0,0.12727,0.275,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423703514,2,26944,0,1,1,0,1,'2024-12-31 03:52:17',277786,'2024-12-31 03:52:17',410957,0,'','',30,0,0.13317,0.277,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703515,2,28281,0,1,1,1,1,'2024-12-31 03:52:17',279864,'2024-12-31 03:52:17',951771,0,'','',30,0,0.67191,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703516,2,26956,0,1,1,1,1,'2024-12-31 03:52:17',280782,'2024-12-31 03:52:17',952412,0,'','',30,0,0.67163,0.28,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423703517,2,28617,0,1,1,2,1,'2024-12-31 03:52:24',316665,'2024-12-31 03:52:24',702283,0,'','',30,0,0.38562,0.316,2,'No process matching mysqld found : CRITICAL','',''),(423703518,2,28629,0,1,1,0,1,'2024-12-31 03:52:34',374382,'2024-12-31 03:52:34',495775,0,'','',30,0,0.12139,0.374,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703519,2,28638,0,1,1,0,1,'2024-12-31 03:52:52',470397,'2024-12-31 03:52:52',827504,0,'','',30,0,0.35711,0.47,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403320184s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692.16;10100000;10100000;0;10',''),(423703520,2,26974,0,1,1,0,1,'2024-12-31 03:53:18',598569,'2024-12-31 03:53:18',718711,0,'','',30,0,0.12014,0.598,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=8% cpu1=1%',''),(423703521,2,28624,0,1,1,0,1,'2024-12-31 03:53:19',602764,'2024-12-31 03:53:19',907385,0,'','',30,0,0.30462,0.602,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703522,2,23728,0,1,1,0,1,'2024-12-31 03:53:23',628421,'2024-12-31 03:53:23',655310,0,'','',30,0,0.02689,0.628,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703523,2,23729,0,1,1,3,1,'2024-12-31 03:53:19',604689,'2024-12-31 03:53:25',838467,0,'','',30,0,6.23378,0.604,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703524,2,26952,0,1,1,0,1,'2024-12-31 03:53:29',845450,'2024-12-31 03:53:29',853219,0,'','',30,0,0.00777,0.845,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703525,2,26969,0,1,1,0,1,'2024-12-31 03:53:30',847622,'2024-12-31 03:53:30',859709,0,'','',30,0,0.01209,0.847,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703526,2,27566,0,1,1,0,1,'2024-12-31 03:53:30',848679,'2024-12-31 03:53:30',918202,0,'','',30,0,0.06952,0.848,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423703527,2,28625,0,1,1,2,1,'2024-12-31 03:53:33',861141,'2024-12-31 03:53:33',945451,0,'','',30,0,0.08431,0.861,2,'(null)','',''),(423703528,2,26947,0,1,1,1,1,'2024-12-31 03:53:33',863159,'2024-12-31 03:53:33',992924,0,'','',30,0,0.12976,0.863,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703529,2,26933,0,1,1,0,1,'2024-12-31 03:53:34',867351,'2024-12-31 03:53:35',259364,0,'','',30,0,0.39201,0.867,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=829327923s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703530,2,23727,0,1,1,0,1,'2024-12-31 03:53:34',869603,'2024-12-31 03:53:35',916636,0,'','',30,0,1.04703,0.869,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262220581s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30835.6;1010000000;10100',''),(423703531,2,28632,0,1,1,2,1,'2024-12-31 03:53:35',872797,'2024-12-31 03:53:35',957796,0,'','',30,0,0.085,0.872,2,'(null)','',''),(423703532,2,28628,0,1,1,0,1,'2024-12-31 03:53:35',875276,'2024-12-31 03:53:35',997882,0,'','',30,0,0.12261,0.875,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703533,2,26945,0,1,1,0,1,'2024-12-31 03:53:37',955047,'2024-12-31 03:53:38',0,0,'','',30,0,0.1289,0.955,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703534,2,26968,0,1,1,0,1,'2024-12-31 03:53:37',957203,'2024-12-31 03:53:38',106667,0,'','',30,0,0.14946,0.957,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703535,2,26957,0,1,1,0,1,'2024-12-31 03:53:38',960404,'2024-12-31 03:53:39',194104,0,'','',30,0,0.2337,0.96,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703536,2,26975,0,1,1,1,1,'2024-12-31 03:53:42',990904,'2024-12-31 03:53:43',658709,0,'','',30,0,0.6678,0.99,1,'SNMP WARNING - 2 0 96','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423703537,2,23730,0,1,1,2,1,'2024-12-31 03:53:43',995180,'2024-12-31 03:53:44',992032,0,'','',30,0,0.99685,0.995,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703538,2,26934,0,1,1,0,1,'2024-12-31 03:53:49',22,'2024-12-31 03:53:49',165054,0,'','',30,0,0.13807,0.026,0,'Load : 5.53 5.60 5.64 : OK','load_1_min=5.53;9;30 load_5_min=5.60;15;35 load_15_min=5.64;20;40',''),(423703539,2,28491,0,1,1,0,1,'2024-12-31 03:53:53',2037,'2024-12-31 03:53:53',390561,0,'','',30,0,0.3529,0.037,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403326241s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.44;10100000;10100000;0;10',''),(423703540,2,28626,0,1,1,0,1,'2024-12-31 03:53:55',33,'2024-12-31 03:53:55',316,0,'','',30,0,0.00548,0.041,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703541,2,28618,0,1,1,0,1,'2024-12-31 03:53:57',21208,'2024-12-31 03:53:57',173595,0,'','',30,0,0.12226,0.051,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703542,2,26948,0,1,1,0,1,'2024-12-31 03:53:57',22210,'2024-12-31 03:53:57',179348,0,'','',30,0,0.12605,0.053,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423703543,2,26963,0,1,1,0,1,'2024-12-31 03:54:03',6,'2024-12-31 03:54:03',113029,0,'','',30,0,0.0447,0.068,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703544,2,26931,0,1,1,0,1,'2024-12-31 03:54:04',460,'2024-12-31 03:54:04',194529,0,'','',30,0,0.12305,0.071,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=81% cpu1=66% cpu2=61% cpu3=54%',''),(423703545,2,26935,0,1,1,0,1,'2024-12-31 03:54:15',130600,'2024-12-31 03:54:15',139171,0,'','',30,0,0.00857,0.13,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703546,2,26967,0,1,1,1,1,'2024-12-31 03:54:17',152666,'2024-12-31 03:54:17',817378,0,'','',30,0,0.66471,0.152,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703547,2,26976,0,1,1,0,1,'2024-12-31 03:54:18',156951,'2024-12-31 03:54:18',510679,0,'','',30,0,0.35373,0.156,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403370549s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703548,2,26953,0,1,1,0,1,'2024-12-31 03:54:25',187848,'2024-12-31 03:54:25',311278,0,'','',30,0,0.12343,0.187,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703549,2,26928,0,1,1,3,1,'2024-12-31 03:54:19',160294,'2024-12-31 03:54:25',394339,0,'','',30,0,6.23405,0.16,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703550,2,28619,0,1,1,0,1,'2024-12-31 03:54:29',397555,'2024-12-31 03:54:29',528345,0,'','',30,0,0.13079,0.397,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423703551,2,28627,0,1,1,0,1,'2024-12-31 03:54:29',399551,'2024-12-31 03:54:29',737223,0,'','',30,0,0.33767,0.399,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403819325s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423703552,2,26932,0,1,1,1,1,'2024-12-31 03:54:29',403899,'2024-12-31 03:54:30',462,0,'','',30,0,0.6678,0.403,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423703553,2,26949,0,1,1,1,1,'2024-12-31 03:54:29',401763,'2024-12-31 03:54:30',32668,0,'','',30,0,0.67587,0.401,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703554,2,28631,0,1,1,0,1,'2024-12-31 03:54:32',449177,'2024-12-31 03:54:32',752443,0,'','',30,0,0.30327,0.449,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703555,2,28630,0,1,1,0,1,'2024-12-31 03:54:37',479921,'2024-12-31 03:54:37',602918,0,'','',30,0,0.123,0.479,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703556,2,26964,0,1,1,0,1,'2024-12-31 03:54:38',483228,'2024-12-31 03:54:38',611295,0,'','',30,0,0.12807,0.483,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703557,2,26943,0,1,1,2,1,'2024-12-31 03:54:38',485207,'2024-12-31 03:54:38',622790,0,'','',30,0,0.13758,0.485,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703558,2,28623,0,1,1,0,1,'2024-12-31 03:54:38',487306,'2024-12-31 03:54:38',624288,0,'','',30,0,0.13698,0.487,0,'Load : 0.28 0.20 0.14 : OK','load_1_min=0.28;2;6 load_5_min=0.20;3;7 load_15_min=0.14;4;9',''),(423703559,2,26951,0,1,1,0,1,'2024-12-31 03:54:38',489542,'2024-12-31 03:54:38',642940,0,'','',30,0,0.1534,0.489,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703560,2,26962,0,1,1,0,1,'2024-12-31 03:54:38',491658,'2024-12-31 03:54:38',731532,0,'','',30,0,0.23987,0.491,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703561,2,26929,0,1,1,2,1,'2024-12-31 03:54:42',514857,'2024-12-31 03:54:44',520373,0,'','',30,0,2.00552,0.514,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703562,2,23725,0,1,1,3,1,'2024-12-31 03:54:38',493285,'2024-12-31 03:54:44',730936,0,'','',30,0,6.23765,0.493,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703563,2,26954,0,1,1,0,1,'2024-12-31 03:54:52',571514,'2024-12-31 03:54:52',695614,0,'','',30,0,0.1241,0.571,0,'/var: 36%left(17200MB/48432MB) (>10%) : OK','\'/var\'=31232MB;43589;46010;0;48432',''),(423703564,2,28280,0,1,1,0,1,'2024-12-31 03:54:52',573461,'2024-12-31 03:54:52',699929,0,'','',30,0,0.12647,0.573,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423703565,2,26977,0,1,1,0,1,'2024-12-31 03:54:52',577714,'2024-12-31 03:54:52',719956,0,'','',30,0,0.14224,0.577,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423703566,2,26960,0,1,1,0,1,'2024-12-31 03:54:52',575525,'2024-12-31 03:54:52',722710,0,'','',30,0,0.14719,0.575,0,'Load : 1.78 1.77 1.64 : OK','load_1_min=1.78;2;6 load_5_min=1.77;3;7 load_15_min=1.64;4;9',''),(423703567,2,26978,0,1,1,0,1,'2024-12-31 03:54:53',580748,'2024-12-31 03:54:53',589226,0,'','',30,0,0.00848,0.58,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703568,2,26971,0,1,1,0,1,'2024-12-31 03:54:53',582976,'2024-12-31 03:54:53',705611,0,'','',30,0,0.12263,0.582,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703569,2,27343,0,1,1,0,1,'2024-12-31 03:54:53',585061,'2024-12-31 03:54:54',308948,0,'','',30,0,0.72389,0.585,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241306951s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703570,2,28616,0,1,1,0,1,'2024-12-31 03:54:54',588892,'2024-12-31 03:54:54',994068,0,'','',30,0,0.40518,0.588,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703571,2,26946,0,1,1,3,1,'2024-12-31 03:54:57',626372,'2024-12-31 03:54:57',751963,0,'','',30,0,0.12559,0.626,3,'Unknown storage : /raid0 : ERROR','',''),(423703572,2,26965,0,1,1,0,1,'2024-12-31 03:54:57',628389,'2024-12-31 03:54:57',756789,0,'','',30,0,0.1284,0.628,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423703573,2,28620,0,1,1,1,1,'2024-12-31 03:54:57',630240,'2024-12-31 03:54:58',294943,0,'','',30,0,0.6647,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703574,2,28284,0,1,1,0,1,'2024-12-31 03:54:58',634745,'2024-12-31 03:54:58',640113,0,'','',30,0,0.00537,0.634,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703575,2,28282,0,1,1,0,1,'2024-12-31 03:54:59',638099,'2024-12-31 03:54:59',773800,0,'','',30,0,0.1357,0.638,0,'Load : 0.18 0.19 0.14 : OK','load_1_min=0.18;2;6 load_5_min=0.19;3;7 load_15_min=0.14;4;9',''),(423703576,2,26970,0,1,1,0,1,'2024-12-31 03:54:59',639995,'2024-12-31 03:55:00',209593,0,'','',30,0,0.5696,0.639,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703577,2,23726,0,1,1,2,1,'2024-12-31 03:55:00',644477,'2024-12-31 03:55:02',651816,0,'','',30,0,2.00734,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703578,2,26961,0,1,1,0,1,'2024-12-31 03:55:12',722008,'2024-12-31 03:55:12',729721,0,'','',30,0,0.00771,0.721,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703579,2,28637,0,1,1,0,1,'2024-12-31 03:55:12',723902,'2024-12-31 03:55:12',795357,0,'','',30,0,0.07146,0.723,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703580,2,26973,0,1,1,0,1,'2024-12-31 03:55:12',725974,'2024-12-31 03:55:12',848660,0,'','',30,0,0.12269,0.725,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703581,2,26955,0,1,1,0,1,'2024-12-31 03:55:13',730194,'2024-12-31 03:55:13',851352,0,'','',30,0,0.12116,0.73,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423703582,2,26950,0,1,1,0,1,'2024-12-31 03:55:14',734354,'2024-12-31 03:55:15',28275,0,'','',30,0,0.33281,0.734,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403014216s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703583,2,26972,0,1,1,3,1,'2024-12-31 03:55:15',737527,'2024-12-31 03:55:15',857329,0,'','',30,0,0.1198,0.737,3,'Unknown storage : /disk1 : ERROR','',''),(423703584,2,26930,0,1,1,0,1,'2024-12-31 03:55:17',766868,'2024-12-31 03:55:17',891327,0,'','',30,0,0.12446,0.766,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703585,2,26944,0,1,1,0,1,'2024-12-31 03:55:17',770902,'2024-12-31 03:55:17',897852,0,'','',30,0,0.12695,0.77,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703586,2,26966,0,1,1,0,1,'2024-12-31 03:55:17',768803,'2024-12-31 03:55:17',898346,0,'','',30,0,0.12954,0.768,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=7% cpu3=5%',''),(423703587,2,28281,0,1,1,1,1,'2024-12-31 03:55:17',773123,'2024-12-31 03:55:18',440746,0,'','',30,0,0.66762,0.773,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703588,2,26956,0,1,1,1,1,'2024-12-31 03:55:17',774980,'2024-12-31 03:55:18',444129,0,'','',30,0,0.66915,0.774,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423703589,2,28617,0,1,1,2,1,'2024-12-31 03:55:24',808903,'2024-12-31 03:55:25',194087,0,'','',30,0,0.38518,0.808,2,'No process matching mysqld found : CRITICAL','',''),(423703590,2,28629,0,1,1,0,1,'2024-12-31 03:55:34',860568,'2024-12-31 03:55:34',982806,0,'','',30,0,0.12224,0.86,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703591,2,28638,0,1,1,0,1,'2024-12-31 03:55:52',950585,'2024-12-31 03:55:53',308662,0,'','',30,0,0.35808,0.95,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403338232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.64;10100000;10100000;0;10',''),(423703592,2,26974,0,1,1,0,1,'2024-12-31 03:56:18',2429,'2024-12-31 03:56:18',165790,0,'','',30,0,0.12003,0.045,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=8% cpu1=0%',''),(423703593,2,28624,0,1,1,0,1,'2024-12-31 03:56:19',4,'2024-12-31 03:56:19',352721,0,'','',30,0,0.30378,0.048,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703594,2,23728,0,1,1,0,1,'2024-12-31 03:56:23',453,'2024-12-31 03:56:23',0,0,'','',30,0,0.01937,0.07,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703595,2,23729,0,1,1,3,1,'2024-12-31 03:56:19',40,'2024-12-31 03:56:25',284450,0,'','',30,0,6.23359,0.05,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703596,2,26952,0,1,1,0,1,'2024-12-31 03:56:29',291633,'2024-12-31 03:56:29',299254,0,'','',30,0,0.00762,0.291,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703597,2,26969,0,1,1,0,1,'2024-12-31 03:56:30',294801,'2024-12-31 03:56:30',304911,0,'','',30,0,0.01011,0.294,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703598,2,27566,0,1,1,0,1,'2024-12-31 03:56:30',296739,'2024-12-31 03:56:30',367499,0,'','',30,0,0.07076,0.296,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423703599,2,28625,0,1,1,2,1,'2024-12-31 03:56:33',315325,'2024-12-31 03:56:33',399357,0,'','',30,0,0.08403,0.315,2,'(null)','',''),(423703600,2,26947,0,1,1,1,1,'2024-12-31 03:56:33',317272,'2024-12-31 03:56:33',447236,0,'','',30,0,0.12996,0.317,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703601,2,26933,0,1,1,0,1,'2024-12-31 03:56:34',320518,'2024-12-31 03:56:34',768048,0,'','',30,0,0.44753,0.32,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=829345870s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703602,2,23727,0,1,1,0,1,'2024-12-31 03:56:34',322739,'2024-12-31 03:56:35',402600,0,'','',30,0,1.07986,0.322,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1262238527s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31419.84;1010000000;1010',''),(423703603,2,28632,0,1,1,2,1,'2024-12-31 03:56:35',325465,'2024-12-31 03:56:35',410695,0,'','',30,0,0.08523,0.325,2,'(null)','',''),(423703604,2,28628,0,1,1,0,1,'2024-12-31 03:56:35',326477,'2024-12-31 03:56:35',450616,0,'','',30,0,0.12414,0.326,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703605,2,26945,0,1,1,0,1,'2024-12-31 03:56:37',369920,'2024-12-31 03:56:37',498058,0,'','',30,0,0.12814,0.369,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703606,2,26968,0,1,1,0,1,'2024-12-31 03:56:37',371914,'2024-12-31 03:56:37',519229,0,'','',30,0,0.14732,0.371,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703607,2,26957,0,1,1,0,1,'2024-12-31 03:56:38',375177,'2024-12-31 03:56:38',607871,0,'','',30,0,0.23269,0.375,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703608,2,26975,0,1,1,1,1,'2024-12-31 03:56:42',424256,'2024-12-31 03:56:43',0,0,'','',30,0,0.66783,0.424,1,'SNMP WARNING - 3 0 96','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423703609,2,23730,0,1,1,2,1,'2024-12-31 03:56:43',427472,'2024-12-31 03:56:45',432632,0,'','',30,0,2.00516,0.427,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703610,2,26934,0,1,1,0,1,'2024-12-31 03:56:49',465850,'2024-12-31 03:56:49',604902,0,'','',30,0,0.13905,0.465,0,'Load : 5.84 5.68 5.65 : OK','load_1_min=5.84;9;30 load_5_min=5.68;15;35 load_15_min=5.65;20;40',''),(423703611,2,28491,0,1,1,0,1,'2024-12-31 03:56:53',495657,'2024-12-31 03:56:53',844445,0,'','',30,0,0.34879,0.495,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403344286s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.24;10100000;10100000;0;10',''),(423703612,2,28626,0,1,1,0,1,'2024-12-31 03:56:55',501048,'2024-12-31 03:56:55',506190,0,'','',30,0,0.00514,0.501,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703613,2,28618,0,1,1,0,1,'2024-12-31 03:56:57',522993,'2024-12-31 03:56:57',645771,0,'','',30,0,0.12278,0.522,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703614,2,26948,0,1,1,0,1,'2024-12-31 03:56:57',525343,'2024-12-31 03:56:57',651468,0,'','',30,0,0.12612,0.525,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423703615,2,26963,0,1,1,0,1,'2024-12-31 03:57:03',559160,'2024-12-31 03:57:03',604270,0,'','',30,0,0.04511,0.559,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703616,2,26931,0,1,1,0,1,'2024-12-31 03:57:04',563281,'2024-12-31 03:57:04',698578,0,'','',30,0,0.1353,0.563,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=79% cpu1=71% cpu2=63% cpu3=59%',''),(423703617,2,26935,0,1,1,0,1,'2024-12-31 03:57:15',623154,'2024-12-31 03:57:15',632003,0,'','',30,0,0.00885,0.623,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703618,2,26967,0,1,1,1,1,'2024-12-31 03:57:17',636473,'2024-12-31 03:57:18',303085,0,'','',30,0,0.66661,0.636,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703619,2,26976,0,1,1,0,1,'2024-12-31 03:57:18',640780,'2024-12-31 03:57:18',994951,0,'','',30,0,0.35417,0.64,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403388600s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703620,2,26953,0,1,1,0,1,'2024-12-31 03:57:25',697041,'2024-12-31 03:57:25',820419,0,'','',30,0,0.12338,0.697,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703621,2,26928,0,1,1,3,1,'2024-12-31 03:57:19',643983,'2024-12-31 03:57:25',879659,0,'','',30,0,6.23568,0.643,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703622,2,28619,0,1,1,0,1,'2024-12-31 03:57:29',884745,'2024-12-31 03:57:30',0,0,'','',30,0,0.12505,0.884,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=5% cpu6=1% cpu7=2%',''),(423703623,2,28627,0,1,1,0,1,'2024-12-31 03:57:29',886714,'2024-12-31 03:57:30',228036,0,'','',30,0,0.34132,0.886,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403837375s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423703624,2,26932,0,1,1,1,1,'2024-12-31 03:57:29',888889,'2024-12-31 03:57:30',556989,0,'','',30,0,0.6681,0.888,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423703625,2,26949,0,1,1,1,1,'2024-12-31 03:57:29',891077,'2024-12-31 03:57:30',558011,0,'','',30,0,0.66693,0.891,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703626,2,28631,0,1,1,0,1,'2024-12-31 03:57:32',935641,'2024-12-31 03:57:33',248467,0,'','',30,0,0.31283,0.935,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703627,2,28630,0,1,1,0,1,'2024-12-31 03:57:37',962819,'2024-12-31 03:57:38',0,0,'','',30,0,0.12114,0.962,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703628,2,26964,0,1,1,0,1,'2024-12-31 03:57:38',966134,'2024-12-31 03:57:39',0,0,'','',30,0,0.12761,0.966,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703629,2,26943,0,1,1,2,1,'2024-12-31 03:57:38',967850,'2024-12-31 03:57:39',0,0,'','',30,0,0.12984,0.967,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703630,2,28623,0,1,1,0,1,'2024-12-31 03:57:38',970101,'2024-12-31 03:57:39',105508,0,'','',30,0,0.13541,0.97,0,'Load : 0.11 0.15 0.13 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423703631,2,26951,0,1,1,0,1,'2024-12-31 03:57:38',972321,'2024-12-31 03:57:39',126945,0,'','',30,0,0.15462,0.972,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703632,2,26962,0,1,1,0,1,'2024-12-31 03:57:38',974498,'2024-12-31 03:57:39',220760,0,'','',30,0,0.24626,0.974,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703633,2,26929,0,1,1,2,1,'2024-12-31 03:57:42',999926,'2024-12-31 03:57:45',3702,0,'','',30,0,2.00724,0.999,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703634,2,23725,0,1,1,3,1,'2024-12-31 03:57:38',975095,'2024-12-31 03:57:45',215209,0,'','',30,0,6.24011,0.975,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703635,2,26954,0,1,1,0,1,'2024-12-31 03:57:52',14016,'2024-12-31 03:57:52',161728,0,'','',30,0,0.12843,0.033,0,'/var: 36%left(17199MB/48432MB) (>10%) : OK','\'/var\'=31232MB;43589;46010;0;48432',''),(423703636,2,28280,0,1,1,0,1,'2024-12-31 03:57:52',14991,'2024-12-31 03:57:52',162255,0,'','',30,0,0.12704,0.035,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423703637,2,26977,0,1,1,0,1,'2024-12-31 03:57:52',16103,'2024-12-31 03:57:52',177982,0,'','',30,0,0.14064,0.037,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423703638,2,26960,0,1,1,0,1,'2024-12-31 03:57:52',3,'2024-12-31 03:57:52',180468,0,'','',30,0,0.14098,0.039,0,'Load : 1.22 1.51 1.56 : OK','load_1_min=1.22;2;6 load_5_min=1.51;3;7 load_15_min=1.56;4;9',''),(423703639,2,26978,0,1,1,0,1,'2024-12-31 03:57:53',17336,'2024-12-31 03:57:53',25668,0,'','',30,0,0.02043,0.041,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703640,2,26971,0,1,1,0,1,'2024-12-31 03:57:53',2931,'2024-12-31 03:57:53',177845,0,'','',30,0,0.12221,0.055,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703641,2,27343,0,1,1,0,1,'2024-12-31 03:57:53',47,'2024-12-31 03:57:53',769486,0,'','',30,0,0.71164,0.057,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241324900s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703642,2,28616,0,1,1,0,1,'2024-12-31 03:57:54',49,'2024-12-31 03:57:54',468570,0,'','',30,0,0.40672,0.061,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703643,2,26946,0,1,1,3,1,'2024-12-31 03:57:57',32497,'2024-12-31 03:57:57',204178,0,'','',30,0,0.12682,0.077,3,'Unknown storage : /raid0 : ERROR','',''),(423703644,2,26965,0,1,1,0,1,'2024-12-31 03:57:57',7,'2024-12-31 03:57:57',207055,0,'','',30,0,0.12765,0.079,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423703645,2,28620,0,1,1,1,1,'2024-12-31 03:57:57',0,'2024-12-31 03:57:57',748868,0,'','',30,0,0.66752,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703646,2,28284,0,1,1,0,1,'2024-12-31 03:57:58',0,'2024-12-31 03:57:58',121264,0,'','',30,0,0.03765,0.083,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703647,2,28282,0,1,1,0,1,'2024-12-31 03:57:59',119770,'2024-12-31 03:57:59',254489,0,'','',30,0,0.13472,0.119,0,'Load : 0.21 0.17 0.13 : OK','load_1_min=0.21;2;6 load_5_min=0.17;3;7 load_15_min=0.13;4;9',''),(423703648,2,26970,0,1,1,0,1,'2024-12-31 03:57:59',121702,'2024-12-31 03:57:59',710836,0,'','',30,0,0.58913,0.121,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703649,2,23726,0,1,1,2,1,'2024-12-31 03:58:00',126006,'2024-12-31 03:58:02',132087,0,'','',30,0,2.00608,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703650,2,26961,0,1,1,0,1,'2024-12-31 03:58:12',166791,'2024-12-31 03:58:12',174767,0,'','',30,0,0.00798,0.166,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703651,2,28637,0,1,1,0,1,'2024-12-31 03:58:12',168828,'2024-12-31 03:58:12',213758,0,'','',30,0,0.04493,0.168,0,'SNMP OK - 182','iso.3.6.1.4.1.21695.1.2.2.4.2=182;;;;',''),(423703652,2,26973,0,1,1,0,1,'2024-12-31 03:58:12',169868,'2024-12-31 03:58:12',291668,0,'','',30,0,0.1218,0.169,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703653,2,26955,0,1,1,0,1,'2024-12-31 03:58:13',174089,'2024-12-31 03:58:13',295463,0,'','',30,0,0.12137,0.174,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423703654,2,26950,0,1,1,0,1,'2024-12-31 03:58:14',177279,'2024-12-31 03:58:14',513676,0,'','',30,0,0.3364,0.177,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403032164s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703655,2,26972,0,1,1,3,1,'2024-12-31 03:58:15',180533,'2024-12-31 03:58:15',300513,0,'','',30,0,0.11998,0.18,3,'Unknown storage : /disk1 : ERROR','',''),(423703656,2,26930,0,1,1,0,1,'2024-12-31 03:58:17',199033,'2024-12-31 03:58:17',324209,0,'','',30,0,0.12518,0.199,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703657,2,26944,0,1,1,0,1,'2024-12-31 03:58:17',201017,'2024-12-31 03:58:17',330178,0,'','',30,0,0.12916,0.2,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703658,2,26966,0,1,1,0,1,'2024-12-31 03:58:17',203208,'2024-12-31 03:58:17',331469,0,'','',30,0,0.12826,0.203,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=5% cpu3=4%',''),(423703659,2,28281,0,1,1,1,1,'2024-12-31 03:58:17',205325,'2024-12-31 03:58:17',876349,0,'','',30,0,0.67102,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703660,2,26956,0,1,1,1,1,'2024-12-31 03:58:17',205975,'2024-12-31 03:58:17',881815,0,'','',30,0,0.67584,0.205,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423703661,2,28617,0,1,1,2,1,'2024-12-31 03:58:24',239463,'2024-12-31 03:58:24',626121,0,'','',30,0,0.38666,0.239,2,'No process matching mysqld found : CRITICAL','',''),(423703662,2,28629,0,1,1,0,1,'2024-12-31 03:58:34',317465,'2024-12-31 03:58:34',439448,0,'','',30,0,0.12198,0.317,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703663,2,28638,0,1,1,0,1,'2024-12-31 03:58:52',418090,'2024-12-31 03:58:52',766942,0,'','',30,0,0.34885,0.418,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403356179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24772.48;10100000;10100000;0;10',''),(423703664,2,26974,0,1,1,0,1,'2024-12-31 03:59:18',541545,'2024-12-31 03:59:18',662237,0,'','',30,0,0.12069,0.541,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=6% cpu1=0%',''),(423703665,2,28624,0,1,1,0,1,'2024-12-31 03:59:19',544899,'2024-12-31 03:59:19',857722,0,'','',30,0,0.31282,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703666,2,23728,0,1,1,0,1,'2024-12-31 03:59:23',569896,'2024-12-31 03:59:23',589452,0,'','',30,0,0.01956,0.569,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703667,2,23729,0,1,1,3,1,'2024-12-31 03:59:19',545960,'2024-12-31 03:59:25',782344,0,'','',30,0,6.23638,0.545,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703668,2,26952,0,1,1,0,1,'2024-12-31 03:59:29',785447,'2024-12-31 03:59:29',793182,0,'','',30,0,0.00773,0.785,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703669,2,26969,0,1,1,0,1,'2024-12-31 03:59:30',788639,'2024-12-31 03:59:30',799447,0,'','',30,0,0.01081,0.788,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703670,2,27566,0,1,1,0,1,'2024-12-31 03:59:30',790593,'2024-12-31 03:59:30',833553,0,'','',30,0,0.04296,0.79,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423703671,2,28625,0,1,1,2,1,'2024-12-31 03:59:33',805389,'2024-12-31 03:59:33',892212,0,'','',30,0,0.08682,0.805,2,'(null)','',''),(423703672,2,26947,0,1,1,1,1,'2024-12-31 03:59:33',806430,'2024-12-31 03:59:33',935151,0,'','',30,0,0.12872,0.806,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703673,2,26933,0,1,1,0,1,'2024-12-31 03:59:34',810001,'2024-12-31 03:59:35',282004,0,'','',30,0,0.472,0.809,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=829363920s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703674,2,23727,0,1,1,0,1,'2024-12-31 03:59:34',812199,'2024-12-31 03:59:35',866944,0,'','',30,0,1.05475,0.812,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262256577s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30967.84;1010000000;1010',''),(423703675,2,28632,0,1,1,2,1,'2024-12-31 03:59:35',815964,'2024-12-31 03:59:35',900902,0,'','',30,0,0.08494,0.815,2,'(null)','',''),(423703676,2,28628,0,1,1,0,1,'2024-12-31 03:59:35',818285,'2024-12-31 03:59:35',941404,0,'','',30,0,0.12312,0.818,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703677,2,26945,0,1,1,0,1,'2024-12-31 03:59:37',880317,'2024-12-31 03:59:38',0,0,'','',30,0,0.12853,0.88,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703678,2,26968,0,1,1,0,1,'2024-12-31 03:59:37',882247,'2024-12-31 03:59:38',12298,0,'','',30,0,0.14777,0.882,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703679,2,26957,0,1,1,0,1,'2024-12-31 03:59:38',885653,'2024-12-31 03:59:39',118466,0,'','',30,0,0.23281,0.885,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703680,2,26975,0,1,1,1,1,'2024-12-31 03:59:42',915660,'2024-12-31 03:59:43',580811,0,'','',30,0,0.66515,0.915,1,'SNMP WARNING - 2 0 96','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423703681,2,23730,0,1,1,2,1,'2024-12-31 03:59:43',918935,'2024-12-31 03:59:45',925252,0,'','',30,0,2.00632,0.918,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703682,2,26934,0,1,1,0,1,'2024-12-31 03:59:49',948442,'2024-12-31 03:59:50',0,0,'','',30,0,0.14006,0.948,0,'Load : 5.82 5.85 5.73 : OK','load_1_min=5.82;9;30 load_5_min=5.85;15;35 load_15_min=5.73;20;40',''),(423703683,2,28491,0,1,1,0,1,'2024-12-31 03:59:53',975557,'2024-12-31 03:59:54',328355,0,'','',30,0,0.3528,0.975,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403362334s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.04;10100000;10100000;0;10',''),(423703684,2,28626,0,1,1,0,1,'2024-12-31 03:59:55',980986,'2024-12-31 03:59:55',986111,0,'','',30,0,0.00513,0.98,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703685,2,28618,0,1,1,0,1,'2024-12-31 03:59:57',0,'2024-12-31 03:59:57',133240,0,'','',30,0,0.12374,0.009,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703686,2,26948,0,1,1,0,1,'2024-12-31 03:59:57',4964,'2024-12-31 03:59:57',138168,0,'','',30,0,0.12662,0.011,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423703687,2,26963,0,1,1,0,1,'2024-12-31 04:00:03',10755,'2024-12-31 04:00:03',6,0,'','',30,0,0.04485,0.024,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703688,2,26931,0,1,1,0,1,'2024-12-31 04:00:04',2,'2024-12-31 04:00:04',151677,0,'','',30,0,0.12252,0.029,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=78% cpu1=69% cpu2=61% cpu3=56%',''),(423703689,2,26935,0,1,1,0,1,'2024-12-31 04:00:15',24611,'2024-12-31 04:00:15',6,0,'','',30,0,0.00874,0.06,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703690,2,26967,0,1,1,1,1,'2024-12-31 04:00:17',28429,'2024-12-31 04:00:17',733817,0,'','',30,0,0.6664,0.067,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703691,2,26976,0,1,1,0,1,'2024-12-31 04:00:18',455,'2024-12-31 04:00:18',420330,0,'','',30,0,0.34955,0.07,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403406544s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703692,2,26953,0,1,1,0,1,'2024-12-31 04:00:25',103582,'2024-12-31 04:00:25',227688,0,'','',30,0,0.12411,0.103,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703693,2,26928,0,1,1,3,1,'2024-12-31 04:00:19',31277,'2024-12-31 04:00:25',309411,0,'','',30,0,6.23436,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703694,2,28619,0,1,1,0,1,'2024-12-31 04:00:29',114534,'2024-12-31 04:00:29',238840,0,'','',30,0,0.12431,0.114,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=4%',''),(423703695,2,28627,0,1,1,0,1,'2024-12-31 04:00:29',116466,'2024-12-31 04:00:29',450745,0,'','',30,0,0.33428,0.116,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403855297s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423703696,2,26932,0,1,1,1,1,'2024-12-31 04:00:29',118538,'2024-12-31 04:00:29',786139,0,'','',30,0,0.6676,0.118,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423703697,2,26949,0,1,1,1,1,'2024-12-31 04:00:29',120766,'2024-12-31 04:00:29',791247,0,'','',30,0,0.67048,0.12,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703698,2,28631,0,1,1,0,1,'2024-12-31 04:00:32',148132,'2024-12-31 04:00:32',458182,0,'','',30,0,0.31005,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703699,2,28630,0,1,1,0,1,'2024-12-31 04:00:37',180467,'2024-12-31 04:00:37',301994,0,'','',30,0,0.12153,0.18,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703700,2,26964,0,1,1,0,1,'2024-12-31 04:00:38',185580,'2024-12-31 04:00:38',313613,0,'','',30,0,0.12803,0.185,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703701,2,26943,0,1,1,2,1,'2024-12-31 04:00:38',187528,'2024-12-31 04:00:38',316731,0,'','',30,0,0.1292,0.187,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703702,2,28623,0,1,1,0,1,'2024-12-31 04:00:38',189680,'2024-12-31 04:00:38',326136,0,'','',30,0,0.13646,0.189,0,'Load : 0.20 0.15 0.12 : OK','load_1_min=0.20;2;6 load_5_min=0.15;3;7 load_15_min=0.12;4;9',''),(423703703,2,26951,0,1,1,0,1,'2024-12-31 04:00:38',191442,'2024-12-31 04:00:38',344207,0,'','',30,0,0.15277,0.191,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703704,2,26962,0,1,1,0,1,'2024-12-31 04:00:38',193346,'2024-12-31 04:00:38',428034,0,'','',30,0,0.23469,0.193,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703705,2,26929,0,1,1,2,1,'2024-12-31 04:00:42',219033,'2024-12-31 04:00:44',226361,0,'','',30,0,2.00733,0.219,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703706,2,23725,0,1,1,3,1,'2024-12-31 04:00:38',194431,'2024-12-31 04:00:44',438502,0,'','',30,0,6.24407,0.194,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703707,2,26954,0,1,1,0,1,'2024-12-31 04:00:52',290590,'2024-12-31 04:00:52',417553,0,'','',30,0,0.12696,0.29,0,'/var: 36%left(17199MB/48432MB) (>10%) : OK','\'/var\'=31233MB;43589;46010;0;48432',''),(423703708,2,28280,0,1,1,0,1,'2024-12-31 04:00:52',291667,'2024-12-31 04:00:52',417683,0,'','',30,0,0.12602,0.291,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423703709,2,26960,0,1,1,0,1,'2024-12-31 04:00:52',294573,'2024-12-31 04:00:52',435123,0,'','',30,0,0.14055,0.294,0,'Load : 1.08 1.34 1.48 : OK','load_1_min=1.08;2;6 load_5_min=1.34;3;7 load_15_min=1.48;4;9',''),(423703710,2,26977,0,1,1,0,1,'2024-12-31 04:00:52',293733,'2024-12-31 04:00:52',439585,0,'','',30,0,0.14585,0.293,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423703711,2,26978,0,1,1,0,1,'2024-12-31 04:00:53',298645,'2024-12-31 04:00:53',307503,0,'','',30,0,0.00886,0.298,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703712,2,26971,0,1,1,0,1,'2024-12-31 04:00:53',301123,'2024-12-31 04:00:53',423567,0,'','',30,0,0.12244,0.301,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703713,2,27343,0,1,1,0,1,'2024-12-31 04:00:53',303230,'2024-12-31 04:00:54',0,0,'','',30,0,0.70576,0.303,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241342925s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703714,2,28616,0,1,1,0,1,'2024-12-31 04:00:54',305998,'2024-12-31 04:00:54',712511,0,'','',30,0,0.40651,0.305,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703715,2,26946,0,1,1,3,1,'2024-12-31 04:00:57',325518,'2024-12-31 04:00:57',452808,0,'','',30,0,0.12729,0.325,3,'Unknown storage : /raid0 : ERROR','',''),(423703716,2,26965,0,1,1,0,1,'2024-12-31 04:00:57',327728,'2024-12-31 04:00:57',456310,0,'','',30,0,0.12858,0.327,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423703717,2,28620,0,1,1,1,1,'2024-12-31 04:00:57',329927,'2024-12-31 04:00:58',57,0,'','',30,0,0.67079,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703718,2,28284,0,1,1,0,1,'2024-12-31 04:00:58',333942,'2024-12-31 04:00:58',339607,0,'','',30,0,0.00566,0.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703719,2,28282,0,1,1,0,1,'2024-12-31 04:00:59',338232,'2024-12-31 04:00:59',474114,0,'','',30,0,0.13588,0.338,0,'Load : 0.15 0.14 0.12 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.12;4;9',''),(423703720,2,26970,0,1,1,0,1,'2024-12-31 04:00:59',340159,'2024-12-31 04:00:59',936758,0,'','',30,0,0.5966,0.34,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703721,2,23726,0,1,1,2,1,'2024-12-31 04:01:00',343532,'2024-12-31 04:01:02',350589,0,'','',30,0,2.00706,0.343,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703722,2,26961,0,1,1,0,1,'2024-12-31 04:01:12',425007,'2024-12-31 04:01:12',432982,0,'','',30,0,0.00797,0.424,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703723,2,28637,0,1,1,0,1,'2024-12-31 04:01:12',427125,'2024-12-31 04:01:12',470327,0,'','',30,0,0.0432,0.427,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703724,2,26973,0,1,1,0,1,'2024-12-31 04:01:12',428095,'2024-12-31 04:01:12',550434,0,'','',30,0,0.12234,0.428,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703725,2,26955,0,1,1,0,1,'2024-12-31 04:01:13',432242,'2024-12-31 04:01:13',555818,0,'','',30,0,0.12358,0.432,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423703726,2,26950,0,1,1,0,1,'2024-12-31 04:01:14',435380,'2024-12-31 04:01:14',771452,0,'','',30,0,0.33607,0.435,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403050194s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703727,2,26972,0,1,1,3,1,'2024-12-31 04:01:15',438726,'2024-12-31 04:01:15',558792,0,'','',30,0,0.12007,0.438,3,'Unknown storage : /disk1 : ERROR','',''),(423703728,2,26930,0,1,1,0,1,'2024-12-31 04:01:17',475276,'2024-12-31 04:01:17',600909,0,'','',30,0,0.12563,0.475,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703729,2,26944,0,1,1,0,1,'2024-12-31 04:01:17',477612,'2024-12-31 04:01:17',607042,0,'','',30,0,0.12943,0.477,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703730,2,26966,0,1,1,0,1,'2024-12-31 04:01:17',479501,'2024-12-31 04:01:17',608765,0,'','',30,0,0.12926,0.479,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423703731,2,26956,0,1,1,1,1,'2024-12-31 04:01:17',482354,'2024-12-31 04:01:18',150297,0,'','',30,0,0.66794,0.482,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423703732,2,28281,0,1,1,1,1,'2024-12-31 04:01:17',481327,'2024-12-31 04:01:18',152350,0,'','',30,0,0.67102,0.481,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703733,2,28617,0,1,1,2,1,'2024-12-31 04:01:24',530495,'2024-12-31 04:01:24',963694,0,'','',30,0,0.4332,0.53,2,'No process matching mysqld found : CRITICAL','',''),(423703734,2,28629,0,1,1,0,1,'2024-12-31 04:01:34',582168,'2024-12-31 04:01:34',713247,0,'','',30,0,0.13108,0.582,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703735,2,28638,0,1,1,0,1,'2024-12-31 04:01:52',675411,'2024-12-31 04:01:53',12486,0,'','',30,0,0.3549,0.675,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403374204s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.48;10100000;10100000;0;10',''),(423703736,2,26974,0,1,1,0,1,'2024-12-31 04:02:18',804843,'2024-12-31 04:02:18',925944,0,'','',30,0,0.1211,0.804,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=3% cpu1=14%',''),(423703737,2,28624,0,1,1,0,1,'2024-12-31 04:02:19',807916,'2024-12-31 04:02:20',115244,0,'','',30,0,0.30733,0.807,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703738,2,23728,0,1,1,0,1,'2024-12-31 04:02:23',833055,'2024-12-31 04:02:23',852898,0,'','',30,0,0.01984,0.833,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703739,2,23729,0,1,1,3,1,'2024-12-31 04:02:19',808965,'2024-12-31 04:02:26',34,0,'','',30,0,6.23394,0.808,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703740,2,26952,0,1,1,0,1,'2024-12-31 04:02:29',864435,'2024-12-31 04:02:29',872339,0,'','',30,0,0.0079,0.864,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703741,2,26969,0,1,1,0,1,'2024-12-31 04:02:30',867697,'2024-12-31 04:02:30',878849,0,'','',30,0,0.01115,0.867,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703742,2,27566,0,1,1,0,1,'2024-12-31 04:02:30',869640,'2024-12-31 04:02:30',912896,0,'','',30,0,0.04326,0.869,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423703743,2,28625,0,1,1,2,1,'2024-12-31 04:02:33',891492,'2024-12-31 04:02:33',975449,0,'','',30,0,0.08396,0.891,2,'(null)','',''),(423703744,2,26947,0,1,1,1,1,'2024-12-31 04:02:33',893487,'2024-12-31 04:02:34',150,0,'','',30,0,0.12921,0.893,1,'/var: 6%left(556MB/9688MB) (<10%) : WARNING','\'/var\'=9132MB;8719;9204;0;9688',''),(423703745,2,26933,0,1,1,0,1,'2024-12-31 04:02:34',896781,'2024-12-31 04:02:35',333183,0,'','',30,0,0.4364,0.896,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=829381930s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703746,2,23727,0,1,1,0,1,'2024-12-31 04:02:34',898984,'2024-12-31 04:02:35',955241,0,'','',30,0,1.05626,0.898,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262274586s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30684.4;1010000000;10100',''),(423703747,2,28632,0,1,1,2,1,'2024-12-31 04:02:35',901916,'2024-12-31 04:02:35',989922,0,'','',30,0,0.08801,0.901,2,'(null)','',''),(423703748,2,28628,0,1,1,0,1,'2024-12-31 04:02:35',902925,'2024-12-31 04:02:36',2,0,'','',30,0,0.126,0.902,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703749,2,26945,0,1,1,0,1,'2024-12-31 04:02:37',950349,'2024-12-31 04:02:38',7,0,'','',30,0,0.1284,0.95,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703750,2,26968,0,1,1,0,1,'2024-12-31 04:02:37',952373,'2024-12-31 04:02:38',0,0,'','',30,0,0.14613,0.952,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703751,2,26957,0,1,1,0,1,'2024-12-31 04:02:38',956547,'2024-12-31 04:02:39',188735,0,'','',30,0,0.23219,0.956,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703752,2,26975,0,1,1,1,1,'2024-12-31 04:02:42',982221,'2024-12-31 04:02:43',648682,0,'','',30,0,0.66646,0.982,1,'SNMP WARNING - 6 0 91','UCD-SNMP-MIB::ssCpuUser.0=6;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423703753,2,23730,0,1,1,2,1,'2024-12-31 04:02:43',986524,'2024-12-31 04:02:45',991973,0,'','',30,0,2.00545,0.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703754,2,26934,0,1,1,0,1,'2024-12-31 04:02:49',219,'2024-12-31 04:02:49',174262,0,'','',30,0,0.14088,0.033,0,'Load : 4.58 5.30 5.53 : OK','load_1_min=4.58;9;30 load_5_min=5.30;15;35 load_15_min=5.53;20;40',''),(423703755,2,28491,0,1,1,0,1,'2024-12-31 04:02:53',19478,'2024-12-31 04:02:53',402552,0,'','',30,0,0.35653,0.045,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403380242s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.6;10100000;10100000;0;100',''),(423703756,2,28626,0,1,1,0,1,'2024-12-31 04:02:55',21208,'2024-12-31 04:02:55',375,0,'','',30,0,0.00547,0.051,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703757,2,28618,0,1,1,0,1,'2024-12-31 04:02:57',49,'2024-12-31 04:02:57',185293,0,'','',30,0,0.12343,0.061,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703758,2,26948,0,1,1,0,1,'2024-12-31 04:02:57',26733,'2024-12-31 04:02:57',189863,0,'','',30,0,0.12571,0.064,0,'CPU utilization percentage : 26%','avg=26%;90;95;0;100 cpu0=97% cpu1=2% cpu2=4% cpu3=1%',''),(423703759,2,26963,0,1,1,0,1,'2024-12-31 04:03:03',7,'2024-12-31 04:03:03',123799,0,'','',30,0,0.04543,0.078,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703760,2,26931,0,1,1,0,1,'2024-12-31 04:03:04',0,'2024-12-31 04:03:04',204365,0,'','',30,0,0.12288,0.081,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=68% cpu2=61% cpu3=58%',''),(423703761,2,26935,0,1,1,0,1,'2024-12-31 04:03:15',143410,'2024-12-31 04:03:15',153743,0,'','',30,0,0.01033,0.143,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703762,2,26967,0,1,1,1,1,'2024-12-31 04:03:17',159662,'2024-12-31 04:03:17',825039,0,'','',30,0,0.66538,0.159,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703763,2,26976,0,1,1,0,1,'2024-12-31 04:03:18',163999,'2024-12-31 04:03:18',511935,0,'','',30,0,0.34794,0.163,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403424556s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423703764,2,26953,0,1,1,0,1,'2024-12-31 04:03:25',205584,'2024-12-31 04:03:25',329542,0,'','',30,0,0.12396,0.205,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703765,2,26928,0,1,1,3,1,'2024-12-31 04:03:19',168298,'2024-12-31 04:03:25',401537,0,'','',30,0,6.23324,0.168,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703766,2,28619,0,1,1,0,1,'2024-12-31 04:03:29',408157,'2024-12-31 04:03:29',548247,0,'','',30,0,0.14009,0.408,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423703767,2,28627,0,1,1,0,1,'2024-12-31 04:03:29',410639,'2024-12-31 04:03:29',776232,0,'','',30,0,0.36559,0.41,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403873328s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703768,2,26932,0,1,1,1,1,'2024-12-31 04:03:29',412556,'2024-12-31 04:03:30',0,0,'','',30,0,0.6676,0.412,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423703769,2,26949,0,1,1,1,1,'2024-12-31 04:03:29',414179,'2024-12-31 04:03:30',0,0,'','',30,0,0.67678,0.414,1,'SNMP WARNING - 0 0 74','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423703770,2,28631,0,1,1,0,1,'2024-12-31 04:03:32',459486,'2024-12-31 04:03:32',760736,0,'','',30,0,0.30125,0.459,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703771,2,28630,0,1,1,0,1,'2024-12-31 04:03:37',486322,'2024-12-31 04:03:37',607901,0,'','',30,0,0.12158,0.486,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703772,2,26964,0,1,1,0,1,'2024-12-31 04:03:38',489502,'2024-12-31 04:03:38',619105,0,'','',30,0,0.1296,0.489,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703773,2,26943,0,1,1,2,1,'2024-12-31 04:03:38',491502,'2024-12-31 04:03:38',621574,0,'','',30,0,0.13007,0.491,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703774,2,28623,0,1,1,0,1,'2024-12-31 04:03:38',493682,'2024-12-31 04:03:38',629528,0,'','',30,0,0.13585,0.493,0,'Load : 0.32 0.17 0.12 : OK','load_1_min=0.32;2;6 load_5_min=0.17;3;7 load_15_min=0.12;4;9',''),(423703775,2,26951,0,1,1,0,1,'2024-12-31 04:03:38',495611,'2024-12-31 04:03:38',665935,0,'','',30,0,0.17032,0.495,0,'Load : 0.83 0.28 0.10 : OK','load_1_min=0.83;2;6 load_5_min=0.28;3;7 load_15_min=0.10;4;9',''),(423703776,2,26962,0,1,1,0,1,'2024-12-31 04:03:38',496568,'2024-12-31 04:03:38',732907,0,'','',30,0,0.23634,0.496,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703777,2,26929,0,1,1,2,1,'2024-12-31 04:03:42',523210,'2024-12-31 04:03:44',530220,0,'','',30,0,2.00701,0.523,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703778,2,23725,0,1,1,3,1,'2024-12-31 04:03:38',498583,'2024-12-31 04:03:44',733698,0,'','',30,0,6.23512,0.498,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703779,2,28280,0,1,1,0,1,'2024-12-31 04:03:52',593351,'2024-12-31 04:03:52',720126,0,'','',30,0,0.12677,0.593,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423703780,2,26954,0,1,1,0,1,'2024-12-31 04:03:52',591664,'2024-12-31 04:03:52',722546,0,'','',30,0,0.13088,0.591,0,'/var: 36%left(17199MB/48432MB) (>10%) : OK','\'/var\'=31233MB;43589;46010;0;48432',''),(423703781,2,26960,0,1,1,0,1,'2024-12-31 04:03:52',594719,'2024-12-31 04:03:52',736572,0,'','',30,0,0.14185,0.594,0,'Load : 1.59 1.40 1.47 : OK','load_1_min=1.59;2;6 load_5_min=1.40;3;7 load_15_min=1.47;4;9',''),(423703782,2,26977,0,1,1,0,1,'2024-12-31 04:03:52',596922,'2024-12-31 04:03:52',738298,0,'','',30,0,0.14138,0.596,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423703783,2,26978,0,1,1,0,1,'2024-12-31 04:03:53',599876,'2024-12-31 04:03:53',611441,0,'','',30,0,0.01157,0.599,0,'OK - 192.168.77.208: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703784,2,26971,0,1,1,0,1,'2024-12-31 04:03:53',602103,'2024-12-31 04:03:53',723387,0,'','',30,0,0.12128,0.602,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703785,2,27343,0,1,1,0,1,'2024-12-31 04:03:53',603107,'2024-12-31 04:03:54',329282,0,'','',30,0,0.72618,0.603,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241360957s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423703786,2,28616,0,1,1,0,1,'2024-12-31 04:03:54',607136,'2024-12-31 04:03:55',11256,0,'','',30,0,0.41863,0.607,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703787,2,26946,0,1,1,3,1,'2024-12-31 04:03:57',638642,'2024-12-31 04:03:57',765644,0,'','',30,0,0.127,0.638,3,'Unknown storage : /raid0 : ERROR','',''),(423703788,2,26965,0,1,1,0,1,'2024-12-31 04:03:57',640559,'2024-12-31 04:03:57',768749,0,'','',30,0,0.12819,0.64,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423703789,2,28620,0,1,1,1,1,'2024-12-31 04:03:57',642757,'2024-12-31 04:03:58',308443,0,'','',30,0,0.66569,0.642,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703790,2,28284,0,1,1,0,1,'2024-12-31 04:03:58',646888,'2024-12-31 04:03:58',652475,0,'','',30,0,0.00559,0.646,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703791,2,28282,0,1,1,0,1,'2024-12-31 04:03:59',650046,'2024-12-31 04:03:59',784527,0,'','',30,0,0.13448,0.649,0,'Load : 0.21 0.16 0.12 : OK','load_1_min=0.21;2;6 load_5_min=0.16;3;7 load_15_min=0.12;4;9',''),(423703792,2,26970,0,1,1,0,1,'2024-12-31 04:03:59',651988,'2024-12-31 04:04:00',240695,0,'','',30,0,0.58871,0.651,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703793,2,23726,0,1,1,2,1,'2024-12-31 04:04:00',655289,'2024-12-31 04:04:02',661349,0,'','',30,0,2.00606,0.655,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703794,2,26961,0,1,1,0,1,'2024-12-31 04:04:12',742844,'2024-12-31 04:04:12',750601,0,'','',30,0,0.00776,0.742,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703795,2,28637,0,1,1,0,1,'2024-12-31 04:04:12',744870,'2024-12-31 04:04:12',789874,0,'','',30,0,0.045,0.744,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703796,2,26973,0,1,1,0,1,'2024-12-31 04:04:12',746719,'2024-12-31 04:04:12',867882,0,'','',30,0,0.12116,0.746,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703797,2,26955,0,1,1,0,1,'2024-12-31 04:04:13',749089,'2024-12-31 04:04:13',871318,0,'','',30,0,0.12223,0.749,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=69%',''),(423703798,2,26950,0,1,1,0,1,'2024-12-31 04:04:14',752252,'2024-12-31 04:04:15',0,0,'','',30,0,0.3369,0.752,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403068229s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423703799,2,26972,0,1,1,3,1,'2024-12-31 04:04:15',755630,'2024-12-31 04:04:15',875824,0,'','',30,0,0.12019,0.755,3,'Unknown storage : /disk1 : ERROR','',''),(423703800,2,26930,0,1,1,0,1,'2024-12-31 04:04:17',777032,'2024-12-31 04:04:17',901703,0,'','',30,0,0.12467,0.777,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703801,2,26966,0,1,1,0,1,'2024-12-31 04:04:17',780998,'2024-12-31 04:04:17',909816,0,'','',30,0,0.12882,0.78,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423703802,2,26944,0,1,1,0,1,'2024-12-31 04:04:17',778907,'2024-12-31 04:04:17',912135,0,'','',30,0,0.13323,0.778,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703803,2,28281,0,1,1,1,1,'2024-12-31 04:04:17',784109,'2024-12-31 04:04:18',451734,0,'','',30,0,0.66763,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703804,2,26956,0,1,1,1,1,'2024-12-31 04:04:17',782100,'2024-12-31 04:04:18',452887,0,'','',30,0,0.67079,0.782,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423703805,2,28617,0,1,1,2,1,'2024-12-31 04:04:24',823642,'2024-12-31 04:04:25',222912,0,'','',30,0,0.39927,0.823,2,'No process matching mysqld found : CRITICAL','',''),(423703806,2,28629,0,1,1,0,1,'2024-12-31 04:04:34',877329,'2024-12-31 04:04:34',998912,0,'','',30,0,0.12158,0.877,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703807,2,28638,0,1,1,0,1,'2024-12-31 04:04:52',960815,'2024-12-31 04:04:53',312083,0,'','',30,0,0.35127,0.96,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403392233s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24737.76;10100000;10100000;0;10',''),(423703808,2,26974,0,1,1,0,1,'2024-12-31 04:05:18',27799,'2024-12-31 04:05:18',186754,0,'','',30,0,0.12053,0.066,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423703809,2,28624,0,1,1,0,1,'2024-12-31 04:05:19',28960,'2024-12-31 04:05:19',382410,0,'','',30,0,0.31197,0.07,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703810,2,23728,0,1,1,0,1,'2024-12-31 04:05:23',0,'2024-12-31 04:05:23',115995,0,'','',30,0,0.01966,0.096,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703811,2,23729,0,1,1,3,1,'2024-12-31 04:05:19',29943,'2024-12-31 04:05:25',309095,0,'','',30,0,6.23673,0.072,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703812,2,26952,0,1,1,0,1,'2024-12-31 04:05:29',309886,'2024-12-31 04:05:29',317591,0,'','',30,0,0.00771,0.309,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703813,2,26969,0,1,1,0,1,'2024-12-31 04:05:30',313229,'2024-12-31 04:05:30',325180,0,'','',30,0,0.01195,0.313,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703814,2,27566,0,1,1,0,1,'2024-12-31 04:05:30',314915,'2024-12-31 04:05:30',359876,0,'','',30,0,0.04496,0.314,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423703815,2,28625,0,1,1,2,1,'2024-12-31 04:05:33',332330,'2024-12-31 04:05:33',417634,0,'','',30,0,0.0853,0.332,2,'(null)','',''),(423703816,2,26947,0,1,1,2,1,'2024-12-31 04:05:33',334505,'2024-12-31 04:05:33',463556,0,'','',30,0,0.12905,0.334,2,'/var: 3%left(311MB/9688MB) (<5%) : CRITICAL','\'/var\'=9377MB;8719;9204;0;9688',''),(423703817,2,26933,0,1,1,0,1,'2024-12-31 04:05:34',338301,'2024-12-31 04:05:34',771895,0,'','',30,0,0.43359,0.338,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=829399875s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703818,2,23727,0,1,1,0,1,'2024-12-31 04:05:34',340379,'2024-12-31 04:05:35',384536,0,'','',30,0,1.04416,0.34,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262292532s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30463.28;1010000000;1010',''),(423703819,2,28632,0,1,1,2,1,'2024-12-31 04:05:35',342564,'2024-12-31 04:05:35',429731,0,'','',30,0,0.08717,0.342,2,'(null)','',''),(423703820,2,28628,0,1,1,0,1,'2024-12-31 04:05:35',343557,'2024-12-31 04:05:35',466379,0,'','',30,0,0.12282,0.343,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703821,2,26945,0,1,1,0,1,'2024-12-31 04:05:37',415052,'2024-12-31 04:05:37',544016,0,'','',30,0,0.12896,0.415,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703822,2,26968,0,1,1,0,1,'2024-12-31 04:05:37',417210,'2024-12-31 04:05:37',564017,0,'','',30,0,0.14681,0.417,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703823,2,26957,0,1,1,0,1,'2024-12-31 04:05:38',420302,'2024-12-31 04:05:38',654224,0,'','',30,0,0.23392,0.42,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703824,2,26975,0,1,1,1,1,'2024-12-31 04:05:42',449316,'2024-12-31 04:05:43',114632,0,'','',30,0,0.66532,0.449,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703825,2,23730,0,1,1,2,1,'2024-12-31 04:05:43',452559,'2024-12-31 04:05:45',459014,0,'','',30,0,2.00645,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703826,2,26934,0,1,1,0,1,'2024-12-31 04:05:49',481097,'2024-12-31 04:05:49',620045,0,'','',30,0,0.13895,0.481,0,'Load : 5.40 5.45 5.55 : OK','load_1_min=5.40;9;30 load_5_min=5.45;15;35 load_15_min=5.55;20;40',''),(423703827,2,28491,0,1,1,0,1,'2024-12-31 04:05:53',501031,'2024-12-31 04:05:53',854684,0,'','',30,0,0.35365,0.501,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403398287s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.96;10100000;10100000;0;10',''),(423703828,2,28626,0,1,1,0,1,'2024-12-31 04:05:55',505632,'2024-12-31 04:05:55',511178,0,'','',30,0,0.00555,0.505,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703829,2,28618,0,1,1,0,1,'2024-12-31 04:05:57',530092,'2024-12-31 04:05:57',651944,0,'','',30,0,0.12185,0.53,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703830,2,26948,0,1,1,0,1,'2024-12-31 04:05:57',532083,'2024-12-31 04:05:57',657971,0,'','',30,0,0.12589,0.532,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=98% cpu1=0% cpu2=1% cpu3=0%',''),(423703831,2,26963,0,1,1,0,1,'2024-12-31 04:06:03',572608,'2024-12-31 04:06:03',617473,0,'','',30,0,0.04487,0.572,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703832,2,26931,0,1,1,0,1,'2024-12-31 04:06:04',575934,'2024-12-31 04:06:04',698875,0,'','',30,0,0.12294,0.575,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=64% cpu3=60%',''),(423703833,2,26935,0,1,1,0,1,'2024-12-31 04:06:15',628646,'2024-12-31 04:06:15',637417,0,'','',30,0,0.00877,0.628,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703834,2,26967,0,1,1,1,1,'2024-12-31 04:06:17',651185,'2024-12-31 04:06:18',315931,0,'','',30,0,0.66475,0.651,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423703835,2,26976,0,1,1,0,1,'2024-12-31 04:06:18',654404,'2024-12-31 04:06:19',3,0,'','',30,0,0.34943,0.654,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403442608s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423703836,2,26953,0,1,1,0,1,'2024-12-31 04:06:25',674277,'2024-12-31 04:06:25',798703,0,'','',30,0,0.12443,0.674,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703837,2,26928,0,1,1,3,1,'2024-12-31 04:06:19',657761,'2024-12-31 04:06:25',893404,0,'','',30,0,6.23564,0.657,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703838,2,28619,0,1,1,0,1,'2024-12-31 04:06:29',899296,'2024-12-31 04:06:30',9944,0,'','',30,0,0.12403,0.899,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423703839,2,28627,0,1,1,0,1,'2024-12-31 04:06:29',901160,'2024-12-31 04:06:30',234850,0,'','',30,0,0.33369,0.901,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403891375s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703840,2,26932,0,1,1,1,1,'2024-12-31 04:06:29',903224,'2024-12-31 04:06:30',568606,0,'','',30,0,0.66538,0.903,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423703841,2,26949,0,1,1,1,1,'2024-12-31 04:06:29',905425,'2024-12-31 04:06:30',576844,0,'','',30,0,0.67142,0.905,1,'SNMP WARNING - 0 0 75','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423703842,2,28631,0,1,1,0,1,'2024-12-31 04:06:32',929883,'2024-12-31 04:06:33',240003,0,'','',30,0,0.31012,0.929,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703843,2,28630,0,1,1,0,1,'2024-12-31 04:06:37',957173,'2024-12-31 04:06:38',7,0,'','',30,0,0.12266,0.957,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703844,2,26964,0,1,1,0,1,'2024-12-31 04:06:38',961456,'2024-12-31 04:06:39',0,0,'','',30,0,0.13079,0.961,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703845,2,26943,0,1,1,2,1,'2024-12-31 04:06:38',963340,'2024-12-31 04:06:39',0,0,'','',30,0,0.12942,0.963,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703846,2,28623,0,1,1,0,1,'2024-12-31 04:06:38',965443,'2024-12-31 04:06:39',102312,0,'','',30,0,0.13687,0.965,0,'Load : 0.11 0.13 0.11 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.11;4;9',''),(423703847,2,26951,0,1,1,0,1,'2024-12-31 04:06:38',966514,'2024-12-31 04:06:39',129265,0,'','',30,0,0.16275,0.966,0,'Load : 0.99 0.60 0.25 : OK','load_1_min=0.99;2;6 load_5_min=0.60;3;7 load_15_min=0.25;4;9',''),(423703848,2,26962,0,1,1,0,1,'2024-12-31 04:06:38',968525,'2024-12-31 04:06:39',215591,0,'','',30,0,0.24707,0.968,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703849,2,26929,0,1,1,2,1,'2024-12-31 04:06:42',998838,'2024-12-31 04:06:45',623,0,'','',30,0,2.00232,0.998,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703850,2,23725,0,1,1,3,1,'2024-12-31 04:06:38',970638,'2024-12-31 04:06:45',208871,0,'','',30,0,6.23823,0.97,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703851,2,26954,0,1,1,0,1,'2024-12-31 04:06:52',9888,'2024-12-31 04:06:52',147791,0,'','',30,0,0.12455,0.023,0,'/var: 36%left(17198MB/48432MB) (>10%) : OK','\'/var\'=31234MB;43589;46010;0;48432',''),(423703852,2,28280,0,1,1,0,1,'2024-12-31 04:06:52',8916,'2024-12-31 04:06:52',148542,0,'','',30,0,0.12722,0.021,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423703853,2,26960,0,1,1,0,1,'2024-12-31 04:06:52',10864,'2024-12-31 04:06:52',165001,0,'','',30,0,0.13984,0.025,0,'Load : 1.05 1.21 1.37 : OK','load_1_min=1.05;2;6 load_5_min=1.21;3;7 load_15_min=1.37;4;9',''),(423703854,2,26977,0,1,1,0,1,'2024-12-31 04:06:52',12189,'2024-12-31 04:06:52',168690,0,'','',30,0,0.14106,0.027,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423703855,2,26978,0,1,1,0,1,'2024-12-31 04:06:53',1616,'2024-12-31 04:06:53',3,0,'','',30,0,0.00863,0.031,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703856,2,26971,0,1,1,0,1,'2024-12-31 04:06:53',219,'2024-12-31 04:06:53',155639,0,'','',30,0,0.12226,0.033,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703857,2,27343,0,1,1,0,1,'2024-12-31 04:06:53',15153,'2024-12-31 04:06:53',747588,0,'','',30,0,0.71213,0.035,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241378902s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703858,2,28616,0,1,1,0,1,'2024-12-31 04:06:54',3,'2024-12-31 04:06:54',457756,0,'','',30,0,0.41835,0.039,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703859,2,26946,0,1,1,3,1,'2024-12-31 04:06:57',21644,'2024-12-31 04:06:57',178656,0,'','',30,0,0.12644,0.052,3,'Unknown storage : /raid0 : ERROR','',''),(423703860,2,26965,0,1,1,0,1,'2024-12-31 04:06:57',2820,'2024-12-31 04:06:57',181629,0,'','',30,0,0.12758,0.054,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423703861,2,28620,0,1,1,1,1,'2024-12-31 04:06:57',23229,'2024-12-31 04:06:57',722135,0,'','',30,0,0.66686,0.055,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703862,2,28284,0,1,1,0,1,'2024-12-31 04:06:58',5,'2024-12-31 04:06:58',26690,0,'','',30,0,0.00558,0.058,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703863,2,28282,0,1,1,0,1,'2024-12-31 04:06:59',25564,'2024-12-31 04:06:59',196033,0,'','',30,0,0.1343,0.061,0,'Load : 0.08 0.12 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423703864,2,26970,0,1,1,0,1,'2024-12-31 04:06:59',26543,'2024-12-31 04:06:59',650021,0,'','',30,0,0.58636,0.063,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703865,2,23726,0,1,1,2,1,'2024-12-31 04:07:00',6,'2024-12-31 04:07:02',31262,0,'','',30,0,2.00697,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703866,2,26961,0,1,1,0,1,'2024-12-31 04:07:12',148776,'2024-12-31 04:07:12',156611,0,'','',30,0,0.00783,0.148,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703867,2,28637,0,1,1,0,1,'2024-12-31 04:07:12',150773,'2024-12-31 04:07:12',196521,0,'','',30,0,0.04575,0.15,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703868,2,26973,0,1,1,0,1,'2024-12-31 04:07:12',152965,'2024-12-31 04:07:12',274609,0,'','',30,0,0.12164,0.152,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703869,2,26955,0,1,1,0,1,'2024-12-31 04:07:13',156942,'2024-12-31 04:07:13',277840,0,'','',30,0,0.1209,0.156,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423703870,2,26950,0,1,1,0,1,'2024-12-31 04:07:14',161102,'2024-12-31 04:07:14',495040,0,'','',30,0,0.33394,0.161,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403086173s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423703871,2,26972,0,1,1,3,1,'2024-12-31 04:07:15',164270,'2024-12-31 04:07:15',285039,0,'','',30,0,0.12077,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423703872,2,26930,0,1,1,0,1,'2024-12-31 04:07:17',198645,'2024-12-31 04:07:17',323366,0,'','',30,0,0.12472,0.198,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703873,2,26966,0,1,1,0,1,'2024-12-31 04:07:17',200562,'2024-12-31 04:07:17',329096,0,'','',30,0,0.12853,0.2,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3%',''),(423703874,2,26944,0,1,1,0,1,'2024-12-31 04:07:17',202732,'2024-12-31 04:07:17',331901,0,'','',30,0,0.12917,0.202,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703875,2,28281,0,1,1,1,1,'2024-12-31 04:07:17',204941,'2024-12-31 04:07:17',873955,0,'','',30,0,0.66901,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703876,2,26956,0,1,1,1,1,'2024-12-31 04:07:17',205580,'2024-12-31 04:07:17',874515,0,'','',30,0,0.66893,0.205,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423703877,2,28617,0,1,1,2,1,'2024-12-31 04:07:24',228527,'2024-12-31 04:07:24',629002,0,'','',30,0,0.40048,0.228,2,'No process matching mysqld found : CRITICAL','',''),(423703878,2,28629,0,1,1,0,1,'2024-12-31 04:07:34',288068,'2024-12-31 04:07:34',410560,0,'','',30,0,0.12249,0.288,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703879,2,28638,0,1,1,0,1,'2024-12-31 04:07:52',376053,'2024-12-31 04:07:52',729265,0,'','',30,0,0.35321,0.376,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403410174s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.56;10100000;10100000;0;10',''),(423703880,2,26974,0,1,1,0,1,'2024-12-31 04:08:18',499388,'2024-12-31 04:08:18',619313,0,'','',30,0,0.11993,0.499,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423703881,2,28624,0,1,1,0,1,'2024-12-31 04:08:19',501573,'2024-12-31 04:08:19',818462,0,'','',30,0,0.31689,0.501,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703882,2,23728,0,1,1,0,1,'2024-12-31 04:08:23',532209,'2024-12-31 04:08:23',551016,0,'','',30,0,0.01881,0.532,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703883,2,23729,0,1,1,3,1,'2024-12-31 04:08:19',502624,'2024-12-31 04:08:25',739556,0,'','',30,0,6.23693,0.502,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703884,2,26952,0,1,1,0,1,'2024-12-31 04:08:29',742234,'2024-12-31 04:08:29',749953,0,'','',30,0,0.00772,0.742,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703885,2,26969,0,1,1,0,1,'2024-12-31 04:08:30',746420,'2024-12-31 04:08:30',757582,0,'','',30,0,0.01116,0.746,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703886,2,27566,0,1,1,0,1,'2024-12-31 04:08:30',748385,'2024-12-31 04:08:30',793957,0,'','',30,0,0.04557,0.748,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423703887,2,28625,0,1,1,2,1,'2024-12-31 04:08:33',759923,'2024-12-31 04:08:33',844947,0,'','',30,0,0.08502,0.759,2,'(null)','',''),(423703888,2,26947,0,1,1,1,1,'2024-12-31 04:08:33',761863,'2024-12-31 04:08:33',891852,0,'','',30,0,0.12999,0.761,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703889,2,26933,0,1,1,0,1,'2024-12-31 04:08:34',764132,'2024-12-31 04:08:35',182461,0,'','',30,0,0.41833,0.764,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829417919s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703890,2,23727,0,1,1,0,1,'2024-12-31 04:08:34',766362,'2024-12-31 04:08:35',820514,0,'','',30,0,1.05415,0.766,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262310576s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30174.72;1010000000;1010',''),(423703891,2,28632,0,1,1,2,1,'2024-12-31 04:08:35',770244,'2024-12-31 04:08:35',855676,0,'','',30,0,0.08543,0.77,2,'(null)','',''),(423703892,2,28628,0,1,1,0,1,'2024-12-31 04:08:35',772718,'2024-12-31 04:08:35',895945,0,'','',30,0,0.12323,0.772,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703893,2,26945,0,1,1,0,1,'2024-12-31 04:08:37',826417,'2024-12-31 04:08:37',954579,0,'','',30,0,0.12816,0.826,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703894,2,26968,0,1,1,0,1,'2024-12-31 04:08:37',828860,'2024-12-31 04:08:37',975033,0,'','',30,0,0.14617,0.828,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703895,2,26957,0,1,1,0,1,'2024-12-31 04:08:38',832566,'2024-12-31 04:08:39',27330,0,'','',30,0,0.23274,0.832,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703896,2,26975,0,1,1,1,1,'2024-12-31 04:08:42',863200,'2024-12-31 04:08:43',531833,0,'','',30,0,0.66863,0.863,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703897,2,23730,0,1,1,2,1,'2024-12-31 04:08:43',867381,'2024-12-31 04:08:45',874647,0,'','',30,0,2.00727,0.867,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703898,2,26934,0,1,1,0,1,'2024-12-31 04:08:49',912396,'2024-12-31 04:08:50',2668,0,'','',30,0,0.13915,0.912,0,'Load : 6.28 5.62 5.58 : OK','load_1_min=6.28;9;30 load_5_min=5.62;15;35 load_15_min=5.58;20;40',''),(423703899,2,28491,0,1,1,0,1,'2024-12-31 04:08:53',946075,'2024-12-31 04:08:54',297011,0,'','',30,0,0.35094,0.946,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403416332s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.28;10100000;10100000;0;10',''),(423703900,2,28626,0,1,1,0,1,'2024-12-31 04:08:55',950383,'2024-12-31 04:08:55',955773,0,'','',30,0,0.00539,0.95,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703901,2,28618,0,1,1,0,1,'2024-12-31 04:08:57',971724,'2024-12-31 04:08:58',0,0,'','',30,0,0.12179,0.971,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703902,2,26948,0,1,1,0,1,'2024-12-31 04:08:57',973700,'2024-12-31 04:08:58',0,0,'','',30,0,0.12545,0.973,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423703903,2,26963,0,1,1,0,1,'2024-12-31 04:09:03',999731,'2024-12-31 04:09:04',18998,0,'','',30,0,0.04534,0.999,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703904,2,26931,0,1,1,0,1,'2024-12-31 04:09:04',1,'2024-12-31 04:09:04',125315,0,'','',30,0,0.1234,0.001,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=79% cpu1=69% cpu2=64% cpu3=58%',''),(423703905,2,26935,0,1,1,0,1,'2024-12-31 04:09:15',1462,'2024-12-31 04:09:15',240,0,'','',30,0,0.00942,0.026,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703906,2,26967,0,1,1,1,1,'2024-12-31 04:09:17',3,'2024-12-31 04:09:17',703772,0,'','',30,0,0.66453,0.039,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703907,2,26976,0,1,1,0,1,'2024-12-31 04:09:18',17668,'2024-12-31 04:09:18',395837,0,'','',30,0,0.35343,0.042,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403460548s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423703908,2,26953,0,1,1,0,1,'2024-12-31 04:09:25',31410,'2024-12-31 04:09:25',199383,0,'','',30,0,0.12412,0.075,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703909,2,26928,0,1,1,3,1,'2024-12-31 04:09:19',19443,'2024-12-31 04:09:25',280416,0,'','',30,0,6.23465,0.045,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703910,2,28619,0,1,1,0,1,'2024-12-31 04:09:29',285328,'2024-12-31 04:09:29',412632,0,'','',30,0,0.1273,0.285,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423703911,2,28627,0,1,1,0,1,'2024-12-31 04:09:29',286394,'2024-12-31 04:09:29',623765,0,'','',30,0,0.33737,0.286,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403909312s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703912,2,26932,0,1,1,1,1,'2024-12-31 04:09:29',288305,'2024-12-31 04:09:29',955571,0,'','',30,0,0.66727,0.288,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423703913,2,26949,0,1,1,1,1,'2024-12-31 04:09:29',290417,'2024-12-31 04:09:29',959319,0,'','',30,0,0.6689,0.29,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703914,2,28631,0,1,1,0,1,'2024-12-31 04:09:32',331959,'2024-12-31 04:09:32',642342,0,'','',30,0,0.31038,0.331,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703915,2,28630,0,1,1,0,1,'2024-12-31 04:09:37',361141,'2024-12-31 04:09:37',482142,0,'','',30,0,0.121,0.361,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703916,2,26964,0,1,1,0,1,'2024-12-31 04:09:38',364499,'2024-12-31 04:09:38',494226,0,'','',30,0,0.12973,0.364,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703917,2,26943,0,1,1,2,1,'2024-12-31 04:09:38',366472,'2024-12-31 04:09:38',495124,0,'','',30,0,0.12865,0.366,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703918,2,28623,0,1,1,0,1,'2024-12-31 04:09:38',367565,'2024-12-31 04:09:38',510223,0,'','',30,0,0.14266,0.367,0,'Load : 0.35 0.18 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423703919,2,26951,0,1,1,0,1,'2024-12-31 04:09:38',369583,'2024-12-31 04:09:38',522290,0,'','',30,0,0.15271,0.369,0,'Load : 0.12 0.44 0.25 : OK','load_1_min=0.12;2;6 load_5_min=0.44;3;7 load_15_min=0.25;4;9',''),(423703920,2,26962,0,1,1,0,1,'2024-12-31 04:09:38',370607,'2024-12-31 04:09:38',603203,0,'','',30,0,0.2326,0.37,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703921,2,26929,0,1,1,2,1,'2024-12-31 04:09:42',398478,'2024-12-31 04:09:44',404821,0,'','',30,0,2.00634,0.398,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703922,2,23725,0,1,1,3,1,'2024-12-31 04:09:38',372714,'2024-12-31 04:09:44',613533,0,'','',30,0,6.24082,0.372,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703923,2,26954,0,1,1,0,1,'2024-12-31 04:09:52',458960,'2024-12-31 04:09:52',583709,0,'','',30,0,0.12475,0.458,0,'/var: 36%left(17198MB/48432MB) (>10%) : OK','\'/var\'=31234MB;43589;46010;0;48432',''),(423703924,2,28280,0,1,1,0,1,'2024-12-31 04:09:52',461095,'2024-12-31 04:09:52',586053,0,'','',30,0,0.12496,0.461,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423703925,2,26977,0,1,1,0,1,'2024-12-31 04:09:52',464140,'2024-12-31 04:09:52',602815,0,'','',30,0,0.13867,0.464,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703926,2,26960,0,1,1,0,1,'2024-12-31 04:09:52',462046,'2024-12-31 04:09:52',604028,0,'','',30,0,0.14198,0.462,0,'Load : 1.05 1.13 1.31 : OK','load_1_min=1.05;2;6 load_5_min=1.13;3;7 load_15_min=1.31;4;9',''),(423703927,2,26978,0,1,1,0,1,'2024-12-31 04:09:53',467260,'2024-12-31 04:09:53',475954,0,'','',30,0,0.00869,0.467,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703928,2,26971,0,1,1,0,1,'2024-12-31 04:09:53',469457,'2024-12-31 04:09:53',591272,0,'','',30,0,0.12182,0.469,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423703929,2,27343,0,1,1,0,1,'2024-12-31 04:09:53',471404,'2024-12-31 04:09:54',177276,0,'','',30,0,0.70587,0.471,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241396946s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423703930,2,28616,0,1,1,0,1,'2024-12-31 04:09:54',475404,'2024-12-31 04:09:54',881480,0,'','',30,0,0.40608,0.475,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423703931,2,26946,0,1,1,3,1,'2024-12-31 04:09:57',498836,'2024-12-31 04:09:57',625066,0,'','',30,0,0.12623,0.498,3,'Unknown storage : /raid0 : ERROR','',''),(423703932,2,26965,0,1,1,0,1,'2024-12-31 04:09:57',500999,'2024-12-31 04:09:57',628757,0,'','',30,0,0.12776,0.5,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423703933,2,28620,0,1,1,1,1,'2024-12-31 04:09:57',502626,'2024-12-31 04:09:58',169869,0,'','',30,0,0.66724,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703934,2,28284,0,1,1,0,1,'2024-12-31 04:09:58',506531,'2024-12-31 04:09:58',512385,0,'','',30,0,0.00585,0.506,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703935,2,28282,0,1,1,0,1,'2024-12-31 04:09:59',509761,'2024-12-31 04:09:59',647619,0,'','',30,0,0.13786,0.509,0,'Load : 0.30 0.18 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423703936,2,26970,0,1,1,0,1,'2024-12-31 04:09:59',510819,'2024-12-31 04:10:00',112889,0,'','',30,0,0.60207,0.51,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423703937,2,23726,0,1,1,2,1,'2024-12-31 04:10:00',515094,'2024-12-31 04:10:02',521060,0,'','',30,0,2.00597,0.515,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703938,2,26961,0,1,1,0,1,'2024-12-31 04:10:12',599127,'2024-12-31 04:10:12',606827,0,'','',30,0,0.0077,0.599,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703939,2,28637,0,1,1,0,1,'2024-12-31 04:10:12',601181,'2024-12-31 04:10:12',648779,0,'','',30,0,0.0476,0.601,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423703940,2,26973,0,1,1,0,1,'2024-12-31 04:10:12',603259,'2024-12-31 04:10:12',725312,0,'','',30,0,0.12205,0.603,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423703941,2,26955,0,1,1,0,1,'2024-12-31 04:10:13',606357,'2024-12-31 04:10:13',728466,0,'','',30,0,0.12211,0.606,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423703942,2,26950,0,1,1,0,1,'2024-12-31 04:10:14',608629,'2024-12-31 04:10:14',945019,0,'','',30,0,0.33639,0.608,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403104222s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=8.88;10100000;10100000;0;100000',''),(423703943,2,26972,0,1,1,3,1,'2024-12-31 04:10:15',610955,'2024-12-31 04:10:15',730535,0,'','',30,0,0.11958,0.61,3,'Unknown storage : /disk1 : ERROR','',''),(423703944,2,26930,0,1,1,0,1,'2024-12-31 04:10:17',638411,'2024-12-31 04:10:17',763628,0,'','',30,0,0.12522,0.638,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423703945,2,26966,0,1,1,0,1,'2024-12-31 04:10:17',640356,'2024-12-31 04:10:17',770058,0,'','',30,0,0.1297,0.64,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423703946,2,26944,0,1,1,0,1,'2024-12-31 04:10:17',642465,'2024-12-31 04:10:17',771356,0,'','',30,0,0.12889,0.642,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423703947,2,28281,0,1,1,1,1,'2024-12-31 04:10:17',644654,'2024-12-31 04:10:18',313888,0,'','',30,0,0.66923,0.644,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423703948,2,26956,0,1,1,1,1,'2024-12-31 04:10:17',646505,'2024-12-31 04:10:18',314066,0,'','',30,0,0.66756,0.646,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423703949,2,28617,0,1,1,2,1,'2024-12-31 04:10:24',687030,'2024-12-31 04:10:25',472,0,'','',30,0,0.38605,0.686,2,'No process matching mysqld found : CRITICAL','',''),(423703950,2,28629,0,1,1,0,1,'2024-12-31 04:10:34',745470,'2024-12-31 04:10:34',868960,0,'','',30,0,0.12349,0.745,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703951,2,28638,0,1,1,0,1,'2024-12-31 04:10:52',857440,'2024-12-31 04:10:53',213289,0,'','',30,0,0.35585,0.857,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403428223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24747.84;10100000;10100000;0;10',''),(423703952,2,26974,0,1,1,0,1,'2024-12-31 04:11:18',995159,'2024-12-31 04:11:19',116264,0,'','',30,0,0.12111,0.995,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423703953,2,28624,0,1,1,0,1,'2024-12-31 04:11:19',999537,'2024-12-31 04:11:20',311743,0,'','',30,0,0.31221,0.999,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703954,2,23728,0,1,1,0,1,'2024-12-31 04:11:23',74,'2024-12-31 04:11:23',16459,0,'','',30,0,0.02883,0.011,0,'OK - 192.168.77.159: rta 1.190ms, lost 0%','rta=1.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703955,2,23729,0,1,1,3,1,'2024-12-31 04:11:20',845,'2024-12-31 04:11:26',238353,0,'','',30,0,6.23684,1.001,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423703956,2,26952,0,1,1,0,1,'2024-12-31 04:11:29',13735,'2024-12-31 04:11:29',260,0,'','',30,0,0.00784,0.032,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703957,2,26969,0,1,1,0,1,'2024-12-31 04:11:30',28,'2024-12-31 04:11:30',299,0,'','',30,0,0.01048,0.034,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423703958,2,27566,0,1,1,0,1,'2024-12-31 04:11:30',30,'2024-12-31 04:11:30',0,0,'','',30,0,0.04737,0.036,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423703959,2,28625,0,1,1,2,1,'2024-12-31 04:11:33',2691,'2024-12-31 04:11:33',136651,0,'','',30,0,0.08461,0.052,2,'(null)','',''),(423703960,2,26947,0,1,1,1,1,'2024-12-31 04:11:33',349,'2024-12-31 04:11:33',182718,0,'','',30,0,0.12913,0.053,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423703961,2,26933,0,1,1,0,1,'2024-12-31 04:11:34',23968,'2024-12-31 04:11:34',510515,0,'','',30,0,0.45387,0.056,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=829435849s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423703962,2,23727,0,1,1,0,1,'2024-12-31 04:11:34',5,'2024-12-31 04:11:35',105548,0,'','',30,0,1.04668,0.058,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262328506s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30156.56;1010000000;1010',''),(423703963,2,28632,0,1,1,2,1,'2024-12-31 04:11:35',25922,'2024-12-31 04:11:35',148782,0,'','',30,0,0.08628,0.062,2,'(null)','',''),(423703964,2,28628,0,1,1,0,1,'2024-12-31 04:11:35',420,'2024-12-31 04:11:35',187517,0,'','',30,0,0.12303,0.064,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703965,2,26945,0,1,1,0,1,'2024-12-31 04:11:37',0,'2024-12-31 04:11:37',220277,0,'','',30,0,0.12877,0.091,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423703966,2,26968,0,1,1,0,1,'2024-12-31 04:11:37',0,'2024-12-31 04:11:37',242960,0,'','',30,0,0.14917,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423703967,2,26957,0,1,1,0,1,'2024-12-31 04:11:38',0,'2024-12-31 04:11:38',329897,0,'','',30,0,0.23312,0.096,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423703968,2,26975,0,1,1,1,1,'2024-12-31 04:11:42',110755,'2024-12-31 04:11:42',776014,0,'','',30,0,0.66526,0.11,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703969,2,23730,0,1,1,2,1,'2024-12-31 04:11:43',114201,'2024-12-31 04:11:45',120435,0,'','',30,0,2.00623,0.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703970,2,26934,0,1,1,0,1,'2024-12-31 04:11:49',146511,'2024-12-31 04:11:49',285423,0,'','',30,0,0.13891,0.146,0,'Load : 5.93 5.76 5.64 : OK','load_1_min=5.93;9;30 load_5_min=5.76;15;35 load_15_min=5.64;20;40',''),(423703971,2,28491,0,1,1,0,1,'2024-12-31 04:11:53',174586,'2024-12-31 04:11:53',523442,0,'','',30,0,0.34886,0.174,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403434254s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.92;10100000;10100000;0;10',''),(423703972,2,28626,0,1,1,0,1,'2024-12-31 04:11:55',179269,'2024-12-31 04:11:55',184658,0,'','',30,0,0.00539,0.179,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703973,2,28618,0,1,1,0,1,'2024-12-31 04:11:57',208757,'2024-12-31 04:11:57',331014,0,'','',30,0,0.12226,0.208,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703974,2,26948,0,1,1,0,1,'2024-12-31 04:11:57',210798,'2024-12-31 04:11:57',336105,0,'','',30,0,0.12531,0.21,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423703975,2,26963,0,1,1,0,1,'2024-12-31 04:12:03',243137,'2024-12-31 04:12:03',288506,0,'','',30,0,0.04537,0.243,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423703976,2,26931,0,1,1,0,1,'2024-12-31 04:12:04',246423,'2024-12-31 04:12:04',369396,0,'','',30,0,0.12297,0.246,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=79% cpu1=69% cpu2=63% cpu3=58%',''),(423703977,2,26935,0,1,1,0,1,'2024-12-31 04:12:15',302146,'2024-12-31 04:12:15',311120,0,'','',30,0,0.00897,0.302,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423703978,2,26967,0,1,1,1,1,'2024-12-31 04:12:17',318672,'2024-12-31 04:12:17',984965,0,'','',30,0,0.66629,0.318,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423703979,2,26976,0,1,1,0,1,'2024-12-31 04:12:18',323003,'2024-12-31 04:12:18',673616,0,'','',30,0,0.35061,0.322,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403478578s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423703980,2,26953,0,1,1,0,1,'2024-12-31 04:12:25',369676,'2024-12-31 04:12:25',493790,0,'','',30,0,0.12411,0.369,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423703981,2,26928,0,1,1,3,1,'2024-12-31 04:12:19',326231,'2024-12-31 04:12:25',561801,0,'','',30,0,6.23557,0.326,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423703982,2,28619,0,1,1,0,1,'2024-12-31 04:12:29',566715,'2024-12-31 04:12:29',691181,0,'','',30,0,0.12447,0.566,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423703983,2,28627,0,1,1,0,1,'2024-12-31 04:12:29',568749,'2024-12-31 04:12:29',910631,0,'','',30,0,0.34188,0.568,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403927340s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423703984,2,26932,0,1,1,1,1,'2024-12-31 04:12:29',570939,'2024-12-31 04:12:30',236953,0,'','',30,0,0.66601,0.57,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423703985,2,26949,0,1,1,1,1,'2024-12-31 04:12:29',573109,'2024-12-31 04:12:30',247006,0,'','',30,0,0.6739,0.573,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423703986,2,28631,0,1,1,0,1,'2024-12-31 04:12:32',616080,'2024-12-31 04:12:32',920103,0,'','',30,0,0.30402,0.616,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423703987,2,28630,0,1,1,0,1,'2024-12-31 04:12:37',639479,'2024-12-31 04:12:37',762319,0,'','',30,0,0.12284,0.639,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423703988,2,26943,0,1,1,2,1,'2024-12-31 04:12:38',645663,'2024-12-31 04:12:38',773922,0,'','',30,0,0.12826,0.645,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423703989,2,26964,0,1,1,0,1,'2024-12-31 04:12:38',643752,'2024-12-31 04:12:38',775715,0,'','',30,0,0.13196,0.643,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423703990,2,28623,0,1,1,0,1,'2024-12-31 04:12:38',647875,'2024-12-31 04:12:38',783303,0,'','',30,0,0.13543,0.647,0,'Load : 0.17 0.17 0.11 : OK','load_1_min=0.17;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423703991,2,26951,0,1,1,0,1,'2024-12-31 04:12:38',650076,'2024-12-31 04:12:38',804684,0,'','',30,0,0.15461,0.65,0,'Load : 0.00 0.24 0.20 : OK','load_1_min=0.00;2;6 load_5_min=0.24;3;7 load_15_min=0.20;4;9',''),(423703992,2,26962,0,1,1,0,1,'2024-12-31 04:12:38',652220,'2024-12-31 04:12:38',886902,0,'','',30,0,0.23468,0.652,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423703993,2,26929,0,1,1,2,1,'2024-12-31 04:12:42',685680,'2024-12-31 04:12:44',692477,0,'','',30,0,2.0068,0.685,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423703994,2,23725,0,1,1,3,1,'2024-12-31 04:12:38',653715,'2024-12-31 04:12:44',894722,0,'','',30,0,6.24101,0.653,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423703995,2,26954,0,1,1,0,1,'2024-12-31 04:12:52',751336,'2024-12-31 04:12:52',873941,0,'','',30,0,0.12261,0.751,0,'/var: 36%left(17197MB/48432MB) (>10%) : OK','\'/var\'=31235MB;43589;46010;0;48432',''),(423703996,2,28280,0,1,1,0,1,'2024-12-31 04:12:52',753330,'2024-12-31 04:12:52',878916,0,'','',30,0,0.12559,0.753,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423703997,2,26977,0,1,1,0,1,'2024-12-31 04:12:52',755399,'2024-12-31 04:12:52',895229,0,'','',30,0,0.13983,0.755,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423703998,2,26960,0,1,1,0,1,'2024-12-31 04:12:52',757539,'2024-12-31 04:12:52',903583,0,'','',30,0,0.14604,0.757,0,'Load : 1.23 1.21 1.30 : OK','load_1_min=1.23;2;6 load_5_min=1.21;3;7 load_15_min=1.30;4;9',''),(423703999,2,26978,0,1,1,0,1,'2024-12-31 04:12:53',761691,'2024-12-31 04:12:53',770338,0,'','',30,0,0.00865,0.761,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704000,2,26971,0,1,1,0,1,'2024-12-31 04:12:53',763959,'2024-12-31 04:12:53',886493,0,'','',30,0,0.12253,0.763,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704001,2,27343,0,1,1,0,1,'2024-12-31 04:12:53',765540,'2024-12-31 04:12:54',470416,0,'','',30,0,0.70488,0.765,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241414976s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704002,2,28616,0,1,1,0,1,'2024-12-31 04:12:54',769917,'2024-12-31 04:12:55',176591,0,'','',30,0,0.40667,0.769,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704003,2,26946,0,1,1,3,1,'2024-12-31 04:12:57',803036,'2024-12-31 04:12:57',929396,0,'','',30,0,0.12636,0.802,3,'Unknown storage : /raid0 : ERROR','',''),(423704004,2,26965,0,1,1,0,1,'2024-12-31 04:12:57',805527,'2024-12-31 04:12:57',932496,0,'','',30,0,0.12697,0.805,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704005,2,28620,0,1,1,1,1,'2024-12-31 04:12:57',807555,'2024-12-31 04:12:58',473715,0,'','',30,0,0.66616,0.807,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704006,2,28284,0,1,1,0,1,'2024-12-31 04:12:58',811432,'2024-12-31 04:12:58',817085,0,'','',30,0,0.00565,0.811,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704007,2,28282,0,1,1,0,1,'2024-12-31 04:12:59',813527,'2024-12-31 04:12:59',951160,0,'','',30,0,0.13763,0.813,0,'Load : 0.11 0.15 0.11 : OK','load_1_min=0.11;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423704008,2,26970,0,1,1,0,1,'2024-12-31 04:12:59',814591,'2024-12-31 04:13:00',405322,0,'','',30,0,0.59073,0.814,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704009,2,23726,0,1,1,2,1,'2024-12-31 04:13:00',817862,'2024-12-31 04:13:02',825198,0,'','',30,0,2.00734,0.817,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704010,2,26961,0,1,1,0,1,'2024-12-31 04:13:12',895189,'2024-12-31 04:13:12',906155,0,'','',30,0,0.01097,0.895,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704011,2,28637,0,1,1,0,1,'2024-12-31 04:13:12',897203,'2024-12-31 04:13:12',945361,0,'','',30,0,0.04816,0.897,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423704012,2,26973,0,1,1,0,1,'2024-12-31 04:13:12',898215,'2024-12-31 04:13:13',8618,0,'','',30,0,0.12244,0.898,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704013,2,26955,0,1,1,0,1,'2024-12-31 04:13:13',902454,'2024-12-31 04:13:14',169,0,'','',30,0,0.12273,0.902,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=64%',''),(423704014,2,26950,0,1,1,0,1,'2024-12-31 04:13:14',906579,'2024-12-31 04:13:15',247071,0,'','',30,0,0.34049,0.906,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403122255s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=8.88;10100000;10100000;0;100000',''),(423704015,2,26972,0,1,1,3,1,'2024-12-31 04:13:15',909931,'2024-12-31 04:13:16',1591,0,'','',30,0,0.12075,0.909,3,'Unknown storage : /disk1 : ERROR','',''),(423704016,2,26930,0,1,1,0,1,'2024-12-31 04:13:17',944342,'2024-12-31 04:13:18',6,0,'','',30,0,0.12478,0.944,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704017,2,26966,0,1,1,0,1,'2024-12-31 04:13:17',946308,'2024-12-31 04:13:18',61,0,'','',30,0,0.1295,0.946,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423704018,2,26944,0,1,1,0,1,'2024-12-31 04:13:17',948411,'2024-12-31 04:13:18',63,0,'','',30,0,0.12946,0.948,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704019,2,26956,0,1,1,1,1,'2024-12-31 04:13:17',951431,'2024-12-31 04:13:18',617590,0,'','',30,0,0.66616,0.951,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423704020,2,28281,0,1,1,1,1,'2024-12-31 04:13:17',949427,'2024-12-31 04:13:18',620169,0,'','',30,0,0.67074,0.949,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704021,2,28617,0,1,1,2,1,'2024-12-31 04:13:24',991945,'2024-12-31 04:13:25',377900,0,'','',30,0,0.38595,0.991,2,'No process matching mysqld found : CRITICAL','',''),(423704022,2,28629,0,1,1,0,1,'2024-12-31 04:13:34',2005,'2024-12-31 04:13:34',159823,0,'','',30,0,0.12256,0.037,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704023,2,28638,0,1,1,0,1,'2024-12-31 04:13:52',105862,'2024-12-31 04:13:52',461210,0,'','',30,0,0.35535,0.105,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403446148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.96;10100000;10100000;0;10',''),(423704024,2,26974,0,1,1,0,1,'2024-12-31 04:14:18',223434,'2024-12-31 04:14:18',343356,0,'','',30,0,0.11992,0.223,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704025,2,28624,0,1,1,0,1,'2024-12-31 04:14:19',227607,'2024-12-31 04:14:19',530442,0,'','',30,0,0.30284,0.227,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704026,2,23728,0,1,1,0,1,'2024-12-31 04:14:23',252247,'2024-12-31 04:14:23',279306,0,'','',30,0,0.02706,0.252,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704027,2,23729,0,1,1,3,1,'2024-12-31 04:14:20',230761,'2024-12-31 04:14:26',466369,0,'','',30,0,6.23561,0.23,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704028,2,26952,0,1,1,0,1,'2024-12-31 04:14:29',280245,'2024-12-31 04:14:29',288041,0,'','',30,0,0.0078,0.28,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704029,2,26969,0,1,1,0,1,'2024-12-31 04:14:30',283432,'2024-12-31 04:14:30',293537,0,'','',30,0,0.0101,0.283,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704030,2,27566,0,1,1,0,1,'2024-12-31 04:14:30',285375,'2024-12-31 04:14:30',333882,0,'','',30,0,0.04851,0.285,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704031,2,28625,0,1,1,2,1,'2024-12-31 04:14:33',302919,'2024-12-31 04:14:33',387081,0,'','',30,0,0.08416,0.302,2,'(null)','',''),(423704032,2,26947,0,1,1,1,1,'2024-12-31 04:14:33',304889,'2024-12-31 04:14:33',434770,0,'','',30,0,0.12988,0.304,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704033,2,26933,0,1,1,0,1,'2024-12-31 04:14:34',309166,'2024-12-31 04:14:34',739545,0,'','',30,0,0.43038,0.309,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=829453876s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704034,2,23727,0,1,1,0,1,'2024-12-31 04:14:34',311382,'2024-12-31 04:14:35',375633,0,'','',30,0,1.06425,0.311,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262346533s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30582.96;1010000000;1010',''),(423704035,2,28632,0,1,1,2,1,'2024-12-31 04:14:35',314996,'2024-12-31 04:14:35',400000,0,'','',30,0,0.085,0.314,2,'(null)','',''),(423704036,2,28628,0,1,1,0,1,'2024-12-31 04:14:35',317221,'2024-12-31 04:14:35',441297,0,'','',30,0,0.12408,0.317,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704037,2,26945,0,1,1,0,1,'2024-12-31 04:14:37',375492,'2024-12-31 04:14:37',503637,0,'','',30,0,0.12815,0.375,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704038,2,26968,0,1,1,0,1,'2024-12-31 04:14:37',377520,'2024-12-31 04:14:37',526389,0,'','',30,0,0.14887,0.377,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423704039,2,26957,0,1,1,0,1,'2024-12-31 04:14:38',380823,'2024-12-31 04:14:38',615435,0,'','',30,0,0.23461,0.38,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704040,2,26975,0,1,1,1,1,'2024-12-31 04:14:42',413806,'2024-12-31 04:14:43',490,0,'','',30,0,0.66148,0.413,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704041,2,23730,0,1,1,2,1,'2024-12-31 04:14:43',417103,'2024-12-31 04:14:45',423402,0,'','',30,0,2.0063,0.417,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704042,2,26934,0,1,1,0,1,'2024-12-31 04:14:49',471647,'2024-12-31 04:14:49',645233,0,'','',30,0,0.17359,0.471,0,'Load : 5.80 5.58 5.57 : OK','load_1_min=5.80;9;30 load_5_min=5.58;15;35 load_15_min=5.57;20;40',''),(423704043,2,28491,0,1,1,0,1,'2024-12-31 04:14:53',506532,'2024-12-31 04:14:53',864876,0,'','',30,0,0.35834,0.506,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403452288s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24622.8;10100000;10100000;0;100',''),(423704044,2,28626,0,1,1,0,1,'2024-12-31 04:14:55',510909,'2024-12-31 04:14:55',516130,0,'','',30,0,0.00522,0.51,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704045,2,28618,0,1,1,0,1,'2024-12-31 04:14:57',533234,'2024-12-31 04:14:57',656086,0,'','',30,0,0.12285,0.533,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704046,2,26948,0,1,1,0,1,'2024-12-31 04:14:57',535272,'2024-12-31 04:14:57',661317,0,'','',30,0,0.12604,0.535,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704047,2,26963,0,1,1,0,1,'2024-12-31 04:15:03',569227,'2024-12-31 04:15:03',613992,0,'','',30,0,0.04476,0.569,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704048,2,26931,0,1,1,0,1,'2024-12-31 04:15:04',573401,'2024-12-31 04:15:04',694620,0,'','',30,0,0.12122,0.573,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=80% cpu1=67% cpu2=61% cpu3=57%',''),(423704049,2,26935,0,1,1,0,1,'2024-12-31 04:15:15',622223,'2024-12-31 04:15:15',631810,0,'','',30,0,0.00959,0.622,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704050,2,26967,0,1,1,1,1,'2024-12-31 04:15:17',643574,'2024-12-31 04:15:18',314049,0,'','',30,0,0.67048,0.643,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423704051,2,26976,0,1,1,0,1,'2024-12-31 04:15:18',646795,'2024-12-31 04:15:18',996398,0,'','',30,0,0.3496,0.646,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403496612s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704052,2,26953,0,1,1,0,1,'2024-12-31 04:15:25',703007,'2024-12-31 04:15:25',825849,0,'','',30,0,0.12284,0.702,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704053,2,26928,0,1,1,3,1,'2024-12-31 04:15:19',650902,'2024-12-31 04:15:25',886550,0,'','',30,0,6.23565,0.65,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704054,2,28619,0,1,1,0,1,'2024-12-31 04:15:29',722659,'2024-12-31 04:15:29',847322,0,'','',30,0,0.12466,0.722,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423704055,2,28627,0,1,1,0,1,'2024-12-31 04:15:29',724601,'2024-12-31 04:15:30',29976,0,'','',30,0,0.34783,0.724,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403945355s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704056,2,26932,0,1,1,1,1,'2024-12-31 04:15:29',726503,'2024-12-31 04:15:30',395018,0,'','',30,0,0.66851,0.726,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423704057,2,26949,0,1,1,1,1,'2024-12-31 04:15:29',727745,'2024-12-31 04:15:30',396272,0,'','',30,0,0.66853,0.727,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704058,2,28631,0,1,1,0,1,'2024-12-31 04:15:32',776050,'2024-12-31 04:15:33',62,0,'','',30,0,0.30088,0.776,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704059,2,28630,0,1,1,0,1,'2024-12-31 04:15:37',807885,'2024-12-31 04:15:37',929484,0,'','',30,0,0.1216,0.807,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704060,2,26943,0,1,1,2,1,'2024-12-31 04:15:38',811068,'2024-12-31 04:15:38',941704,0,'','',30,0,0.13064,0.811,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704061,2,26964,0,1,1,0,1,'2024-12-31 04:15:38',813011,'2024-12-31 04:15:38',943899,0,'','',30,0,0.13089,0.812,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704062,2,28623,0,1,1,0,1,'2024-12-31 04:15:38',815211,'2024-12-31 04:15:38',952074,0,'','',30,0,0.13686,0.815,0,'Load : 0.12 0.14 0.10 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423704063,2,26951,0,1,1,0,1,'2024-12-31 04:15:38',816155,'2024-12-31 04:15:38',998246,0,'','',30,0,0.18209,0.816,0,'Load : 0.01 0.13 0.16 : OK','load_1_min=0.01;2;6 load_5_min=0.13;3;7 load_15_min=0.16;4;9',''),(423704064,2,26962,0,1,1,0,1,'2024-12-31 04:15:38',817511,'2024-12-31 04:15:39',440,0,'','',30,0,0.24957,0.817,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704065,2,26929,0,1,1,2,1,'2024-12-31 04:15:42',848003,'2024-12-31 04:15:44',854926,0,'','',30,0,2.00692,0.847,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704066,2,23725,0,1,1,3,1,'2024-12-31 04:15:38',819583,'2024-12-31 04:15:45',354,0,'','',30,0,6.23471,0.819,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704067,2,26954,0,1,1,0,1,'2024-12-31 04:15:52',925942,'2024-12-31 04:15:53',4,0,'','',30,0,0.12384,0.925,0,'/var: 36%left(17197MB/48432MB) (>10%) : OK','\'/var\'=31235MB;43589;46010;0;48432',''),(423704068,2,28280,0,1,1,0,1,'2024-12-31 04:15:52',927914,'2024-12-31 04:15:53',42,0,'','',30,0,0.12508,0.927,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423704069,2,26977,0,1,1,0,1,'2024-12-31 04:15:52',930128,'2024-12-31 04:15:53',6,0,'','',30,0,0.13815,0.93,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704070,2,26960,0,1,1,0,1,'2024-12-31 04:15:52',932370,'2024-12-31 04:15:53',30464,0,'','',30,0,0.14103,0.932,0,'Load : 1.37 1.24 1.28 : OK','load_1_min=1.37;2;6 load_5_min=1.24;3;7 load_15_min=1.28;4;9',''),(423704071,2,26978,0,1,1,0,1,'2024-12-31 04:15:53',933996,'2024-12-31 04:15:53',946659,0,'','',30,0,0.01266,0.933,0,'OK - 192.168.77.208: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704072,2,26971,0,1,1,0,1,'2024-12-31 04:15:53',936013,'2024-12-31 04:15:54',5,0,'','',30,0,0.12328,0.935,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704073,2,27343,0,1,1,0,1,'2024-12-31 04:15:53',937001,'2024-12-31 04:15:54',642004,0,'','',30,0,0.705,0.936,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241432996s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704074,2,28616,0,1,1,0,1,'2024-12-31 04:15:54',940855,'2024-12-31 04:15:55',346962,0,'','',30,0,0.40611,0.94,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704075,2,26946,0,1,1,3,1,'2024-12-31 04:15:57',973304,'2024-12-31 04:15:58',0,0,'','',30,0,0.12529,0.973,3,'Unknown storage : /raid0 : ERROR','',''),(423704076,2,26965,0,1,1,0,1,'2024-12-31 04:15:57',975201,'2024-12-31 04:15:58',101713,0,'','',30,0,0.12651,0.975,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704077,2,28620,0,1,1,1,1,'2024-12-31 04:15:57',977373,'2024-12-31 04:15:58',658382,0,'','',30,0,0.68101,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704078,2,28284,0,1,1,0,1,'2024-12-31 04:15:58',981417,'2024-12-31 04:15:58',987013,0,'','',30,0,0.0056,0.981,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704079,2,28282,0,1,1,0,1,'2024-12-31 04:15:59',984498,'2024-12-31 04:16:00',119947,0,'','',30,0,0.13545,0.984,0,'Load : 0.16 0.14 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423704080,2,26970,0,1,1,0,1,'2024-12-31 04:15:59',986458,'2024-12-31 04:16:00',572771,0,'','',30,0,0.58631,0.986,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704081,2,23726,0,1,1,2,1,'2024-12-31 04:16:00',990809,'2024-12-31 04:16:02',998304,0,'','',30,0,2.0075,0.99,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704082,2,26961,0,1,1,0,1,'2024-12-31 04:16:12',23507,'2024-12-31 04:16:12',3289,0,'','',30,0,0.0076,0.055,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704083,2,28637,0,1,1,0,1,'2024-12-31 04:16:12',5,'2024-12-31 04:16:12',107634,0,'','',30,0,0.04958,0.058,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423704084,2,26973,0,1,1,0,1,'2024-12-31 04:16:12',5,'2024-12-31 04:16:12',181915,0,'','',30,0,0.1228,0.059,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704085,2,26955,0,1,1,0,1,'2024-12-31 04:16:13',403,'2024-12-31 04:16:13',194938,0,'','',30,0,0.13254,0.062,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423704086,2,26950,0,1,1,0,1,'2024-12-31 04:16:14',27049,'2024-12-31 04:16:14',400491,0,'','',30,0,0.33584,0.064,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403140175s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423704087,2,26972,0,1,1,3,1,'2024-12-31 04:16:15',6,'2024-12-31 04:16:15',189825,0,'','',30,0,0.12091,0.068,3,'Unknown storage : /disk1 : ERROR','',''),(423704088,2,26930,0,1,1,0,1,'2024-12-31 04:16:17',0,'2024-12-31 04:16:17',210722,0,'','',30,0,0.12358,0.087,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704089,2,26966,0,1,1,0,1,'2024-12-31 04:16:17',0,'2024-12-31 04:16:17',218585,0,'','',30,0,0.12946,0.089,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=3%',''),(423704090,2,26944,0,1,1,0,1,'2024-12-31 04:16:17',0,'2024-12-31 04:16:17',218963,0,'','',30,0,0.12769,0.091,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704091,2,28281,0,1,1,1,1,'2024-12-31 04:16:17',0,'2024-12-31 04:16:17',762584,0,'','',30,0,0.66737,0.095,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704092,2,26956,0,1,1,1,1,'2024-12-31 04:16:17',0,'2024-12-31 04:16:17',764166,0,'','',30,0,0.6708,0.093,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423704093,2,28617,0,1,1,2,1,'2024-12-31 04:16:24',127538,'2024-12-31 04:16:24',514352,0,'','',30,0,0.38681,0.127,2,'No process matching mysqld found : CRITICAL','',''),(423704094,2,28629,0,1,1,0,1,'2024-12-31 04:16:34',153779,'2024-12-31 04:16:34',276279,0,'','',30,0,0.1225,0.153,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704095,2,28638,0,1,1,0,1,'2024-12-31 04:16:52',249937,'2024-12-31 04:16:52',608211,0,'','',30,0,0.35827,0.249,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403464162s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.56;10100000;10100000;0;10',''),(423704096,2,26974,0,1,1,0,1,'2024-12-31 04:17:18',376397,'2024-12-31 04:17:18',496232,0,'','',30,0,0.11983,0.376,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704097,2,28624,0,1,1,0,1,'2024-12-31 04:17:19',379574,'2024-12-31 04:17:19',690100,0,'','',30,0,0.31053,0.379,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704098,2,23728,0,1,1,0,1,'2024-12-31 04:17:23',405276,'2024-12-31 04:17:23',429832,0,'','',30,0,0.02456,0.405,0,'OK - 192.168.77.159: rta 0.976ms, lost 0%','rta=0.976ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704099,2,23729,0,1,1,3,1,'2024-12-31 04:17:20',382798,'2024-12-31 04:17:26',617069,0,'','',30,0,6.23427,0.382,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704100,2,26952,0,1,1,0,1,'2024-12-31 04:17:29',439291,'2024-12-31 04:17:29',446969,0,'','',30,0,0.00768,0.439,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704101,2,26969,0,1,1,0,1,'2024-12-31 04:17:30',443459,'2024-12-31 04:17:30',453778,0,'','',30,0,0.01032,0.443,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704102,2,27566,0,1,1,0,1,'2024-12-31 04:17:30',445144,'2024-12-31 04:17:30',495428,0,'','',30,0,0.05028,0.445,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704103,2,28625,0,1,1,2,1,'2024-12-31 04:17:33',475702,'2024-12-31 04:17:33',560203,0,'','',30,0,0.0845,0.475,2,'(null)','',''),(423704104,2,26947,0,1,1,1,1,'2024-12-31 04:17:33',477820,'2024-12-31 04:17:33',606113,0,'','',30,0,0.12829,0.477,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704105,2,26933,0,1,1,0,1,'2024-12-31 04:17:34',481151,'2024-12-31 04:17:34',885038,0,'','',30,0,0.40389,0.481,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829471894s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704106,2,23727,0,1,1,0,1,'2024-12-31 04:17:34',483061,'2024-12-31 04:17:35',549443,0,'','',30,0,1.06638,0.483,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262364551s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30640.4;1010000000;10100',''),(423704107,2,28632,0,1,1,2,1,'2024-12-31 04:17:35',487322,'2024-12-31 04:17:35',572783,0,'','',30,0,0.08546,0.487,2,'(null)','',''),(423704108,2,28628,0,1,1,0,1,'2024-12-31 04:17:35',489368,'2024-12-31 04:17:35',613363,0,'','',30,0,0.12399,0.489,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704109,2,26945,0,1,1,0,1,'2024-12-31 04:17:37',581553,'2024-12-31 04:17:37',709879,0,'','',30,0,0.12833,0.581,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704110,2,26968,0,1,1,0,1,'2024-12-31 04:17:37',583564,'2024-12-31 04:17:37',731634,0,'','',30,0,0.14807,0.583,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423704111,2,26957,0,1,1,0,1,'2024-12-31 04:17:38',586793,'2024-12-31 04:17:38',820323,0,'','',30,0,0.23353,0.586,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704112,2,26975,0,1,1,1,1,'2024-12-31 04:17:42',611829,'2024-12-31 04:17:43',299115,0,'','',30,0,0.68729,0.611,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704113,2,23730,0,1,1,2,1,'2024-12-31 04:17:43',614124,'2024-12-31 04:17:45',620854,0,'','',30,0,2.00673,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704114,2,26934,0,1,1,0,1,'2024-12-31 04:17:49',647110,'2024-12-31 04:17:49',785787,0,'','',30,0,0.13868,0.647,0,'Load : 5.13 5.34 5.47 : OK','load_1_min=5.13;9;30 load_5_min=5.34;15;35 load_15_min=5.47;20;40',''),(423704115,2,28491,0,1,1,0,1,'2024-12-31 04:17:53',674774,'2024-12-31 04:17:54',167,0,'','',30,0,0.35001,0.674,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403470304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.16;10100000;10100000;0;10',''),(423704116,2,28626,0,1,1,0,1,'2024-12-31 04:17:55',679114,'2024-12-31 04:17:55',684539,0,'','',30,0,0.00543,0.679,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704117,2,28618,0,1,1,0,1,'2024-12-31 04:17:57',706579,'2024-12-31 04:17:57',829330,0,'','',30,0,0.12275,0.706,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704118,2,26948,0,1,1,0,1,'2024-12-31 04:17:57',708290,'2024-12-31 04:17:57',833830,0,'','',30,0,0.12554,0.708,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423704119,2,26963,0,1,1,0,1,'2024-12-31 04:18:03',736029,'2024-12-31 04:18:03',780915,0,'','',30,0,0.04489,0.735,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704120,2,26931,0,1,1,0,1,'2024-12-31 04:18:04',740366,'2024-12-31 04:18:04',863293,0,'','',30,0,0.12293,0.74,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=79% cpu1=67% cpu2=60% cpu3=57%',''),(423704121,2,26935,0,1,1,0,1,'2024-12-31 04:18:15',795055,'2024-12-31 04:18:15',804559,0,'','',30,0,0.0095,0.794,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704122,2,26967,0,1,1,1,1,'2024-12-31 04:18:17',818613,'2024-12-31 04:18:18',484892,0,'','',30,0,0.66628,0.818,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704123,2,26976,0,1,1,0,1,'2024-12-31 04:18:18',822962,'2024-12-31 04:18:19',181144,0,'','',30,0,0.35818,0.822,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403514632s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704124,2,26953,0,1,1,0,1,'2024-12-31 04:18:25',871516,'2024-12-31 04:18:25',995533,0,'','',30,0,0.12402,0.871,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704125,2,26928,0,1,1,3,1,'2024-12-31 04:18:19',827218,'2024-12-31 04:18:26',412,0,'','',30,0,6.23627,0.827,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704126,2,28619,0,1,1,0,1,'2024-12-31 04:18:29',26293,'2024-12-31 04:18:29',187256,0,'','',30,0,0.12399,0.063,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423704127,2,28627,0,1,1,0,1,'2024-12-31 04:18:29',27286,'2024-12-31 04:18:29',407987,0,'','',30,0,0.34276,0.065,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403963289s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704128,2,26932,0,1,1,1,1,'2024-12-31 04:18:29',3556,'2024-12-31 04:18:29',733887,0,'','',30,0,0.66644,0.067,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423704129,2,26949,0,1,1,1,1,'2024-12-31 04:18:29',6,'2024-12-31 04:18:29',735567,0,'','',30,0,0.66612,0.069,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704130,2,28631,0,1,1,0,1,'2024-12-31 04:18:32',7,'2024-12-31 04:18:32',405341,0,'','',30,0,0.32643,0.078,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704131,2,28630,0,1,1,0,1,'2024-12-31 04:18:37',111407,'2024-12-31 04:18:37',251018,0,'','',30,0,0.13961,0.111,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704132,2,26943,0,1,1,2,1,'2024-12-31 04:18:38',132769,'2024-12-31 04:18:38',263645,0,'','',30,0,0.13088,0.132,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704133,2,26964,0,1,1,0,1,'2024-12-31 04:18:38',134671,'2024-12-31 04:18:38',264457,0,'','',30,0,0.12979,0.134,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704134,2,28623,0,1,1,0,1,'2024-12-31 04:18:38',136774,'2024-12-31 04:18:38',273439,0,'','',30,0,0.13667,0.136,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423704135,2,26951,0,1,1,0,1,'2024-12-31 04:18:38',138960,'2024-12-31 04:18:38',290508,0,'','',30,0,0.15155,0.138,0,'Load : 0.00 0.07 0.13 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.13;4;9',''),(423704136,2,26962,0,1,1,0,1,'2024-12-31 04:18:38',140892,'2024-12-31 04:18:38',376108,0,'','',30,0,0.23522,0.14,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704137,2,26929,0,1,1,2,1,'2024-12-31 04:18:42',164664,'2024-12-31 04:18:44',185410,0,'','',30,0,2.02075,0.164,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704138,2,23725,0,1,1,3,1,'2024-12-31 04:18:38',141896,'2024-12-31 04:18:44',381921,0,'','',30,0,6.24003,0.141,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704139,2,26954,0,1,1,0,1,'2024-12-31 04:18:52',185075,'2024-12-31 04:18:52',307907,0,'','',30,0,0.12283,0.185,0,'/var: 36%left(17196MB/48432MB) (>10%) : OK','\'/var\'=31235MB;43589;46010;0;48432',''),(423704140,2,28280,0,1,1,0,1,'2024-12-31 04:18:52',187293,'2024-12-31 04:18:52',311801,0,'','',30,0,0.12451,0.187,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423704141,2,26977,0,1,1,0,1,'2024-12-31 04:18:52',189030,'2024-12-31 04:18:52',329444,0,'','',30,0,0.14041,0.188,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704142,2,26960,0,1,1,0,1,'2024-12-31 04:18:52',191499,'2024-12-31 04:18:52',330100,0,'','',30,0,0.1386,0.191,0,'Load : 1.47 1.39 1.33 : OK','load_1_min=1.47;2;6 load_5_min=1.39;3;7 load_15_min=1.33;4;9',''),(423704143,2,26978,0,1,1,0,1,'2024-12-31 04:18:53',195089,'2024-12-31 04:18:53',207889,0,'','',30,0,0.0128,0.195,0,'OK - 192.168.77.208: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704144,2,26971,0,1,1,0,1,'2024-12-31 04:18:53',197161,'2024-12-31 04:18:53',319714,0,'','',30,0,0.12255,0.197,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704145,2,27343,0,1,1,0,1,'2024-12-31 04:18:53',198072,'2024-12-31 04:18:53',915060,0,'','',30,0,0.71699,0.198,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241450922s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704146,2,28616,0,1,1,0,1,'2024-12-31 04:18:54',201398,'2024-12-31 04:18:54',607052,0,'','',30,0,0.40565,0.201,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704147,2,26946,0,1,1,3,1,'2024-12-31 04:18:57',224226,'2024-12-31 04:18:57',350862,0,'','',30,0,0.12664,0.224,3,'Unknown storage : /raid0 : ERROR','',''),(423704148,2,26965,0,1,1,0,1,'2024-12-31 04:18:57',226223,'2024-12-31 04:18:57',356284,0,'','',30,0,0.13006,0.226,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704149,2,28620,0,1,1,1,1,'2024-12-31 04:18:57',228286,'2024-12-31 04:18:57',893278,0,'','',30,0,0.66499,0.228,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704150,2,28284,0,1,1,0,1,'2024-12-31 04:18:58',231379,'2024-12-31 04:18:58',236927,0,'','',30,0,0.00555,0.231,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704151,2,28282,0,1,1,0,1,'2024-12-31 04:18:59',235508,'2024-12-31 04:18:59',370941,0,'','',30,0,0.13543,0.235,0,'Load : 0.13 0.13 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423704152,2,26970,0,1,1,0,1,'2024-12-31 04:18:59',237423,'2024-12-31 04:18:59',814742,0,'','',30,0,0.57732,0.237,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704153,2,23726,0,1,1,2,1,'2024-12-31 04:19:00',240828,'2024-12-31 04:19:02',247146,0,'','',30,0,2.00632,0.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704154,2,26961,0,1,1,0,1,'2024-12-31 04:19:12',334688,'2024-12-31 04:19:12',344658,0,'','',30,0,0.00997,0.334,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704155,2,28637,0,1,1,0,1,'2024-12-31 04:19:12',336603,'2024-12-31 04:19:12',388131,0,'','',30,0,0.05153,0.336,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704156,2,26973,0,1,1,0,1,'2024-12-31 04:19:12',338749,'2024-12-31 04:19:12',460497,0,'','',30,0,0.12175,0.338,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704157,2,26955,0,1,1,0,1,'2024-12-31 04:19:13',341869,'2024-12-31 04:19:13',464179,0,'','',30,0,0.12231,0.341,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423704158,2,26950,0,1,1,0,1,'2024-12-31 04:19:14',345034,'2024-12-31 04:19:14',688182,0,'','',30,0,0.34315,0.345,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403158208s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423704159,2,26972,0,1,1,3,1,'2024-12-31 04:19:15',349203,'2024-12-31 04:19:15',468577,0,'','',30,0,0.11937,0.349,3,'Unknown storage : /disk1 : ERROR','',''),(423704160,2,26930,0,1,1,0,1,'2024-12-31 04:19:17',369530,'2024-12-31 04:19:17',494073,0,'','',30,0,0.12454,0.369,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704161,2,26966,0,1,1,0,1,'2024-12-31 04:19:17',371513,'2024-12-31 04:19:17',501440,0,'','',30,0,0.12993,0.371,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=3%',''),(423704162,2,26944,0,1,1,0,1,'2024-12-31 04:19:17',372601,'2024-12-31 04:19:17',503366,0,'','',30,0,0.13076,0.372,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704163,2,28281,0,1,1,1,1,'2024-12-31 04:19:17',374602,'2024-12-31 04:19:18',18446,0,'','',30,0,0.66941,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704164,2,26956,0,1,1,1,1,'2024-12-31 04:19:17',376779,'2024-12-31 04:19:18',2313,0,'','',30,0,0.66734,0.376,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423704165,2,28617,0,1,1,2,1,'2024-12-31 04:19:24',425581,'2024-12-31 04:19:24',906374,0,'','',30,0,0.48079,0.425,2,'No process matching mysqld found : CRITICAL','',''),(423704166,2,28629,0,1,1,0,1,'2024-12-31 04:19:34',490808,'2024-12-31 04:19:34',630786,0,'','',30,0,0.13998,0.49,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704167,2,28638,0,1,1,0,1,'2024-12-31 04:19:52',577340,'2024-12-31 04:19:52',925544,0,'','',30,0,0.3482,0.577,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403482194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.84;10100000;10100000;0;10',''),(423704168,2,26974,0,1,1,0,1,'2024-12-31 04:20:18',706480,'2024-12-31 04:20:18',826452,0,'','',30,0,0.11997,0.706,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423704169,2,28624,0,1,1,0,1,'2024-12-31 04:20:19',710880,'2024-12-31 04:20:20',9224,0,'','',30,0,0.31113,0.71,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704170,2,23728,0,1,1,0,1,'2024-12-31 04:20:23',739728,'2024-12-31 04:20:23',758820,0,'','',30,0,0.01909,0.739,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704171,2,23729,0,1,1,3,1,'2024-12-31 04:20:20',715022,'2024-12-31 04:20:26',949546,0,'','',30,0,6.23452,0.714,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704172,2,26952,0,1,1,0,1,'2024-12-31 04:20:29',766929,'2024-12-31 04:20:29',774755,0,'','',30,0,0.00783,0.766,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704173,2,26969,0,1,1,0,1,'2024-12-31 04:20:30',770166,'2024-12-31 04:20:30',781073,0,'','',30,0,0.01091,0.77,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704174,2,27566,0,1,1,0,1,'2024-12-31 04:20:30',772063,'2024-12-31 04:20:30',823438,0,'','',30,0,0.05137,0.772,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704175,2,28625,0,1,1,2,1,'2024-12-31 04:20:33',804773,'2024-12-31 04:20:33',889472,0,'','',30,0,0.0847,0.804,2,'(null)','',''),(423704176,2,26947,0,1,1,1,1,'2024-12-31 04:20:33',806767,'2024-12-31 04:20:33',937072,0,'','',30,0,0.13031,0.806,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704177,2,26933,0,1,1,0,1,'2024-12-31 04:20:34',810791,'2024-12-31 04:20:35',236124,0,'','',30,0,0.42533,0.81,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=829489928s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704178,2,23727,0,1,1,0,1,'2024-12-31 04:20:34',813024,'2024-12-31 04:20:35',853747,0,'','',30,0,1.04072,0.812,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262382585s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30726;1010000000;1010000',''),(423704179,2,28632,0,1,1,2,1,'2024-12-31 04:20:35',816240,'2024-12-31 04:20:35',902604,0,'','',30,0,0.08636,0.816,2,'(null)','',''),(423704180,2,28628,0,1,1,0,1,'2024-12-31 04:20:35',817122,'2024-12-31 04:20:35',940431,0,'','',30,0,0.12331,0.817,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704181,2,26945,0,1,1,0,1,'2024-12-31 04:20:37',870416,'2024-12-31 04:20:37',998579,0,'','',30,0,0.12816,0.87,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704182,2,26968,0,1,1,0,1,'2024-12-31 04:20:37',872453,'2024-12-31 04:20:38',8489,0,'','',30,0,0.148,0.872,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423704183,2,26957,0,1,1,0,1,'2024-12-31 04:20:38',875666,'2024-12-31 04:20:39',108904,0,'','',30,0,0.23324,0.875,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704184,2,26975,0,1,1,1,1,'2024-12-31 04:20:42',897515,'2024-12-31 04:20:43',562115,0,'','',30,0,0.6646,0.897,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704185,2,23730,0,1,1,2,1,'2024-12-31 04:20:43',900850,'2024-12-31 04:20:45',907921,0,'','',30,0,2.00707,0.9,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704186,2,26934,0,1,1,0,1,'2024-12-31 04:20:49',943055,'2024-12-31 04:20:50',0,0,'','',30,0,0.13958,0.942,0,'Load : 5.57 5.40 5.46 : OK','load_1_min=5.57;9;30 load_5_min=5.40;15;35 load_15_min=5.46;20;40',''),(423704187,2,28491,0,1,1,0,1,'2024-12-31 04:20:53',964997,'2024-12-31 04:20:54',313707,0,'','',30,0,0.34871,0.964,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403488333s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.08;10100000;10100000;0;10',''),(423704188,2,28626,0,1,1,0,1,'2024-12-31 04:20:55',970479,'2024-12-31 04:20:55',975856,0,'','',30,0,0.00538,0.97,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704189,2,28618,0,1,1,0,1,'2024-12-31 04:20:57',1908,'2024-12-31 04:20:57',125299,0,'','',30,0,0.12173,0.003,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704190,2,26948,0,1,1,0,1,'2024-12-31 04:20:57',2918,'2024-12-31 04:20:57',131291,0,'','',30,0,0.12574,0.005,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704191,2,26963,0,1,1,0,1,'2024-12-31 04:21:03',130,'2024-12-31 04:21:03',3428,0,'','',30,0,0.04516,0.02,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704192,2,26931,0,1,1,0,1,'2024-12-31 04:21:04',1259,'2024-12-31 04:21:04',147345,0,'','',30,0,0.12381,0.023,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=79% cpu1=67% cpu2=59% cpu3=56%',''),(423704193,2,26935,0,1,1,0,1,'2024-12-31 04:21:15',2886,'2024-12-31 04:21:15',51,0,'','',30,0,0.00891,0.055,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704194,2,26967,0,1,1,1,1,'2024-12-31 04:21:17',27427,'2024-12-31 04:21:17',734814,0,'','',30,0,0.66937,0.065,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423704195,2,26976,0,1,1,0,1,'2024-12-31 04:21:18',6,'2024-12-31 04:21:18',417770,0,'','',30,0,0.34903,0.068,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403532558s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704196,2,26953,0,1,1,0,1,'2024-12-31 04:21:25',0,'2024-12-31 04:21:25',214857,0,'','',30,0,0.12291,0.091,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704197,2,26928,0,1,1,3,1,'2024-12-31 04:21:19',57,'2024-12-31 04:21:25',307102,0,'','',30,0,6.23515,0.071,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704198,2,28619,0,1,1,0,1,'2024-12-31 04:21:29',309629,'2024-12-31 04:21:29',443053,0,'','',30,0,0.13342,0.309,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423704199,2,28627,0,1,1,0,1,'2024-12-31 04:21:29',311381,'2024-12-31 04:21:29',683654,0,'','',30,0,0.37227,0.311,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403981315s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423704200,2,26932,0,1,1,1,1,'2024-12-31 04:21:29',312875,'2024-12-31 04:21:29',981547,0,'','',30,0,0.66867,0.312,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423704201,2,26949,0,1,1,1,1,'2024-12-31 04:21:29',313581,'2024-12-31 04:21:29',982581,0,'','',30,0,0.669,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704202,2,28631,0,1,1,0,1,'2024-12-31 04:21:32',356801,'2024-12-31 04:21:32',661100,0,'','',30,0,0.3043,0.356,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704203,2,28630,0,1,1,0,1,'2024-12-31 04:21:37',385070,'2024-12-31 04:21:37',507763,0,'','',30,0,0.12269,0.385,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704204,2,26964,0,1,1,0,1,'2024-12-31 04:21:38',391148,'2024-12-31 04:21:38',519870,0,'','',30,0,0.12872,0.391,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704205,2,28623,0,1,1,0,1,'2024-12-31 04:21:38',393366,'2024-12-31 04:21:38',529253,0,'','',30,0,0.13589,0.393,0,'Load : 0.24 0.14 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423704206,2,26943,0,1,1,2,1,'2024-12-31 04:21:38',389188,'2024-12-31 04:21:38',547449,0,'','',30,0,0.15826,0.389,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704207,2,26951,0,1,1,0,1,'2024-12-31 04:21:38',395282,'2024-12-31 04:21:38',551848,0,'','',30,0,0.15657,0.395,0,'Load : 0.00 0.03 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.09;4;9',''),(423704208,2,26962,0,1,1,0,1,'2024-12-31 04:21:38',396286,'2024-12-31 04:21:38',629488,0,'','',30,0,0.2332,0.396,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704209,2,26929,0,1,1,2,1,'2024-12-31 04:21:42',420849,'2024-12-31 04:21:44',427508,0,'','',30,0,2.00666,0.42,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704210,2,23725,0,1,1,3,1,'2024-12-31 04:21:38',398400,'2024-12-31 04:21:44',633512,0,'','',30,0,6.23511,0.398,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704211,2,28280,0,1,1,0,1,'2024-12-31 04:21:52',490032,'2024-12-31 04:21:52',615212,0,'','',30,0,0.12518,0.49,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423704212,2,26954,0,1,1,0,1,'2024-12-31 04:21:52',488963,'2024-12-31 04:21:52',617966,0,'','',30,0,0.129,0.488,0,'/var: 36%left(17196MB/48432MB) (>10%) : OK','\'/var\'=31236MB;43589;46010;0;48432',''),(423704213,2,26977,0,1,1,0,1,'2024-12-31 04:21:52',492108,'2024-12-31 04:21:52',632559,0,'','',30,0,0.14045,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704214,2,26960,0,1,1,0,1,'2024-12-31 04:21:52',494334,'2024-12-31 04:21:52',633530,0,'','',30,0,0.1392,0.494,0,'Load : 1.49 1.44 1.36 : OK','load_1_min=1.49;2;6 load_5_min=1.44;3;7 load_15_min=1.36;4;9',''),(423704215,2,26978,0,1,1,0,1,'2024-12-31 04:21:53',497260,'2024-12-31 04:21:53',505633,0,'','',30,0,0.00837,0.497,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704216,2,26971,0,1,1,0,1,'2024-12-31 04:21:53',499612,'2024-12-31 04:21:53',622546,0,'','',30,0,0.12293,0.499,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704217,2,27343,0,1,1,0,1,'2024-12-31 04:21:53',501262,'2024-12-31 04:21:54',209329,0,'','',30,0,0.70807,0.501,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241468954s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704218,2,28616,0,1,1,0,1,'2024-12-31 04:21:54',504502,'2024-12-31 04:21:54',912474,0,'','',30,0,0.40797,0.504,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704219,2,26946,0,1,1,3,1,'2024-12-31 04:21:57',528202,'2024-12-31 04:21:57',654412,0,'','',30,0,0.12621,0.528,3,'Unknown storage : /raid0 : ERROR','',''),(423704220,2,26965,0,1,1,0,1,'2024-12-31 04:21:57',530211,'2024-12-31 04:21:57',656810,0,'','',30,0,0.1266,0.53,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704221,2,28620,0,1,1,1,1,'2024-12-31 04:21:57',532319,'2024-12-31 04:21:58',200661,0,'','',30,0,0.66834,0.532,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704222,2,28284,0,1,1,0,1,'2024-12-31 04:21:58',536284,'2024-12-31 04:21:58',541834,0,'','',30,0,0.00555,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704223,2,28282,0,1,1,0,1,'2024-12-31 04:21:59',540388,'2024-12-31 04:21:59',675490,0,'','',30,0,0.1351,0.54,0,'Load : 0.16 0.13 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423704224,2,26970,0,1,1,0,1,'2024-12-31 04:21:59',542320,'2024-12-31 04:22:00',129761,0,'','',30,0,0.58744,0.542,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704225,2,23726,0,1,1,2,1,'2024-12-31 04:22:00',544691,'2024-12-31 04:22:02',550772,0,'','',30,0,2.00608,0.544,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704226,2,26961,0,1,1,0,1,'2024-12-31 04:22:12',630821,'2024-12-31 04:22:12',638266,0,'','',30,0,0.00745,0.63,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704227,2,28637,0,1,1,0,1,'2024-12-31 04:22:12',632793,'2024-12-31 04:22:12',686996,0,'','',30,0,0.0542,0.632,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704228,2,26973,0,1,1,0,1,'2024-12-31 04:22:12',634903,'2024-12-31 04:22:12',757113,0,'','',30,0,0.12221,0.634,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704229,2,26955,0,1,1,0,1,'2024-12-31 04:22:13',639174,'2024-12-31 04:22:13',760754,0,'','',30,0,0.12158,0.639,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423704230,2,26950,0,1,1,0,1,'2024-12-31 04:22:14',643398,'2024-12-31 04:22:14',978553,0,'','',30,0,0.33515,0.643,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403176240s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704231,2,26972,0,1,1,3,1,'2024-12-31 04:22:15',646627,'2024-12-31 04:22:15',766686,0,'','',30,0,0.12006,0.646,3,'Unknown storage : /disk1 : ERROR','',''),(423704232,2,26930,0,1,1,0,1,'2024-12-31 04:22:17',681214,'2024-12-31 04:22:17',807204,0,'','',30,0,0.12599,0.681,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704233,2,26966,0,1,1,0,1,'2024-12-31 04:22:17',683133,'2024-12-31 04:22:17',811614,0,'','',30,0,0.12848,0.683,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=4%',''),(423704234,2,26944,0,1,1,0,1,'2024-12-31 04:22:17',685266,'2024-12-31 04:22:17',813722,0,'','',30,0,0.12846,0.685,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704235,2,26956,0,1,1,1,1,'2024-12-31 04:22:17',688295,'2024-12-31 04:22:18',356732,0,'','',30,0,0.66844,0.688,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423704236,2,28281,0,1,1,1,1,'2024-12-31 04:22:17',686278,'2024-12-31 04:22:18',373805,0,'','',30,0,0.68753,0.686,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704237,2,28617,0,1,1,2,1,'2024-12-31 04:22:24',721403,'2024-12-31 04:22:25',107748,0,'','',30,0,0.38634,0.721,2,'No process matching mysqld found : CRITICAL','',''),(423704238,2,28629,0,1,1,0,1,'2024-12-31 04:22:34',782154,'2024-12-31 04:22:34',904147,0,'','',30,0,0.12199,0.782,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704239,2,28638,0,1,1,0,1,'2024-12-31 04:22:52',870344,'2024-12-31 04:22:53',220836,0,'','',30,0,0.35049,0.87,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403500224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.84;10100000;10100000;0;10',''),(423704240,2,26974,0,1,1,0,1,'2024-12-31 04:23:18',981891,'2024-12-31 04:23:19',102165,0,'','',30,0,0.12027,0.981,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704241,2,28624,0,1,1,0,1,'2024-12-31 04:23:19',986131,'2024-12-31 04:23:20',295702,0,'','',30,0,0.30957,0.986,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704242,2,23728,0,1,1,0,1,'2024-12-31 04:23:23',0,'2024-12-31 04:23:23',27,0,'','',30,0,0.02514,0.008,0,'OK - 192.168.77.159: rta 1.014ms, lost 0%','rta=1.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704243,2,23729,0,1,1,3,1,'2024-12-31 04:23:20',989397,'2024-12-31 04:23:27',224234,0,'','',30,0,6.23484,0.989,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704244,2,26952,0,1,1,0,1,'2024-12-31 04:23:29',11231,'2024-12-31 04:23:29',220,0,'','',30,0,0.00776,0.025,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704245,2,26969,0,1,1,0,1,'2024-12-31 04:23:30',2,'2024-12-31 04:23:30',3,0,'','',30,0,0.00996,0.029,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704246,2,27566,0,1,1,0,1,'2024-12-31 04:23:30',25,'2024-12-31 04:23:30',0,0,'','',30,0,0.05279,0.031,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704247,2,28625,0,1,1,2,1,'2024-12-31 04:23:33',4,'2024-12-31 04:23:33',133792,0,'','',30,0,0.08445,0.049,2,'(null)','',''),(423704248,2,26947,0,1,1,1,1,'2024-12-31 04:23:33',21300,'2024-12-31 04:23:33',181874,0,'','',30,0,0.13041,0.051,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704249,2,26933,0,1,1,0,1,'2024-12-31 04:23:34',359,'2024-12-31 04:23:34',516021,0,'','',30,0,0.46124,0.054,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=829507854s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704250,2,23727,0,1,1,0,1,'2024-12-31 04:23:34',46,'2024-12-31 04:23:35',106241,0,'','',30,0,1.04943,0.056,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262400511s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30777.12;1010000000;1010',''),(423704251,2,28632,0,1,1,2,1,'2024-12-31 04:23:35',5,'2024-12-31 04:23:35',144328,0,'','',30,0,0.08442,0.059,2,'(null)','',''),(423704252,2,28628,0,1,1,0,1,'2024-12-31 04:23:35',402,'2024-12-31 04:23:35',185054,0,'','',30,0,0.12277,0.062,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704253,2,26945,0,1,1,0,1,'2024-12-31 04:23:37',0,'2024-12-31 04:23:37',212076,0,'','',30,0,0.13036,0.081,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704254,2,26968,0,1,1,0,1,'2024-12-31 04:23:37',0,'2024-12-31 04:23:37',228714,0,'','',30,0,0.14593,0.082,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423704255,2,26957,0,1,1,0,1,'2024-12-31 04:23:38',0,'2024-12-31 04:23:38',376081,0,'','',30,0,0.29013,0.085,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704256,2,26975,0,1,1,1,1,'2024-12-31 04:23:42',0,'2024-12-31 04:23:42',789387,0,'','',30,0,0.69082,0.098,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704257,2,23730,0,1,1,2,1,'2024-12-31 04:23:43',102874,'2024-12-31 04:23:45',117063,0,'','',30,0,2.01419,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704258,2,26934,0,1,1,0,1,'2024-12-31 04:23:49',125887,'2024-12-31 04:23:49',264047,0,'','',30,0,0.13816,0.125,0,'Load : 5.60 5.56 5.52 : OK','load_1_min=5.60;9;30 load_5_min=5.56;15;35 load_15_min=5.52;20;40',''),(423704259,2,28491,0,1,1,0,1,'2024-12-31 04:23:53',137539,'2024-12-31 04:23:53',487303,0,'','',30,0,0.34976,0.137,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403506251s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.04;10100000;10100000;0;10',''),(423704260,2,28626,0,1,1,0,1,'2024-12-31 04:23:55',142875,'2024-12-31 04:23:55',148109,0,'','',30,0,0.00523,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704261,2,28618,0,1,1,0,1,'2024-12-31 04:23:57',152238,'2024-12-31 04:23:57',275476,0,'','',30,0,0.12324,0.152,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704262,2,26948,0,1,1,0,1,'2024-12-31 04:23:57',154438,'2024-12-31 04:23:57',279496,0,'','',30,0,0.12506,0.154,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704263,2,26963,0,1,1,0,1,'2024-12-31 04:24:03',171041,'2024-12-31 04:24:03',216579,0,'','',30,0,0.04554,0.171,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704264,2,26931,0,1,1,0,1,'2024-12-31 04:24:04',174216,'2024-12-31 04:24:04',296080,0,'','',30,0,0.12186,0.174,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=79% cpu1=67% cpu2=61% cpu3=56%',''),(423704265,2,26935,0,1,1,0,1,'2024-12-31 04:24:15',215030,'2024-12-31 04:24:15',223983,0,'','',30,0,0.00895,0.215,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704266,2,26967,0,1,1,1,1,'2024-12-31 04:24:17',231384,'2024-12-31 04:24:17',898063,0,'','',30,0,0.66668,0.231,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704267,2,26976,0,1,1,0,1,'2024-12-31 04:24:18',235548,'2024-12-31 04:24:18',583301,0,'','',30,0,0.34775,0.235,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403550577s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704268,2,26953,0,1,1,0,1,'2024-12-31 04:24:25',283738,'2024-12-31 04:24:25',407484,0,'','',30,0,0.12375,0.283,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704269,2,26928,0,1,1,3,1,'2024-12-31 04:24:19',238719,'2024-12-31 04:24:25',472991,0,'','',30,0,6.23427,0.238,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704270,2,28619,0,1,1,0,1,'2024-12-31 04:24:29',479410,'2024-12-31 04:24:29',603964,0,'','',30,0,0.12455,0.479,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423704271,2,28627,0,1,1,0,1,'2024-12-31 04:24:29',481358,'2024-12-31 04:24:29',819565,0,'','',30,0,0.33821,0.481,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403999329s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423704272,2,26932,0,1,1,1,1,'2024-12-31 04:24:29',483417,'2024-12-31 04:24:30',147441,0,'','',30,0,0.66402,0.483,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423704273,2,26949,0,1,1,1,1,'2024-12-31 04:24:29',485606,'2024-12-31 04:24:30',152959,0,'','',30,0,0.66735,0.485,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704274,2,28631,0,1,1,0,1,'2024-12-31 04:24:32',534813,'2024-12-31 04:24:32',846543,0,'','',30,0,0.31173,0.534,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704275,2,28630,0,1,1,0,1,'2024-12-31 04:24:37',559633,'2024-12-31 04:24:37',681360,0,'','',30,0,0.12173,0.559,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704276,2,26964,0,1,1,0,1,'2024-12-31 04:24:38',562794,'2024-12-31 04:24:38',690731,0,'','',30,0,0.12794,0.562,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704277,2,26943,0,1,1,2,1,'2024-12-31 04:24:38',566914,'2024-12-31 04:24:38',693725,0,'','',30,0,0.12681,0.566,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704278,2,28623,0,1,1,0,1,'2024-12-31 04:24:38',564725,'2024-12-31 04:24:38',701544,0,'','',30,0,0.13682,0.564,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423704279,2,26951,0,1,1,0,1,'2024-12-31 04:24:38',569058,'2024-12-31 04:24:38',737612,0,'','',30,0,0.16855,0.569,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.07;4;9',''),(423704280,2,26962,0,1,1,0,1,'2024-12-31 04:24:38',570918,'2024-12-31 04:24:38',810062,0,'','',30,0,0.23914,0.57,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704281,2,26929,0,1,1,2,1,'2024-12-31 04:24:42',584409,'2024-12-31 04:24:44',591529,0,'','',30,0,2.00712,0.584,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704282,2,23725,0,1,1,3,1,'2024-12-31 04:24:38',571853,'2024-12-31 04:24:44',808313,0,'','',30,0,6.23646,0.571,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704283,2,28280,0,1,1,0,1,'2024-12-31 04:24:52',642090,'2024-12-31 04:24:52',768074,0,'','',30,0,0.12598,0.642,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423704284,2,26954,0,1,1,0,1,'2024-12-31 04:24:52',644000,'2024-12-31 04:24:52',768755,0,'','',30,0,0.12476,0.643,0,'/var: 36%left(17196MB/48432MB) (>10%) : OK','\'/var\'=31236MB;43589;46010;0;48432',''),(423704285,2,26977,0,1,1,0,1,'2024-12-31 04:24:52',646072,'2024-12-31 04:24:52',786242,0,'','',30,0,0.14017,0.646,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704286,2,26960,0,1,1,0,1,'2024-12-31 04:24:52',647993,'2024-12-31 04:24:52',789423,0,'','',30,0,0.14143,0.647,0,'Load : 1.32 1.33 1.32 : OK','load_1_min=1.32;2;6 load_5_min=1.33;3;7 load_15_min=1.32;4;9',''),(423704287,2,26978,0,1,1,0,1,'2024-12-31 04:24:53',651310,'2024-12-31 04:24:53',660002,0,'','',30,0,0.00869,0.651,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704288,2,26971,0,1,1,0,1,'2024-12-31 04:24:53',653498,'2024-12-31 04:24:53',775987,0,'','',30,0,0.12249,0.653,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704289,2,27343,0,1,1,0,1,'2024-12-31 04:24:53',655066,'2024-12-31 04:24:54',374783,0,'','',30,0,0.71972,0.655,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241486970s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704290,2,28616,0,1,1,0,1,'2024-12-31 04:24:54',659271,'2024-12-31 04:24:55',52,0,'','',30,0,0.40572,0.659,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704291,2,26965,0,1,1,0,1,'2024-12-31 04:24:57',700949,'2024-12-31 04:24:57',827563,0,'','',30,0,0.12661,0.7,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704292,2,26946,0,1,1,3,1,'2024-12-31 04:24:57',699848,'2024-12-31 04:24:57',828824,0,'','',30,0,0.12898,0.699,3,'Unknown storage : /raid0 : ERROR','',''),(423704293,2,28620,0,1,1,1,1,'2024-12-31 04:24:57',702949,'2024-12-31 04:24:58',370985,0,'','',30,0,0.66804,0.702,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704294,2,28284,0,1,1,0,1,'2024-12-31 04:24:58',707212,'2024-12-31 04:24:58',712699,0,'','',30,0,0.00549,0.707,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704295,2,28282,0,1,1,0,1,'2024-12-31 04:24:59',711430,'2024-12-31 04:24:59',846176,0,'','',30,0,0.13475,0.711,0,'Load : 0.07 0.09 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423704296,2,26970,0,1,1,0,1,'2024-12-31 04:24:59',713382,'2024-12-31 04:25:00',313070,0,'','',30,0,0.59969,0.713,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704297,2,23726,0,1,1,2,1,'2024-12-31 04:25:00',716759,'2024-12-31 04:25:02',723359,0,'','',30,0,2.0066,0.716,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704298,2,26961,0,1,1,0,1,'2024-12-31 04:25:12',804787,'2024-12-31 04:25:12',812268,0,'','',30,0,0.00748,0.804,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704299,2,28637,0,1,1,0,1,'2024-12-31 04:25:12',806891,'2024-12-31 04:25:12',861246,0,'','',30,0,0.05436,0.806,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704300,2,26973,0,1,1,0,1,'2024-12-31 04:25:12',809052,'2024-12-31 04:25:12',931668,0,'','',30,0,0.12262,0.808,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704301,2,26955,0,1,1,0,1,'2024-12-31 04:25:13',811663,'2024-12-31 04:25:13',933484,0,'','',30,0,0.12182,0.811,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423704302,2,26950,0,1,1,0,1,'2024-12-31 04:25:14',813810,'2024-12-31 04:25:15',159135,0,'','',30,0,0.34532,0.813,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403194261s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704303,2,26972,0,1,1,3,1,'2024-12-31 04:25:15',815980,'2024-12-31 04:25:15',935588,0,'','',30,0,0.11961,0.815,3,'Unknown storage : /disk1 : ERROR','',''),(423704304,2,26930,0,1,1,0,1,'2024-12-31 04:25:17',844302,'2024-12-31 04:25:17',969082,0,'','',30,0,0.12478,0.844,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704305,2,26966,0,1,1,0,1,'2024-12-31 04:25:17',846292,'2024-12-31 04:25:17',976305,0,'','',30,0,0.13001,0.846,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=5% cpu3=5%',''),(423704306,2,26944,0,1,1,0,1,'2024-12-31 04:25:17',848381,'2024-12-31 04:25:17',978962,0,'','',30,0,0.13058,0.848,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704307,2,28281,0,1,1,1,1,'2024-12-31 04:25:17',852387,'2024-12-31 04:25:18',517777,0,'','',30,0,0.66539,0.852,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704308,2,26956,0,1,1,1,1,'2024-12-31 04:25:17',850525,'2024-12-31 04:25:18',518781,0,'','',30,0,0.66826,0.85,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423704309,2,28617,0,1,1,2,1,'2024-12-31 04:25:24',907294,'2024-12-31 04:25:25',294250,0,'','',30,0,0.38696,0.907,2,'No process matching mysqld found : CRITICAL','',''),(423704310,2,28629,0,1,1,0,1,'2024-12-31 04:25:34',972214,'2024-12-31 04:25:35',0,0,'','',30,0,0.12222,0.972,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704311,2,28638,0,1,1,0,1,'2024-12-31 04:25:52',19849,'2024-12-31 04:25:52',401617,0,'','',30,0,0.35501,0.046,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403518142s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.88;10100000;10100000;0;10',''),(423704312,2,26974,0,1,1,0,1,'2024-12-31 04:26:18',191879,'2024-12-31 04:26:18',311931,0,'','',30,0,0.12005,0.191,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704313,2,28624,0,1,1,0,1,'2024-12-31 04:26:19',195064,'2024-12-31 04:26:19',495987,0,'','',30,0,0.30092,0.195,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704314,2,23728,0,1,1,0,1,'2024-12-31 04:26:23',219723,'2024-12-31 04:26:23',239404,0,'','',30,0,0.01968,0.219,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704315,2,23729,0,1,1,3,1,'2024-12-31 04:26:20',198232,'2024-12-31 04:26:26',431331,0,'','',30,0,6.2331,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704316,2,26952,0,1,1,0,1,'2024-12-31 04:26:29',252717,'2024-12-31 04:26:29',260554,0,'','',30,0,0.00784,0.252,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704317,2,26969,0,1,1,0,1,'2024-12-31 04:26:30',255912,'2024-12-31 04:26:30',267354,0,'','',30,0,0.01144,0.255,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704318,2,27566,0,1,1,0,1,'2024-12-31 04:26:30',257824,'2024-12-31 04:26:30',312707,0,'','',30,0,0.05488,0.257,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704319,2,28625,0,1,1,2,1,'2024-12-31 04:26:33',283608,'2024-12-31 04:26:33',367699,0,'','',30,0,0.08409,0.283,2,'(null)','',''),(423704320,2,26947,0,1,1,1,1,'2024-12-31 04:26:33',285534,'2024-12-31 04:26:33',416053,0,'','',30,0,0.13052,0.285,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704321,2,26933,0,1,1,0,1,'2024-12-31 04:26:34',289778,'2024-12-31 04:26:34',752170,0,'','',30,0,0.46239,0.289,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=829525878s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704322,2,23727,0,1,1,0,1,'2024-12-31 04:26:34',291984,'2024-12-31 04:26:35',320272,0,'','',30,0,1.02829,0.291,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1262418536s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30526.08;1010000000;1010',''),(423704323,2,28632,0,1,1,2,1,'2024-12-31 04:26:35',295869,'2024-12-31 04:26:35',380218,0,'','',30,0,0.08435,0.295,2,'(null)','',''),(423704324,2,28628,0,1,1,0,1,'2024-12-31 04:26:35',298152,'2024-12-31 04:26:35',421961,0,'','',30,0,0.12381,0.298,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704325,2,26945,0,1,1,0,1,'2024-12-31 04:26:37',347144,'2024-12-31 04:26:37',475909,0,'','',30,0,0.12876,0.347,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704326,2,26968,0,1,1,0,1,'2024-12-31 04:26:37',349020,'2024-12-31 04:26:37',494268,0,'','',30,0,0.14525,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423704327,2,26957,0,1,1,0,1,'2024-12-31 04:26:38',353311,'2024-12-31 04:26:38',585262,0,'','',30,0,0.23195,0.353,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704328,2,26975,0,1,1,1,1,'2024-12-31 04:26:42',373955,'2024-12-31 04:26:43',3,0,'','',30,0,0.6656,0.373,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704329,2,23730,0,1,1,2,1,'2024-12-31 04:26:43',379263,'2024-12-31 04:26:45',385912,0,'','',30,0,2.00665,0.379,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704330,2,26934,0,1,1,0,1,'2024-12-31 04:26:49',417289,'2024-12-31 04:26:49',593448,0,'','',30,0,0.17616,0.417,0,'Load : 4.97 5.44 5.49 : OK','load_1_min=4.97;9;30 load_5_min=5.44;15;35 load_15_min=5.49;20;40',''),(423704331,2,28491,0,1,1,0,1,'2024-12-31 04:26:53',450096,'2024-12-31 04:26:53',801747,0,'','',30,0,0.35165,0.45,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403524282s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24610.4;10100000;10100000;0;100',''),(423704332,2,28626,0,1,1,0,1,'2024-12-31 04:26:55',454581,'2024-12-31 04:26:55',459794,0,'','',30,0,0.00521,0.454,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704333,2,28618,0,1,1,0,1,'2024-12-31 04:26:57',484147,'2024-12-31 04:26:57',606347,0,'','',30,0,0.1222,0.484,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704334,2,26948,0,1,1,0,1,'2024-12-31 04:26:57',486172,'2024-12-31 04:26:57',611388,0,'','',30,0,0.12522,0.486,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704335,2,26963,0,1,1,0,1,'2024-12-31 04:27:03',512823,'2024-12-31 04:27:03',557692,0,'','',30,0,0.04487,0.512,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704336,2,26931,0,1,1,0,1,'2024-12-31 04:27:04',516059,'2024-12-31 04:27:04',638751,0,'','',30,0,0.12269,0.516,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=61% cpu3=58%',''),(423704337,2,26935,0,1,1,0,1,'2024-12-31 04:27:15',570748,'2024-12-31 04:27:15',580216,0,'','',30,0,0.00947,0.57,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704338,2,26967,0,1,1,1,1,'2024-12-31 04:27:17',582258,'2024-12-31 04:27:18',256738,0,'','',30,0,0.67448,0.582,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704339,2,26976,0,1,1,0,1,'2024-12-31 04:27:18',585722,'2024-12-31 04:27:18',940454,0,'','',30,0,0.35473,0.585,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403568614s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704340,2,26953,0,1,1,0,1,'2024-12-31 04:27:25',637104,'2024-12-31 04:27:25',761305,0,'','',30,0,0.1242,0.637,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704341,2,26928,0,1,1,3,1,'2024-12-31 04:27:19',588867,'2024-12-31 04:27:25',824340,0,'','',30,0,6.23547,0.588,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704342,2,28619,0,1,1,0,1,'2024-12-31 04:27:29',669087,'2024-12-31 04:27:29',793254,0,'','',30,0,0.12417,0.669,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423704343,2,28627,0,1,1,0,1,'2024-12-31 04:27:29',671131,'2024-12-31 04:27:30',0,0,'','',30,0,0.33722,0.671,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404017347s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423704344,2,26949,0,1,1,1,1,'2024-12-31 04:27:29',675434,'2024-12-31 04:27:30',345535,0,'','',30,0,0.6701,0.675,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704345,2,26932,0,1,1,1,1,'2024-12-31 04:27:29',673308,'2024-12-31 04:27:30',347117,0,'','',30,0,0.67381,0.673,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423704346,2,28631,0,1,1,0,1,'2024-12-31 04:27:32',718747,'2024-12-31 04:27:33',1637,0,'','',30,0,0.31271,0.718,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704347,2,28630,0,1,1,0,1,'2024-12-31 04:27:37',739125,'2024-12-31 04:27:37',860108,0,'','',30,0,0.12098,0.739,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704348,2,26964,0,1,1,0,1,'2024-12-31 04:27:38',742324,'2024-12-31 04:27:38',873091,0,'','',30,0,0.13077,0.742,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704349,2,28623,0,1,1,0,1,'2024-12-31 04:27:38',745410,'2024-12-31 04:27:38',881049,0,'','',30,0,0.13564,0.745,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423704350,2,26943,0,1,1,2,1,'2024-12-31 04:27:38',743384,'2024-12-31 04:27:38',883550,0,'','',30,0,0.14017,0.743,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704351,2,26951,0,1,1,0,1,'2024-12-31 04:27:38',747564,'2024-12-31 04:27:38',911701,0,'','',30,0,0.16414,0.747,0,'Load : 0.06 0.01 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.01;3;7 load_15_min=0.06;4;9',''),(423704352,2,26962,0,1,1,0,1,'2024-12-31 04:27:38',748313,'2024-12-31 04:27:38',982831,0,'','',30,0,0.23452,0.748,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704353,2,26929,0,1,1,2,1,'2024-12-31 04:27:42',778128,'2024-12-31 04:27:44',784816,0,'','',30,0,2.00669,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704354,2,23725,0,1,1,3,1,'2024-12-31 04:27:38',750486,'2024-12-31 04:27:44',985942,0,'','',30,0,6.23546,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704355,2,28280,0,1,1,0,1,'2024-12-31 04:27:52',842208,'2024-12-31 04:27:52',967617,0,'','',30,0,0.12541,0.842,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423704356,2,26954,0,1,1,0,1,'2024-12-31 04:27:52',844214,'2024-12-31 04:27:52',970517,0,'','',30,0,0.1263,0.844,0,'/var: 36%left(17195MB/48432MB) (>10%) : OK','\'/var\'=31237MB;43589;46010;0;48432',''),(423704357,2,26960,0,1,1,0,1,'2024-12-31 04:27:52',847267,'2024-12-31 04:27:52',987773,0,'','',30,0,0.14051,0.847,0,'Load : 1.39 1.39 1.35 : OK','load_1_min=1.39;2;6 load_5_min=1.39;3;7 load_15_min=1.35;4;9',''),(423704358,2,26977,0,1,1,0,1,'2024-12-31 04:27:52',845266,'2024-12-31 04:27:52',991766,0,'','',30,0,0.1465,0.845,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704359,2,26978,0,1,1,0,1,'2024-12-31 04:27:53',851338,'2024-12-31 04:27:53',861060,0,'','',30,0,0.00972,0.851,0,'OK - 192.168.77.208: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704360,2,26971,0,1,1,0,1,'2024-12-31 04:27:53',853668,'2024-12-31 04:27:53',975876,0,'','',30,0,0.12221,0.853,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704361,2,27343,0,1,1,0,1,'2024-12-31 04:27:53',855450,'2024-12-31 04:27:54',560953,0,'','',30,0,0.7055,0.855,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241504992s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704362,2,28616,0,1,1,0,1,'2024-12-31 04:27:54',859697,'2024-12-31 04:27:55',266836,0,'','',30,0,0.40714,0.859,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704363,2,26965,0,1,1,0,1,'2024-12-31 04:27:57',881500,'2024-12-31 04:27:58',0,0,'','',30,0,0.12734,0.881,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704364,2,26946,0,1,1,3,1,'2024-12-31 04:27:57',883503,'2024-12-31 04:27:58',0,0,'','',30,0,0.12586,0.883,3,'Unknown storage : /raid0 : ERROR','',''),(423704365,2,28620,0,1,1,1,1,'2024-12-31 04:27:57',885594,'2024-12-31 04:27:58',552003,0,'','',30,0,0.66641,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704366,2,28284,0,1,1,0,1,'2024-12-31 04:27:58',888971,'2024-12-31 04:27:58',894343,0,'','',30,0,0.00537,0.888,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704367,2,28282,0,1,1,0,1,'2024-12-31 04:27:59',892320,'2024-12-31 04:28:00',2,0,'','',30,0,0.13658,0.892,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423704368,2,26970,0,1,1,0,1,'2024-12-31 04:27:59',894208,'2024-12-31 04:28:00',488054,0,'','',30,0,0.59385,0.894,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704369,2,23726,0,1,1,2,1,'2024-12-31 04:28:00',898675,'2024-12-31 04:28:02',904813,0,'','',30,0,2.00614,0.898,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704370,2,26961,0,1,1,0,1,'2024-12-31 04:28:12',981949,'2024-12-31 04:28:12',990179,0,'','',30,0,0.00823,0.981,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704371,2,28637,0,1,1,0,1,'2024-12-31 04:28:12',983880,'2024-12-31 04:28:13',3,0,'','',30,0,0.05536,0.983,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704372,2,26973,0,1,1,0,1,'2024-12-31 04:28:12',985960,'2024-12-31 04:28:13',108604,0,'','',30,0,0.12264,0.985,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704373,2,26955,0,1,1,0,1,'2024-12-31 04:28:13',990156,'2024-12-31 04:28:14',111696,0,'','',30,0,0.12154,0.99,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423704374,2,26950,0,1,1,0,1,'2024-12-31 04:28:14',994341,'2024-12-31 04:28:15',329977,0,'','',30,0,0.33564,0.994,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403212284s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704375,2,26972,0,1,1,3,1,'2024-12-31 04:28:15',997538,'2024-12-31 04:28:16',117573,0,'','',30,0,0.12004,0.997,3,'Unknown storage : /disk1 : ERROR','',''),(423704376,2,26930,0,1,1,0,1,'2024-12-31 04:28:17',2,'2024-12-31 04:28:17',154240,0,'','',30,0,0.12538,0.028,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704377,2,26966,0,1,1,0,1,'2024-12-31 04:28:17',24,'2024-12-31 04:28:17',161541,0,'','',30,0,0.13069,0.03,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=4% cpu1=3% cpu2=4% cpu3=4%',''),(423704378,2,26944,0,1,1,0,1,'2024-12-31 04:28:17',216,'2024-12-31 04:28:17',162320,0,'','',30,0,0.12923,0.033,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704379,2,28281,0,1,1,1,1,'2024-12-31 04:28:17',28,'2024-12-31 04:28:17',702315,0,'','',30,0,0.66747,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704380,2,26956,0,1,1,1,1,'2024-12-31 04:28:17',15877,'2024-12-31 04:28:17',704527,0,'','',30,0,0.66752,0.036,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423704381,2,28617,0,1,1,2,1,'2024-12-31 04:28:24',28982,'2024-12-31 04:28:24',457381,0,'','',30,0,0.38692,0.07,2,'No process matching mysqld found : CRITICAL','',''),(423704382,2,28629,0,1,1,0,1,'2024-12-31 04:28:34',103129,'2024-12-31 04:28:34',225246,0,'','',30,0,0.12212,0.103,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704383,2,28638,0,1,1,0,1,'2024-12-31 04:28:52',190124,'2024-12-31 04:28:52',539589,0,'','',30,0,0.34947,0.19,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403536156s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.8;10100000;10100000;0;100',''),(423704384,2,26974,0,1,1,0,1,'2024-12-31 04:29:18',315528,'2024-12-31 04:29:18',435174,0,'','',30,0,0.11965,0.315,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423704385,2,28624,0,1,1,0,1,'2024-12-31 04:29:19',319715,'2024-12-31 04:29:19',619624,0,'','',30,0,0.29991,0.319,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704386,2,23728,0,1,1,0,1,'2024-12-31 04:29:23',345424,'2024-12-31 04:29:23',371323,0,'','',30,0,0.0259,0.345,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704387,2,23729,0,1,1,3,1,'2024-12-31 04:29:20',322892,'2024-12-31 04:29:26',557766,0,'','',30,0,6.23487,0.322,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704388,2,26952,0,1,1,0,1,'2024-12-31 04:29:29',377424,'2024-12-31 04:29:29',385068,0,'','',30,0,0.00764,0.377,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704389,2,26969,0,1,1,0,1,'2024-12-31 04:29:30',380597,'2024-12-31 04:29:30',390868,0,'','',30,0,0.01027,0.38,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704390,2,27566,0,1,1,0,1,'2024-12-31 04:29:30',382505,'2024-12-31 04:29:30',439183,0,'','',30,0,0.05668,0.382,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704391,2,28625,0,1,1,2,1,'2024-12-31 04:29:33',420992,'2024-12-31 04:29:33',507116,0,'','',30,0,0.08612,0.42,2,'(null)','',''),(423704392,2,26947,0,1,1,1,1,'2024-12-31 04:29:33',422190,'2024-12-31 04:29:33',550590,0,'','',30,0,0.1284,0.422,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704393,2,26933,0,1,1,0,1,'2024-12-31 04:29:34',426331,'2024-12-31 04:29:34',900617,0,'','',30,0,0.47429,0.426,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=829543893s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704394,2,23727,0,1,1,0,1,'2024-12-31 04:29:34',428530,'2024-12-31 04:29:35',497887,0,'','',30,0,1.06936,0.428,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1262436550s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30528.08;1010000000;1010',''),(423704395,2,28632,0,1,1,2,1,'2024-12-31 04:29:35',430617,'2024-12-31 04:29:35',515122,0,'','',30,0,0.0845,0.43,2,'(null)','',''),(423704396,2,28628,0,1,1,0,1,'2024-12-31 04:29:35',433107,'2024-12-31 04:29:35',555349,0,'','',30,0,0.12224,0.433,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704397,2,26945,0,1,1,0,1,'2024-12-31 04:29:37',483045,'2024-12-31 04:29:37',611847,0,'','',30,0,0.1288,0.483,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704398,2,26968,0,1,1,0,1,'2024-12-31 04:29:37',485063,'2024-12-31 04:29:37',632037,0,'','',30,0,0.14697,0.485,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;9;30 load_5_min=0.04;15;35 load_15_min=0.01;20;40',''),(423704399,2,26957,0,1,1,0,1,'2024-12-31 04:29:38',488270,'2024-12-31 04:29:38',720724,0,'','',30,0,0.23245,0.488,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704400,2,26975,0,1,1,1,1,'2024-12-31 04:29:42',519857,'2024-12-31 04:29:43',181457,0,'','',30,0,0.6616,0.519,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704401,2,23730,0,1,1,2,1,'2024-12-31 04:29:43',524034,'2024-12-31 04:29:45',530436,0,'','',30,0,2.0064,0.524,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704402,2,26934,0,1,1,0,1,'2024-12-31 04:29:49',562026,'2024-12-31 04:29:49',702576,0,'','',30,0,0.14055,0.562,0,'Load : 5.65 5.52 5.50 : OK','load_1_min=5.65;9;30 load_5_min=5.52;15;35 load_15_min=5.50;20;40',''),(423704403,2,28491,0,1,1,0,1,'2024-12-31 04:29:53',578696,'2024-12-31 04:29:53',936916,0,'','',30,0,0.35822,0.578,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403542295s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.04;10100000;10100000;0;10',''),(423704404,2,28626,0,1,1,0,1,'2024-12-31 04:29:55',584027,'2024-12-31 04:29:55',589144,0,'','',30,0,0.00512,0.584,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704405,2,28618,0,1,1,0,1,'2024-12-31 04:29:57',614385,'2024-12-31 04:29:57',740008,0,'','',30,0,0.12562,0.614,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704406,2,26948,0,1,1,0,1,'2024-12-31 04:29:57',615455,'2024-12-31 04:29:57',740979,0,'','',30,0,0.12552,0.615,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423704407,2,26963,0,1,1,0,1,'2024-12-31 04:30:03',647350,'2024-12-31 04:30:03',691822,0,'','',30,0,0.04447,0.647,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704408,2,26931,0,1,1,0,1,'2024-12-31 04:30:04',651522,'2024-12-31 04:30:04',773529,0,'','',30,0,0.12201,0.651,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=69% cpu2=64% cpu3=59%',''),(423704409,2,26935,0,1,1,0,1,'2024-12-31 04:30:15',701343,'2024-12-31 04:30:15',711224,0,'','',30,0,0.00988,0.701,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704410,2,26967,0,1,1,1,1,'2024-12-31 04:30:17',727697,'2024-12-31 04:30:18',394108,0,'','',30,0,0.66641,0.727,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423704411,2,26976,0,1,1,0,1,'2024-12-31 04:30:18',729766,'2024-12-31 04:30:19',0,0,'','',30,0,0.35767,0.729,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403586631s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704412,2,26953,0,1,1,0,1,'2024-12-31 04:30:25',783052,'2024-12-31 04:30:25',907545,0,'','',30,0,0.12449,0.783,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704413,2,26928,0,1,1,3,1,'2024-12-31 04:30:19',733904,'2024-12-31 04:30:25',971528,0,'','',30,0,6.23762,0.733,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704414,2,28619,0,1,1,0,1,'2024-12-31 04:30:29',977088,'2024-12-31 04:30:30',101557,0,'','',30,0,0.12447,0.977,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423704415,2,28627,0,1,1,0,1,'2024-12-31 04:30:29',979046,'2024-12-31 04:30:30',318299,0,'','',30,0,0.33925,0.979,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404035378s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423704416,2,26949,0,1,1,1,1,'2024-12-31 04:30:29',981164,'2024-12-31 04:30:30',651426,0,'','',30,0,0.67026,0.981,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704417,2,26932,0,1,1,1,1,'2024-12-31 04:30:29',982164,'2024-12-31 04:30:30',653839,0,'','',30,0,0.67168,0.982,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423704418,2,28631,0,1,1,0,1,'2024-12-31 04:30:32',10129,'2024-12-31 04:30:32',327399,0,'','',30,0,0.30378,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704419,2,28630,0,1,1,0,1,'2024-12-31 04:30:37',17497,'2024-12-31 04:30:37',165733,0,'','',30,0,0.1236,0.042,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704420,2,26964,0,1,1,0,1,'2024-12-31 04:30:38',2329,'2024-12-31 04:30:38',172339,0,'','',30,0,0.12802,0.044,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704421,2,26943,0,1,1,2,1,'2024-12-31 04:30:38',315,'2024-12-31 04:30:38',178825,0,'','',30,0,0.13144,0.047,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704422,2,28623,0,1,1,0,1,'2024-12-31 04:30:38',19618,'2024-12-31 04:30:38',183255,0,'','',30,0,0.13701,0.046,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423704423,2,26951,0,1,1,0,1,'2024-12-31 04:30:38',4,'2024-12-31 04:30:38',204167,0,'','',30,0,0.15478,0.049,0,'Load : 0.01 0.01 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.05;4;9',''),(423704424,2,26962,0,1,1,0,1,'2024-12-31 04:30:38',21318,'2024-12-31 04:30:38',295350,0,'','',30,0,0.24384,0.051,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704425,2,26929,0,1,1,2,1,'2024-12-31 04:30:42',52,'2024-12-31 04:30:44',0,0,'','',30,0,2.01814,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704426,2,23725,0,1,1,3,1,'2024-12-31 04:30:38',22484,'2024-12-31 04:30:44',288896,0,'','',30,0,6.23517,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704427,2,28280,0,1,1,0,1,'2024-12-31 04:30:52',0,'2024-12-31 04:30:52',219209,0,'','',30,0,0.12662,0.092,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423704428,2,26954,0,1,1,0,1,'2024-12-31 04:30:52',0,'2024-12-31 04:30:52',220748,0,'','',30,0,0.12614,0.094,0,'/var: 36%left(17195MB/48432MB) (>10%) : OK','\'/var\'=31237MB;43589;46010;0;48432',''),(423704429,2,26977,0,1,1,0,1,'2024-12-31 04:30:52',0,'2024-12-31 04:30:52',237881,0,'','',30,0,0.13903,0.098,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704430,2,26960,0,1,1,0,1,'2024-12-31 04:30:52',0,'2024-12-31 04:30:52',238135,0,'','',30,0,0.14146,0.096,0,'Load : 1.84 1.53 1.40 : OK','load_1_min=1.84;2;6 load_5_min=1.53;3;7 load_15_min=1.40;4;9',''),(423704431,2,26978,0,1,1,0,1,'2024-12-31 04:30:53',102833,'2024-12-31 04:30:53',125585,0,'','',30,0,0.02275,0.102,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704432,2,26971,0,1,1,0,1,'2024-12-31 04:30:53',105179,'2024-12-31 04:30:53',238584,0,'','',30,0,0.1334,0.105,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704433,2,27343,0,1,1,0,1,'2024-12-31 04:30:53',107303,'2024-12-31 04:30:53',813617,0,'','',30,0,0.70631,0.107,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241522919s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704434,2,28616,0,1,1,0,1,'2024-12-31 04:30:54',110930,'2024-12-31 04:30:54',515377,0,'','',30,0,0.40445,0.11,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704435,2,26965,0,1,1,0,1,'2024-12-31 04:30:57',128447,'2024-12-31 04:30:57',254458,0,'','',30,0,0.12601,0.128,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704436,2,26946,0,1,1,3,1,'2024-12-31 04:30:57',130360,'2024-12-31 04:30:57',256238,0,'','',30,0,0.12588,0.13,3,'Unknown storage : /raid0 : ERROR','',''),(423704437,2,28620,0,1,1,1,1,'2024-12-31 04:30:57',132510,'2024-12-31 04:30:57',797385,0,'','',30,0,0.66487,0.132,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704438,2,28284,0,1,1,0,1,'2024-12-31 04:30:58',136563,'2024-12-31 04:30:58',151916,0,'','',30,0,0.01535,0.136,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704439,2,28282,0,1,1,0,1,'2024-12-31 04:30:59',141670,'2024-12-31 04:30:59',276800,0,'','',30,0,0.13513,0.141,0,'Load : 0.10 0.08 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423704440,2,26970,0,1,1,0,1,'2024-12-31 04:30:59',143615,'2024-12-31 04:30:59',728994,0,'','',30,0,0.58538,0.143,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704441,2,23726,0,1,1,2,1,'2024-12-31 04:31:00',147088,'2024-12-31 04:31:02',153398,0,'','',30,0,2.00631,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704442,2,26961,0,1,1,0,1,'2024-12-31 04:31:12',201006,'2024-12-31 04:31:12',209025,0,'','',30,0,0.00802,0.2,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704443,2,28637,0,1,1,0,1,'2024-12-31 04:31:12',202809,'2024-12-31 04:31:12',262221,0,'','',30,0,0.05941,0.202,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704444,2,26973,0,1,1,0,1,'2024-12-31 04:31:12',205032,'2024-12-31 04:31:12',327732,0,'','',30,0,0.1227,0.205,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704445,2,26955,0,1,1,0,1,'2024-12-31 04:31:13',209622,'2024-12-31 04:31:13',332302,0,'','',30,0,0.12268,0.209,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423704446,2,26950,0,1,1,0,1,'2024-12-31 04:31:14',213826,'2024-12-31 04:31:14',565085,0,'','',30,0,0.35126,0.213,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403230210s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704447,2,26972,0,1,1,3,1,'2024-12-31 04:31:15',217199,'2024-12-31 04:31:15',337272,0,'','',30,0,0.12007,0.217,3,'Unknown storage : /disk1 : ERROR','',''),(423704448,2,26930,0,1,1,0,1,'2024-12-31 04:31:17',226621,'2024-12-31 04:31:17',352452,0,'','',30,0,0.12583,0.226,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704449,2,26944,0,1,1,0,1,'2024-12-31 04:31:17',229695,'2024-12-31 04:31:17',357515,0,'','',30,0,0.12782,0.229,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704450,2,26966,0,1,1,0,1,'2024-12-31 04:31:17',227694,'2024-12-31 04:31:17',358312,0,'','',30,0,0.13062,0.227,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=3%',''),(423704451,2,28281,0,1,1,1,1,'2024-12-31 04:31:17',230522,'2024-12-31 04:31:17',897021,0,'','',30,0,0.6665,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704452,2,26956,0,1,1,1,1,'2024-12-31 04:31:17',233024,'2024-12-31 04:31:17',900817,0,'','',30,0,0.66779,0.232,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423704453,2,28617,0,1,1,2,1,'2024-12-31 04:31:24',269927,'2024-12-31 04:31:24',656466,0,'','',30,0,0.38654,0.269,2,'No process matching mysqld found : CRITICAL','',''),(423704454,2,28629,0,1,1,0,1,'2024-12-31 04:31:34',317499,'2024-12-31 04:31:34',440455,0,'','',30,0,0.12296,0.317,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704455,2,28638,0,1,1,0,1,'2024-12-31 04:31:52',414038,'2024-12-31 04:31:52',762522,0,'','',30,0,0.34848,0.414,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403554178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24694.88;10100000;10100000;0;10',''),(423704456,2,26974,0,1,1,0,1,'2024-12-31 04:32:18',545227,'2024-12-31 04:32:18',664890,0,'','',30,0,0.11966,0.545,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704457,2,28624,0,1,1,0,1,'2024-12-31 04:32:19',548411,'2024-12-31 04:32:19',850596,0,'','',30,0,0.30218,0.548,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704458,2,23728,0,1,1,0,1,'2024-12-31 04:32:23',571119,'2024-12-31 04:32:23',591051,0,'','',30,0,0.01993,0.571,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704459,2,23729,0,1,1,3,1,'2024-12-31 04:32:20',551580,'2024-12-31 04:32:26',785006,0,'','',30,0,6.23343,0.551,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704460,2,26952,0,1,1,0,1,'2024-12-31 04:32:29',602119,'2024-12-31 04:32:29',609831,0,'','',30,0,0.00771,0.602,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704461,2,26969,0,1,1,0,1,'2024-12-31 04:32:30',605298,'2024-12-31 04:32:30',616669,0,'','',30,0,0.01137,0.605,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704462,2,27566,0,1,1,0,1,'2024-12-31 04:32:30',607247,'2024-12-31 04:32:30',668318,0,'','',30,0,0.06107,0.607,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704463,2,28625,0,1,1,2,1,'2024-12-31 04:32:33',633226,'2024-12-31 04:32:33',718185,0,'','',30,0,0.08496,0.633,2,'(null)','',''),(423704464,2,26947,0,1,1,1,1,'2024-12-31 04:32:33',635172,'2024-12-31 04:32:33',765657,0,'','',30,0,0.13048,0.635,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704465,2,26933,0,1,1,0,1,'2024-12-31 04:32:34',637074,'2024-12-31 04:32:35',124666,0,'','',30,0,0.48759,0.637,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=829561916s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704466,2,23727,0,1,1,0,1,'2024-12-31 04:32:34',639246,'2024-12-31 04:32:35',717343,0,'','',30,0,1.0781,0.639,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1262454572s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30435.36;1010000000;1010',''),(423704467,2,28632,0,1,1,2,1,'2024-12-31 04:32:35',641378,'2024-12-31 04:32:35',728076,0,'','',30,0,0.0867,0.641,2,'(null)','',''),(423704468,2,28628,0,1,1,0,1,'2024-12-31 04:32:35',642394,'2024-12-31 04:32:35',765394,0,'','',30,0,0.123,0.642,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704469,2,26945,0,1,1,0,1,'2024-12-31 04:32:37',696708,'2024-12-31 04:32:37',825028,0,'','',30,0,0.12832,0.696,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704470,2,26968,0,1,1,0,1,'2024-12-31 04:32:37',698886,'2024-12-31 04:32:37',846132,0,'','',30,0,0.14725,0.698,0,'Load : 0.31 0.24 0.09 : OK','load_1_min=0.31;9;30 load_5_min=0.24;15;35 load_15_min=0.09;20;40',''),(423704471,2,26957,0,1,1,0,1,'2024-12-31 04:32:38',702987,'2024-12-31 04:32:38',936017,0,'','',30,0,0.23303,0.702,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704472,2,26975,0,1,1,1,1,'2024-12-31 04:32:42',726774,'2024-12-31 04:32:43',391992,0,'','',30,0,0.66522,0.726,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704473,2,23730,0,1,1,2,1,'2024-12-31 04:32:43',729109,'2024-12-31 04:32:44',727860,0,'','',30,0,0.99875,0.729,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704474,2,26934,0,1,1,0,1,'2024-12-31 04:32:49',763285,'2024-12-31 04:32:49',903688,0,'','',30,0,0.1404,0.763,0,'Load : 6.24 5.77 5.59 : OK','load_1_min=6.24;9;30 load_5_min=5.77;15;35 load_15_min=5.59;20;40',''),(423704475,2,28491,0,1,1,0,1,'2024-12-31 04:32:53',783098,'2024-12-31 04:32:54',131918,0,'','',30,0,0.34882,0.783,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403560315s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24660.96;10100000;10100000;0;10',''),(423704476,2,28626,0,1,1,0,1,'2024-12-31 04:32:55',787638,'2024-12-31 04:32:55',793209,0,'','',30,0,0.00557,0.787,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704477,2,28618,0,1,1,0,1,'2024-12-31 04:32:57',808271,'2024-12-31 04:32:57',931175,0,'','',30,0,0.1229,0.808,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704478,2,26948,0,1,1,0,1,'2024-12-31 04:32:57',810300,'2024-12-31 04:32:57',936107,0,'','',30,0,0.12581,0.81,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423704479,2,26963,0,1,1,0,1,'2024-12-31 04:33:03',835737,'2024-12-31 04:33:03',880927,0,'','',30,0,0.04519,0.835,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704480,2,26931,0,1,1,0,1,'2024-12-31 04:33:04',839959,'2024-12-31 04:33:04',963247,0,'','',30,0,0.12329,0.839,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=62% cpu3=56%',''),(423704481,2,26935,0,1,1,0,1,'2024-12-31 04:33:15',896806,'2024-12-31 04:33:15',905831,0,'','',30,0,0.00903,0.896,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704482,2,26967,0,1,1,1,1,'2024-12-31 04:33:17',924329,'2024-12-31 04:33:18',603795,0,'','',30,0,0.67947,0.924,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704483,2,26976,0,1,1,0,1,'2024-12-31 04:33:18',927635,'2024-12-31 04:33:19',279910,0,'','',30,0,0.35228,0.927,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403604653s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704484,2,26953,0,1,1,0,1,'2024-12-31 04:33:25',956165,'2024-12-31 04:33:26',0,0,'','',30,0,0.12502,0.956,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704485,2,26928,0,1,1,3,1,'2024-12-31 04:33:19',930912,'2024-12-31 04:33:26',165312,0,'','',30,0,6.2344,0.93,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704486,2,28619,0,1,1,0,1,'2024-12-31 04:33:29',166961,'2024-12-31 04:33:29',290940,0,'','',30,0,0.12398,0.166,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423704487,2,28627,0,1,1,0,1,'2024-12-31 04:33:29',168922,'2024-12-31 04:33:29',514505,0,'','',30,0,0.34558,0.168,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404053297s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704488,2,26949,0,1,1,1,1,'2024-12-31 04:33:29',171083,'2024-12-31 04:33:29',846872,0,'','',30,0,0.67579,0.171,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704489,2,26932,0,1,1,1,1,'2024-12-31 04:33:29',172905,'2024-12-31 04:33:29',853860,0,'','',30,0,0.68095,0.172,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423704490,2,28631,0,1,1,0,1,'2024-12-31 04:33:32',208377,'2024-12-31 04:33:32',539425,0,'','',30,0,0.33105,0.208,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704491,2,28630,0,1,1,0,1,'2024-12-31 04:33:37',239832,'2024-12-31 04:33:37',378250,0,'','',30,0,0.13842,0.239,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704492,2,26964,0,1,1,0,1,'2024-12-31 04:33:38',260127,'2024-12-31 04:33:38',387914,0,'','',30,0,0.12779,0.26,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704493,2,26943,0,1,1,2,1,'2024-12-31 04:33:38',262112,'2024-12-31 04:33:38',390887,0,'','',30,0,0.12878,0.262,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704494,2,28623,0,1,1,0,1,'2024-12-31 04:33:38',264078,'2024-12-31 04:33:38',404394,0,'','',30,0,0.14032,0.264,0,'Load : 0.25 0.12 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423704495,2,26951,0,1,1,0,1,'2024-12-31 04:33:38',265195,'2024-12-31 04:33:38',423690,0,'','',30,0,0.15849,0.265,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423704496,2,26962,0,1,1,0,1,'2024-12-31 04:33:38',266683,'2024-12-31 04:33:38',501418,0,'','',30,0,0.23473,0.266,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704497,2,26929,0,1,1,2,1,'2024-12-31 04:33:42',285168,'2024-12-31 04:33:44',307735,0,'','',30,0,2.02257,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704498,2,23725,0,1,1,3,1,'2024-12-31 04:33:38',269094,'2024-12-31 04:33:44',508630,0,'','',30,0,6.23954,0.269,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704499,2,26954,0,1,1,0,1,'2024-12-31 04:33:52',315502,'2024-12-31 04:33:52',438503,0,'','',30,0,0.123,0.315,0,'/var: 36%left(17194MB/48432MB) (>10%) : OK','\'/var\'=31238MB;43589;46010;0;48432',''),(423704500,2,28280,0,1,1,0,1,'2024-12-31 04:33:52',313549,'2024-12-31 04:33:52',449426,0,'','',30,0,0.13588,0.313,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423704501,2,26977,0,1,1,0,1,'2024-12-31 04:33:52',317649,'2024-12-31 04:33:52',458890,0,'','',30,0,0.14124,0.317,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704502,2,26960,0,1,1,0,1,'2024-12-31 04:33:52',319836,'2024-12-31 04:33:52',463617,0,'','',30,0,0.14378,0.319,0,'Load : 1.92 1.67 1.47 : OK','load_1_min=1.92;2;6 load_5_min=1.67;3;7 load_15_min=1.47;4;9',''),(423704503,2,26978,0,1,1,0,1,'2024-12-31 04:33:53',323883,'2024-12-31 04:33:53',344466,0,'','',30,0,0.02058,0.323,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704504,2,26971,0,1,1,0,1,'2024-12-31 04:33:53',326002,'2024-12-31 04:33:53',457519,0,'','',30,0,0.13152,0.325,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704505,2,27343,0,1,1,0,1,'2024-12-31 04:33:53',326890,'2024-12-31 04:33:54',305,0,'','',30,0,0.7193,0.326,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241540941s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704506,2,28616,0,1,1,0,1,'2024-12-31 04:33:54',330182,'2024-12-31 04:33:54',736692,0,'','',30,0,0.40651,0.329,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704507,2,26965,0,1,1,0,1,'2024-12-31 04:33:57',342530,'2024-12-31 04:33:57',469190,0,'','',30,0,0.12666,0.342,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704508,2,26946,0,1,1,3,1,'2024-12-31 04:33:57',344637,'2024-12-31 04:33:57',469694,0,'','',30,0,0.12506,0.344,3,'Unknown storage : /raid0 : ERROR','',''),(423704509,2,28620,0,1,1,1,1,'2024-12-31 04:33:57',346810,'2024-12-31 04:33:58',712,0,'','',30,0,0.6663,0.346,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704510,2,28284,0,1,1,0,1,'2024-12-31 04:33:58',349810,'2024-12-31 04:33:58',374655,0,'','',30,0,0.02484,0.349,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704511,2,28282,0,1,1,0,1,'2024-12-31 04:33:59',352944,'2024-12-31 04:33:59',598424,0,'','',30,0,0.24548,0.352,0,'Load : 0.40 0.16 0.11 : OK','load_1_min=0.40;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423704512,2,26970,0,1,1,0,1,'2024-12-31 04:33:59',354651,'2024-12-31 04:34:00',4,0,'','',30,0,0.69353,0.354,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704513,2,23726,0,1,1,2,1,'2024-12-31 04:34:00',357176,'2024-12-31 04:34:02',363405,0,'','',30,0,2.00623,0.357,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704514,2,26961,0,1,1,0,1,'2024-12-31 04:34:12',412427,'2024-12-31 04:34:12',420273,0,'','',30,0,0.00785,0.412,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704515,2,28637,0,1,1,0,1,'2024-12-31 04:34:12',414126,'2024-12-31 04:34:12',477564,0,'','',30,0,0.06344,0.414,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704516,2,26973,0,1,1,0,1,'2024-12-31 04:34:12',415549,'2024-12-31 04:34:12',537222,0,'','',30,0,0.12167,0.415,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704517,2,26955,0,1,1,0,1,'2024-12-31 04:34:13',419708,'2024-12-31 04:34:13',542428,0,'','',30,0,0.12272,0.419,0,'CPU utilization percentage : 24.25%','avg=24.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=93%',''),(423704518,2,26950,0,1,1,0,1,'2024-12-31 04:34:14',422857,'2024-12-31 04:34:14',759668,0,'','',30,0,0.33681,0.422,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403248233s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704519,2,26972,0,1,1,3,1,'2024-12-31 04:34:15',426116,'2024-12-31 04:34:15',545956,0,'','',30,0,0.11984,0.426,3,'Unknown storage : /disk1 : ERROR','',''),(423704520,2,26930,0,1,1,0,1,'2024-12-31 04:34:17',458623,'2024-12-31 04:34:17',583019,0,'','',30,0,0.1244,0.458,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704521,2,26944,0,1,1,0,1,'2024-12-31 04:34:17',460560,'2024-12-31 04:34:17',590886,0,'','',30,0,0.13033,0.46,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704522,2,26966,0,1,1,0,1,'2024-12-31 04:34:17',462789,'2024-12-31 04:34:17',593202,0,'','',30,0,0.13041,0.462,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=4%',''),(423704523,2,28281,0,1,1,1,1,'2024-12-31 04:34:17',464873,'2024-12-31 04:34:18',132165,0,'','',30,0,0.66729,0.464,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704524,2,26956,0,1,1,1,1,'2024-12-31 04:34:17',467213,'2024-12-31 04:34:18',134549,0,'','',30,0,0.66734,0.467,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423704525,2,28617,0,1,1,2,1,'2024-12-31 04:34:24',502733,'2024-12-31 04:34:24',889173,0,'','',30,0,0.38644,0.502,2,'No process matching mysqld found : CRITICAL','',''),(423704526,2,28629,0,1,1,0,1,'2024-12-31 04:34:34',548410,'2024-12-31 04:34:34',669969,0,'','',30,0,0.12156,0.548,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704527,2,28638,0,1,1,0,1,'2024-12-31 04:34:52',649412,'2024-12-31 04:34:53',2312,0,'','',30,0,0.355,0.649,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403572202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.2;10100000;10100000;0;100',''),(423704528,2,26974,0,1,1,0,1,'2024-12-31 04:35:18',770750,'2024-12-31 04:35:18',890587,0,'','',30,0,0.11984,0.77,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704529,2,28624,0,1,1,0,1,'2024-12-31 04:35:19',774924,'2024-12-31 04:35:20',7,0,'','',30,0,0.30332,0.774,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704530,2,23728,0,1,1,0,1,'2024-12-31 04:35:23',803588,'2024-12-31 04:35:23',829635,0,'','',30,0,0.02605,0.803,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704531,2,23729,0,1,1,3,1,'2024-12-31 04:35:20',778094,'2024-12-31 04:35:27',12,0,'','',30,0,6.23673,0.778,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704532,2,26952,0,1,1,0,1,'2024-12-31 04:35:29',837582,'2024-12-31 04:35:29',845235,0,'','',30,0,0.00765,0.837,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704533,2,26969,0,1,1,0,1,'2024-12-31 04:35:30',840770,'2024-12-31 04:35:30',851655,0,'','',30,0,0.01089,0.84,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704534,2,27566,0,1,1,0,1,'2024-12-31 04:35:30',842717,'2024-12-31 04:35:30',909884,0,'','',30,0,0.06717,0.842,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704535,2,28625,0,1,1,2,1,'2024-12-31 04:35:33',869341,'2024-12-31 04:35:33',953938,0,'','',30,0,0.0846,0.869,2,'(null)','',''),(423704536,2,26947,0,1,1,1,1,'2024-12-31 04:35:33',871265,'2024-12-31 04:35:34',18,0,'','',30,0,0.13103,0.871,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704537,2,26933,0,1,1,0,1,'2024-12-31 04:35:34',875478,'2024-12-31 04:35:35',315973,0,'','',30,0,0.4405,0.875,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=829579941s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704538,2,23727,0,1,1,0,1,'2024-12-31 04:35:34',877686,'2024-12-31 04:35:35',964248,0,'','',30,0,1.08656,0.877,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1262472598s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31392;1010000000;1010000',''),(423704539,2,28632,0,1,1,2,1,'2024-12-31 04:35:35',879993,'2024-12-31 04:35:35',964791,0,'','',30,0,0.0848,0.879,2,'(null)','',''),(423704540,2,28628,0,1,1,0,1,'2024-12-31 04:35:35',882353,'2024-12-31 04:35:36',3415,0,'','',30,0,0.12417,0.882,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704541,2,26945,0,1,1,0,1,'2024-12-31 04:35:37',954486,'2024-12-31 04:35:38',0,0,'','',30,0,0.12879,0.954,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704542,2,26968,0,1,1,0,1,'2024-12-31 04:35:37',956480,'2024-12-31 04:35:38',102420,0,'','',30,0,0.14594,0.956,0,'Load : 0.03 0.14 0.08 : OK','load_1_min=0.03;9;30 load_5_min=0.14;15;35 load_15_min=0.08;20;40',''),(423704543,2,26957,0,1,1,0,1,'2024-12-31 04:35:38',959750,'2024-12-31 04:35:39',192570,0,'','',30,0,0.23282,0.959,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704544,2,26975,0,1,1,1,1,'2024-12-31 04:35:42',985528,'2024-12-31 04:35:43',652414,0,'','',30,0,0.66689,0.985,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704545,2,23730,0,1,1,2,1,'2024-12-31 04:35:43',989769,'2024-12-31 04:35:45',996584,0,'','',30,0,2.00682,0.989,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704546,2,26934,0,1,1,0,1,'2024-12-31 04:35:49',24,'2024-12-31 04:35:49',170209,0,'','',30,0,0.13939,0.03,0,'Load : 4.82 5.40 5.48 : OK','load_1_min=4.82;9;30 load_5_min=5.40;15;35 load_15_min=5.48;20;40',''),(423704547,2,28491,0,1,1,0,1,'2024-12-31 04:35:53',2198,'2024-12-31 04:35:53',392060,0,'','',30,0,0.34979,0.042,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403578241s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.6;10100000;10100000;0;100',''),(423704548,2,28626,0,1,1,0,1,'2024-12-31 04:35:55',4,'2024-12-31 04:35:55',43,0,'','',30,0,0.00535,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704549,2,28618,0,1,1,0,1,'2024-12-31 04:35:57',389,'2024-12-31 04:35:57',185843,0,'','',30,0,0.12525,0.06,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704550,2,26948,0,1,1,0,1,'2024-12-31 04:35:57',25471,'2024-12-31 04:35:57',186412,0,'','',30,0,0.12484,0.061,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423704551,2,26963,0,1,1,0,1,'2024-12-31 04:36:03',63,'2024-12-31 04:36:03',138249,0,'','',30,0,0.06027,0.077,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704552,2,26931,0,1,1,0,1,'2024-12-31 04:36:04',0,'2024-12-31 04:36:04',218192,0,'','',30,0,0.12202,0.096,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=61%',''),(423704553,2,26935,0,1,1,0,1,'2024-12-31 04:36:15',121026,'2024-12-31 04:36:15',130147,0,'','',30,0,0.00912,0.12,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704554,2,26967,0,1,1,1,1,'2024-12-31 04:36:17',138577,'2024-12-31 04:36:17',806119,0,'','',30,0,0.66754,0.138,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423704555,2,26976,0,1,1,0,1,'2024-12-31 04:36:18',141941,'2024-12-31 04:36:18',496581,0,'','',30,0,0.35464,0.141,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403622576s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704556,2,26953,0,1,1,0,1,'2024-12-31 04:36:25',195412,'2024-12-31 04:36:25',319419,0,'','',30,0,0.12401,0.195,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704557,2,26928,0,1,1,3,1,'2024-12-31 04:36:19',145259,'2024-12-31 04:36:25',380356,0,'','',30,0,6.2351,0.145,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704558,2,28619,0,1,1,0,1,'2024-12-31 04:36:29',383087,'2024-12-31 04:36:29',507990,0,'','',30,0,0.1249,0.383,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423704559,2,28627,0,1,1,0,1,'2024-12-31 04:36:29',385035,'2024-12-31 04:36:29',724569,0,'','',30,0,0.33953,0.385,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404071317s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704560,2,26949,0,1,1,1,1,'2024-12-31 04:36:29',387213,'2024-12-31 04:36:30',23175,0,'','',30,0,0.66799,0.387,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704561,2,26932,0,1,1,1,1,'2024-12-31 04:36:29',389402,'2024-12-31 04:36:30',367,0,'','',30,0,0.66638,0.389,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423704562,2,28631,0,1,1,0,1,'2024-12-31 04:36:32',433476,'2024-12-31 04:36:32',744240,0,'','',30,0,0.31076,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704563,2,28630,0,1,1,0,1,'2024-12-31 04:36:37',457397,'2024-12-31 04:36:37',580757,0,'','',30,0,0.12336,0.457,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704564,2,26964,0,1,1,0,1,'2024-12-31 04:36:38',461573,'2024-12-31 04:36:38',588955,0,'','',30,0,0.12738,0.461,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704565,2,26943,0,1,1,2,1,'2024-12-31 04:36:38',463499,'2024-12-31 04:36:38',597488,0,'','',30,0,0.13399,0.463,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704566,2,28623,0,1,1,0,1,'2024-12-31 04:36:38',464643,'2024-12-31 04:36:38',607654,0,'','',30,0,0.14301,0.464,0,'Load : 0.46 0.19 0.12 : OK','load_1_min=0.46;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423704567,2,26951,0,1,1,0,1,'2024-12-31 04:36:38',466635,'2024-12-31 04:36:38',625443,0,'','',30,0,0.15881,0.466,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423704568,2,26962,0,1,1,0,1,'2024-12-31 04:36:38',468498,'2024-12-31 04:36:38',711578,0,'','',30,0,0.24308,0.468,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704569,2,26929,0,1,1,2,1,'2024-12-31 04:36:42',491016,'2024-12-31 04:36:44',497385,0,'','',30,0,2.00637,0.49,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704570,2,23725,0,1,1,3,1,'2024-12-31 04:36:38',470545,'2024-12-31 04:36:44',704949,0,'','',30,0,6.2344,0.47,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704571,2,26954,0,1,1,0,1,'2024-12-31 04:36:52',538978,'2024-12-31 04:36:52',662415,0,'','',30,0,0.12344,0.538,0,'/var: 36%left(17194MB/48432MB) (>10%) : OK','\'/var\'=31238MB;43589;46010;0;48432',''),(423704572,2,28280,0,1,1,0,1,'2024-12-31 04:36:52',540922,'2024-12-31 04:36:52',666255,0,'','',30,0,0.12533,0.54,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423704573,2,26977,0,1,1,0,1,'2024-12-31 04:36:52',543090,'2024-12-31 04:36:52',680940,0,'','',30,0,0.13785,0.543,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704574,2,26960,0,1,1,0,1,'2024-12-31 04:36:52',545238,'2024-12-31 04:36:52',686640,0,'','',30,0,0.1414,0.545,0,'Load : 1.77 1.68 1.50 : OK','load_1_min=1.77;2;6 load_5_min=1.68;3;7 load_15_min=1.50;4;9',''),(423704575,2,26978,0,1,1,0,1,'2024-12-31 04:36:53',549229,'2024-12-31 04:36:53',558058,0,'','',30,0,0.00883,0.549,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704576,2,26971,0,1,1,0,1,'2024-12-31 04:36:53',551446,'2024-12-31 04:36:53',673312,0,'','',30,0,0.12187,0.551,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704577,2,27343,0,1,1,0,1,'2024-12-31 04:36:53',552379,'2024-12-31 04:36:54',259500,0,'','',30,0,0.70712,0.552,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241558965s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704578,2,28616,0,1,1,0,1,'2024-12-31 04:36:54',555484,'2024-12-31 04:36:54',960627,0,'','',30,0,0.40514,0.555,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704579,2,26965,0,1,1,0,1,'2024-12-31 04:36:57',578209,'2024-12-31 04:36:57',706930,0,'','',30,0,0.12872,0.578,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704580,2,26946,0,1,1,3,1,'2024-12-31 04:36:57',580418,'2024-12-31 04:36:57',707459,0,'','',30,0,0.12704,0.58,3,'Unknown storage : /raid0 : ERROR','',''),(423704581,2,28620,0,1,1,1,1,'2024-12-31 04:36:57',582318,'2024-12-31 04:36:58',260634,0,'','',30,0,0.67832,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704582,2,28284,0,1,1,0,1,'2024-12-31 04:36:58',586598,'2024-12-31 04:36:58',592288,0,'','',30,0,0.00569,0.586,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704583,2,28282,0,1,1,0,1,'2024-12-31 04:36:59',589889,'2024-12-31 04:36:59',725067,0,'','',30,0,0.13518,0.589,0,'Load : 0.30 0.17 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423704584,2,26970,0,1,1,0,1,'2024-12-31 04:36:59',591837,'2024-12-31 04:37:00',187809,0,'','',30,0,0.59597,0.591,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704585,2,23726,0,1,1,2,1,'2024-12-31 04:37:00',596261,'2024-12-31 04:37:02',603647,0,'','',30,0,2.00739,0.596,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704586,2,26961,0,1,1,0,1,'2024-12-31 04:37:12',679518,'2024-12-31 04:37:12',688989,0,'','',30,0,0.00947,0.679,0,'OK - 192.168.77.8: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704587,2,28637,0,1,1,0,1,'2024-12-31 04:37:12',681501,'2024-12-31 04:37:12',753915,0,'','',30,0,0.07241,0.681,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704588,2,26973,0,1,1,0,1,'2024-12-31 04:37:12',683619,'2024-12-31 04:37:12',807194,0,'','',30,0,0.12358,0.683,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704589,2,26955,0,1,1,0,1,'2024-12-31 04:37:13',687870,'2024-12-31 04:37:13',809278,0,'','',30,0,0.12141,0.687,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423704590,2,26950,0,1,1,0,1,'2024-12-31 04:37:14',691972,'2024-12-31 04:37:15',32,0,'','',30,0,0.34891,0.691,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403266264s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704591,2,26972,0,1,1,3,1,'2024-12-31 04:37:15',696190,'2024-12-31 04:37:15',815655,0,'','',30,0,0.11947,0.696,3,'Unknown storage : /disk1 : ERROR','',''),(423704592,2,26930,0,1,1,0,1,'2024-12-31 04:37:17',727513,'2024-12-31 04:37:17',852415,0,'','',30,0,0.1249,0.727,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704593,2,26944,0,1,1,0,1,'2024-12-31 04:37:17',729465,'2024-12-31 04:37:17',859059,0,'','',30,0,0.12959,0.729,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704594,2,26966,0,1,1,0,1,'2024-12-31 04:37:17',731706,'2024-12-31 04:37:17',860477,0,'','',30,0,0.12877,0.731,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=2%',''),(423704595,2,28281,0,1,1,1,1,'2024-12-31 04:37:17',733439,'2024-12-31 04:37:18',402110,0,'','',30,0,0.66867,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704596,2,26956,0,1,1,1,1,'2024-12-31 04:37:17',735623,'2024-12-31 04:37:18',403124,0,'','',30,0,0.6675,0.735,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423704597,2,28617,0,1,1,2,1,'2024-12-31 04:37:24',783651,'2024-12-31 04:37:25',169284,0,'','',30,0,0.38563,0.783,2,'No process matching mysqld found : CRITICAL','',''),(423704598,2,28629,0,1,1,0,1,'2024-12-31 04:37:34',848921,'2024-12-31 04:37:34',971880,0,'','',30,0,0.12296,0.848,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704599,2,28638,0,1,1,0,1,'2024-12-31 04:37:52',944915,'2024-12-31 04:37:53',294224,0,'','',30,0,0.34931,0.944,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403590231s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.84;10100000;10100000;0;10',''),(423704600,2,26974,0,1,1,0,1,'2024-12-31 04:38:18',1696,'2024-12-31 04:38:18',153333,0,'','',30,0,0.12092,0.032,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704601,2,28624,0,1,1,0,1,'2024-12-31 04:38:19',1905,'2024-12-31 04:38:19',339821,0,'','',30,0,0.3042,0.035,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704602,2,23728,0,1,1,0,1,'2024-12-31 04:38:23',5,'2024-12-31 04:38:23',0,0,'','',30,0,0.02858,0.059,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704603,2,23729,0,1,1,3,1,'2024-12-31 04:38:20',3,'2024-12-31 04:38:26',273752,0,'','',30,0,6.23487,0.038,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704604,2,26952,0,1,1,0,1,'2024-12-31 04:38:29',0,'2024-12-31 04:38:29',0,0,'','',30,0,0.00771,0.088,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704605,2,26969,0,1,1,0,1,'2024-12-31 04:38:30',0,'2024-12-31 04:38:30',103136,0,'','',30,0,0.01149,0.091,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704606,2,27566,0,1,1,0,1,'2024-12-31 04:38:30',0,'2024-12-31 04:38:30',205366,0,'','',30,0,0.11178,0.093,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704607,2,28625,0,1,1,2,1,'2024-12-31 04:38:33',127676,'2024-12-31 04:38:33',212528,0,'','',30,0,0.08485,0.127,2,'(null)','',''),(423704608,2,26947,0,1,1,1,1,'2024-12-31 04:38:33',129829,'2024-12-31 04:38:33',260794,0,'','',30,0,0.13096,0.129,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704609,2,26933,0,1,1,0,1,'2024-12-31 04:38:34',133080,'2024-12-31 04:38:34',551987,0,'','',30,0,0.41891,0.133,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829597867s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423704610,2,23727,0,1,1,0,1,'2024-12-31 04:38:34',135041,'2024-12-31 04:38:35',161505,0,'','',30,0,1.02646,0.135,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1262490524s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32042.4;1010000000;10100',''),(423704611,2,28632,0,1,1,2,1,'2024-12-31 04:38:35',138344,'2024-12-31 04:38:35',222594,0,'','',30,0,0.08425,0.138,2,'(null)','',''),(423704612,2,28628,0,1,1,0,1,'2024-12-31 04:38:35',140644,'2024-12-31 04:38:35',264631,0,'','',30,0,0.12399,0.14,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704613,2,26945,0,1,1,0,1,'2024-12-31 04:38:37',199683,'2024-12-31 04:38:37',328089,0,'','',30,0,0.12841,0.199,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704614,2,26968,0,1,1,0,1,'2024-12-31 04:38:37',201628,'2024-12-31 04:38:37',349243,0,'','',30,0,0.14761,0.201,0,'Load : 0.00 0.07 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.06;20;40',''),(423704615,2,26957,0,1,1,0,1,'2024-12-31 04:38:38',205028,'2024-12-31 04:38:38',440501,0,'','',30,0,0.23547,0.204,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704616,2,26975,0,1,1,1,1,'2024-12-31 04:38:42',233770,'2024-12-31 04:38:42',899129,0,'','',30,0,0.66536,0.233,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704617,2,23730,0,1,1,2,1,'2024-12-31 04:38:43',238058,'2024-12-31 04:38:45',244185,0,'','',30,0,2.00613,0.238,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704618,2,26934,0,1,1,0,1,'2024-12-31 04:38:49',262045,'2024-12-31 04:38:49',405310,0,'','',30,0,0.14327,0.262,0,'Load : 4.94 5.20 5.38 : OK','load_1_min=4.94;9;30 load_5_min=5.20;15;35 load_15_min=5.38;20;40',''),(423704619,2,28491,0,1,1,0,1,'2024-12-31 04:38:53',291714,'2024-12-31 04:38:53',646430,0,'','',30,0,0.35472,0.291,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403596266s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700;10100000;10100000;0;10000',''),(423704620,2,28626,0,1,1,0,1,'2024-12-31 04:38:55',298058,'2024-12-31 04:38:55',303214,0,'','',30,0,0.00516,0.298,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704621,2,28618,0,1,1,0,1,'2024-12-31 04:38:57',331428,'2024-12-31 04:38:57',453579,0,'','',30,0,0.12215,0.331,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704622,2,26948,0,1,1,0,1,'2024-12-31 04:38:57',333353,'2024-12-31 04:38:57',459574,0,'','',30,0,0.12622,0.333,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704623,2,26963,0,1,1,0,1,'2024-12-31 04:39:03',362374,'2024-12-31 04:39:03',407203,0,'','',30,0,0.04483,0.362,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704624,2,26931,0,1,1,0,1,'2024-12-31 04:39:04',366553,'2024-12-31 04:39:04',514756,0,'','',30,0,0.1482,0.366,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=79% cpu1=67% cpu2=63% cpu3=59%',''),(423704625,2,26935,0,1,1,0,1,'2024-12-31 04:39:15',418405,'2024-12-31 04:39:15',427064,0,'','',30,0,0.00866,0.418,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704626,2,26967,0,1,1,1,1,'2024-12-31 04:39:17',439743,'2024-12-31 04:39:18',105372,0,'','',30,0,0.66563,0.439,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704627,2,26976,0,1,1,0,1,'2024-12-31 04:39:18',443046,'2024-12-31 04:39:18',797939,0,'','',30,0,0.35489,0.443,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403640608s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704628,2,26953,0,1,1,0,1,'2024-12-31 04:39:25',492255,'2024-12-31 04:39:25',616006,0,'','',30,0,0.12375,0.492,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704629,2,26928,0,1,1,3,1,'2024-12-31 04:39:19',447261,'2024-12-31 04:39:25',681913,0,'','',30,0,6.23465,0.447,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704630,2,28619,0,1,1,0,1,'2024-12-31 04:39:29',518915,'2024-12-31 04:39:29',643702,0,'','',30,0,0.12479,0.518,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=5% cpu6=0% cpu7=2%',''),(423704631,2,28627,0,1,1,0,1,'2024-12-31 04:39:29',520881,'2024-12-31 04:39:29',864144,0,'','',30,0,0.34326,0.52,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404089330s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704632,2,26949,0,1,1,1,1,'2024-12-31 04:39:29',523056,'2024-12-31 04:39:30',193116,0,'','',30,0,0.67006,0.523,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704633,2,26932,0,1,1,1,1,'2024-12-31 04:39:29',525183,'2024-12-31 04:39:30',193701,0,'','',30,0,0.66852,0.525,1,'SNMP WARNING - 36 29 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423704634,2,28631,0,1,1,0,1,'2024-12-31 04:39:32',572550,'2024-12-31 04:39:32',876138,0,'','',30,0,0.30359,0.572,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704635,2,28630,0,1,1,0,1,'2024-12-31 04:39:37',606806,'2024-12-31 04:39:37',728449,0,'','',30,0,0.12164,0.606,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704636,2,26964,0,1,1,0,1,'2024-12-31 04:39:38',610969,'2024-12-31 04:39:38',737308,0,'','',30,0,0.12634,0.61,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15470MB;176685;178488;0;180291',''),(423704637,2,26943,0,1,1,2,1,'2024-12-31 04:39:38',612936,'2024-12-31 04:39:38',742714,0,'','',30,0,0.12978,0.612,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704638,2,28623,0,1,1,0,1,'2024-12-31 04:39:38',615167,'2024-12-31 04:39:38',753360,0,'','',30,0,0.13819,0.615,0,'Load : 0.13 0.14 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423704639,2,26951,0,1,1,0,1,'2024-12-31 04:39:38',616751,'2024-12-31 04:39:38',779494,0,'','',30,0,0.16274,0.616,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704640,2,26962,0,1,1,0,1,'2024-12-31 04:39:38',618838,'2024-12-31 04:39:38',858729,0,'','',30,0,0.23989,0.618,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704641,2,26929,0,1,1,2,1,'2024-12-31 04:39:42',651318,'2024-12-31 04:39:44',658199,0,'','',30,0,2.00688,0.651,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704642,2,23725,0,1,1,3,1,'2024-12-31 04:39:38',620740,'2024-12-31 04:39:44',855255,0,'','',30,0,6.23452,0.62,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704643,2,26954,0,1,1,0,1,'2024-12-31 04:39:52',723254,'2024-12-31 04:39:52',847346,0,'','',30,0,0.12409,0.723,0,'/var: 35%left(17193MB/48432MB) (>10%) : OK','\'/var\'=31239MB;43589;46010;0;48432',''),(423704644,2,28280,0,1,1,0,1,'2024-12-31 04:39:52',724326,'2024-12-31 04:39:52',854067,0,'','',30,0,0.12974,0.724,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423704645,2,26977,0,1,1,0,1,'2024-12-31 04:39:52',726335,'2024-12-31 04:39:52',864645,0,'','',30,0,0.13831,0.726,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704646,2,26960,0,1,1,0,1,'2024-12-31 04:39:52',727132,'2024-12-31 04:39:52',868858,0,'','',30,0,0.14173,0.727,0,'Load : 1.87 1.73 1.54 : OK','load_1_min=1.87;2;6 load_5_min=1.73;3;7 load_15_min=1.54;4;9',''),(423704647,2,26978,0,1,1,0,1,'2024-12-31 04:39:53',731177,'2024-12-31 04:39:53',740031,0,'','',30,0,0.00885,0.731,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704648,2,26971,0,1,1,0,1,'2024-12-31 04:39:53',733537,'2024-12-31 04:39:53',855782,0,'','',30,0,0.12225,0.733,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704649,2,27343,0,1,1,0,1,'2024-12-31 04:39:53',734326,'2024-12-31 04:39:54',464657,0,'','',30,0,0.73033,0.734,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=241576985s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704650,2,28616,0,1,1,0,1,'2024-12-31 04:39:54',738548,'2024-12-31 04:39:55',145181,0,'','',30,0,0.40663,0.738,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704651,2,26965,0,1,1,0,1,'2024-12-31 04:39:57',760355,'2024-12-31 04:39:57',887840,0,'','',30,0,0.12748,0.76,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704652,2,26946,0,1,1,3,1,'2024-12-31 04:39:57',762380,'2024-12-31 04:39:57',888341,0,'','',30,0,0.12596,0.762,3,'Unknown storage : /raid0 : ERROR','',''),(423704653,2,28620,0,1,1,1,1,'2024-12-31 04:39:57',764485,'2024-12-31 04:39:58',433818,0,'','',30,0,0.66933,0.764,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704654,2,28284,0,1,1,0,1,'2024-12-31 04:39:58',767541,'2024-12-31 04:39:58',773155,0,'','',30,0,0.00561,0.767,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704655,2,28282,0,1,1,0,1,'2024-12-31 04:39:59',770798,'2024-12-31 04:39:59',905763,0,'','',30,0,0.13497,0.77,0,'Load : 0.16 0.14 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423704656,2,26970,0,1,1,0,1,'2024-12-31 04:39:59',772720,'2024-12-31 04:40:00',331621,0,'','',30,0,0.5589,0.772,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704657,2,23726,0,1,1,2,1,'2024-12-31 04:40:00',776163,'2024-12-31 04:40:02',782012,0,'','',30,0,2.00585,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704658,2,26961,0,1,1,0,1,'2024-12-31 04:40:12',864223,'2024-12-31 04:40:12',872197,0,'','',30,0,0.00797,0.864,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704659,2,28637,0,1,1,0,1,'2024-12-31 04:40:12',866322,'2024-12-31 04:40:12',947724,0,'','',30,0,0.0814,0.866,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704660,2,26973,0,1,1,0,1,'2024-12-31 04:40:12',868311,'2024-12-31 04:40:12',990618,0,'','',30,0,0.12231,0.868,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704661,2,26955,0,1,1,0,1,'2024-12-31 04:40:13',871605,'2024-12-31 04:40:13',994171,0,'','',30,0,0.12257,0.871,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423704662,2,26950,0,1,1,0,1,'2024-12-31 04:40:14',874768,'2024-12-31 04:40:15',210650,0,'','',30,0,0.33588,0.874,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403284287s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704663,2,26972,0,1,1,3,1,'2024-12-31 04:40:15',877053,'2024-12-31 04:40:15',997012,0,'','',30,0,0.11996,0.877,3,'Unknown storage : /disk1 : ERROR','',''),(423704664,2,26930,0,1,1,0,1,'2024-12-31 04:40:17',908577,'2024-12-31 04:40:18',14431,0,'','',30,0,0.12556,0.908,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704665,2,26944,0,1,1,0,1,'2024-12-31 04:40:17',910677,'2024-12-31 04:40:18',16644,0,'','',30,0,0.12973,0.91,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704666,2,26966,0,1,1,0,1,'2024-12-31 04:40:17',912727,'2024-12-31 04:40:18',36,0,'','',30,0,0.1321,0.912,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423704667,2,26956,0,1,1,1,1,'2024-12-31 04:40:17',914649,'2024-12-31 04:40:18',582299,0,'','',30,0,0.66765,0.914,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423704668,2,28281,0,1,1,1,1,'2024-12-31 04:40:17',913654,'2024-12-31 04:40:18',585035,0,'','',30,0,0.67138,0.913,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704669,2,28617,0,1,1,2,1,'2024-12-31 04:40:24',961142,'2024-12-31 04:40:25',346976,0,'','',30,0,0.38583,0.961,2,'No process matching mysqld found : CRITICAL','',''),(423704670,2,28629,0,1,1,0,1,'2024-12-31 04:40:34',84,'2024-12-31 04:40:34',133963,0,'','',30,0,0.12147,0.012,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704671,2,28638,0,1,1,0,1,'2024-12-31 04:40:52',0,'2024-12-31 04:40:52',438607,0,'','',30,0,0.34849,0.09,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403608146s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.92;10100000;10100000;0;10',''),(423704672,2,26974,0,1,1,0,1,'2024-12-31 04:41:18',214884,'2024-12-31 04:41:18',336178,0,'','',30,0,0.12129,0.214,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704673,2,28624,0,1,1,0,1,'2024-12-31 04:41:19',218294,'2024-12-31 04:41:19',520935,0,'','',30,0,0.30264,0.218,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704674,2,23728,0,1,1,0,1,'2024-12-31 04:41:23',249705,'2024-12-31 04:41:23',275757,0,'','',30,0,0.02605,0.249,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704675,2,23729,0,1,1,3,1,'2024-12-31 04:41:20',221587,'2024-12-31 04:41:26',455404,0,'','',30,0,6.23382,0.221,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704676,2,26952,0,1,1,0,1,'2024-12-31 04:41:29',276995,'2024-12-31 04:41:29',284923,0,'','',30,0,0.00793,0.276,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704677,2,26969,0,1,1,0,1,'2024-12-31 04:41:30',279408,'2024-12-31 04:41:30',291886,0,'','',30,0,0.01248,0.279,0,'OK - 172.21.1.2: rta 0.385ms, lost 0%','rta=0.385ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704678,2,27566,0,1,1,0,1,'2024-12-31 04:41:30',281333,'2024-12-31 04:41:30',363851,0,'','',30,0,0.08252,0.281,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423704679,2,28625,0,1,1,2,1,'2024-12-31 04:41:33',302530,'2024-12-31 04:41:33',387406,0,'','',30,0,0.08488,0.302,2,'(null)','',''),(423704680,2,26947,0,1,1,1,1,'2024-12-31 04:41:33',304490,'2024-12-31 04:41:33',433131,0,'','',30,0,0.12864,0.304,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704681,2,26933,0,1,1,0,1,'2024-12-31 04:41:34',308773,'2024-12-31 04:41:34',726498,0,'','',30,0,0.41773,0.308,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829615886s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423704682,2,23727,0,1,1,0,1,'2024-12-31 04:41:34',310685,'2024-12-31 04:41:35',332891,0,'','',30,0,1.02221,0.31,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1262508543s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32119.44;1010000000;1010',''),(423704683,2,28632,0,1,1,2,1,'2024-12-31 04:41:35',315022,'2024-12-31 04:41:35',398990,0,'','',30,0,0.08397,0.314,2,'(null)','',''),(423704684,2,28628,0,1,1,0,1,'2024-12-31 04:41:35',316961,'2024-12-31 04:41:35',439514,0,'','',30,0,0.12255,0.316,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704685,2,26945,0,1,1,0,1,'2024-12-31 04:41:37',404361,'2024-12-31 04:41:37',533398,0,'','',30,0,0.12904,0.404,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704686,2,26968,0,1,1,0,1,'2024-12-31 04:41:37',406371,'2024-12-31 04:41:37',554811,0,'','',30,0,0.14844,0.406,0,'Load : 0.02 0.05 0.05 : OK','load_1_min=0.02;9;30 load_5_min=0.05;15;35 load_15_min=0.05;20;40',''),(423704687,2,26957,0,1,1,0,1,'2024-12-31 04:41:38',410587,'2024-12-31 04:41:38',641973,0,'','',30,0,0.23139,0.41,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704688,2,26975,0,1,1,1,1,'2024-12-31 04:41:42',438185,'2024-12-31 04:41:43',0,0,'','',30,0,0.66126,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704689,2,23730,0,1,1,2,1,'2024-12-31 04:41:43',441493,'2024-12-31 04:41:45',448407,0,'','',30,0,2.00691,0.441,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704690,2,26934,0,1,1,0,1,'2024-12-31 04:41:49',483328,'2024-12-31 04:41:49',624930,0,'','',30,0,0.1416,0.483,0,'Load : 5.85 5.40 5.41 : OK','load_1_min=5.85;9;30 load_5_min=5.40;15;35 load_15_min=5.41;20;40',''),(423704691,2,28491,0,1,1,0,1,'2024-12-31 04:41:53',507392,'2024-12-31 04:41:53',856596,0,'','',30,0,0.3492,0.507,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403614288s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.28;10100000;10100000;0;10',''),(423704692,2,28626,0,1,1,0,1,'2024-12-31 04:41:55',512028,'2024-12-31 04:41:55',517335,0,'','',30,0,0.00531,0.512,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704693,2,28618,0,1,1,0,1,'2024-12-31 04:41:57',524822,'2024-12-31 04:41:57',647607,0,'','',30,0,0.12279,0.524,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704694,2,26948,0,1,1,0,1,'2024-12-31 04:41:57',527198,'2024-12-31 04:41:57',652543,0,'','',30,0,0.12535,0.527,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423704695,2,26963,0,1,1,0,1,'2024-12-31 04:42:03',558962,'2024-12-31 04:42:03',603836,0,'','',30,0,0.04487,0.558,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704696,2,26931,0,1,1,0,1,'2024-12-31 04:42:04',562140,'2024-12-31 04:42:04',683060,0,'','',30,0,0.12092,0.562,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=69% cpu2=60% cpu3=57%',''),(423704697,2,26935,0,1,1,0,1,'2024-12-31 04:42:15',611973,'2024-12-31 04:42:15',620649,0,'','',30,0,0.00868,0.611,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704698,2,26967,0,1,1,1,1,'2024-12-31 04:42:17',625306,'2024-12-31 04:42:18',294251,0,'','',30,0,0.66895,0.625,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704699,2,26976,0,1,1,0,1,'2024-12-31 04:42:18',628612,'2024-12-31 04:42:18',980051,0,'','',30,0,0.35144,0.628,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403658629s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704700,2,26953,0,1,1,0,1,'2024-12-31 04:42:25',697835,'2024-12-31 04:42:25',821385,0,'','',30,0,0.12355,0.697,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704701,2,26928,0,1,1,3,1,'2024-12-31 04:42:19',632784,'2024-12-31 04:42:25',866408,0,'','',30,0,6.23362,0.632,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704702,2,28619,0,1,1,0,1,'2024-12-31 04:42:29',874537,'2024-12-31 04:42:29',999299,0,'','',30,0,0.12476,0.874,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=5% cpu6=1% cpu7=2%',''),(423704703,2,28627,0,1,1,0,1,'2024-12-31 04:42:29',876435,'2024-12-31 04:42:30',214190,0,'','',30,0,0.33776,0.876,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404107366s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704704,2,26932,0,1,1,1,1,'2024-12-31 04:42:29',880487,'2024-12-31 04:42:30',547609,0,'','',30,0,0.66712,0.88,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423704705,2,26949,0,1,1,1,1,'2024-12-31 04:42:29',878597,'2024-12-31 04:42:30',552654,0,'','',30,0,0.67406,0.878,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704706,2,28631,0,1,1,0,1,'2024-12-31 04:42:32',55,'2024-12-31 04:42:32',369687,0,'','',30,0,0.30187,0.067,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704707,2,28630,0,1,1,0,1,'2024-12-31 04:42:37',0,'2024-12-31 04:42:37',202230,0,'','',30,0,0.12165,0.08,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704708,2,26964,0,1,1,0,1,'2024-12-31 04:42:38',0,'2024-12-31 04:42:38',211534,0,'','',30,0,0.12778,0.083,0,'/: 91%left(164821MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423704709,2,26943,0,1,1,2,1,'2024-12-31 04:42:38',0,'2024-12-31 04:42:38',215426,0,'','',30,0,0.12972,0.085,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704710,2,28623,0,1,1,0,1,'2024-12-31 04:42:38',0,'2024-12-31 04:42:38',225741,0,'','',30,0,0.13783,0.087,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423704711,2,26951,0,1,1,0,1,'2024-12-31 04:42:38',0,'2024-12-31 04:42:38',252727,0,'','',30,0,0.16292,0.089,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704712,2,26962,0,1,1,0,1,'2024-12-31 04:42:38',0,'2024-12-31 04:42:38',331351,0,'','',30,0,0.24052,0.09,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704713,2,26929,0,1,1,2,1,'2024-12-31 04:42:42',104628,'2024-12-31 04:42:44',121468,0,'','',30,0,2.01684,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704714,2,23725,0,1,1,3,1,'2024-12-31 04:42:38',0,'2024-12-31 04:42:44',326496,0,'','',30,0,6.23437,0.092,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704715,2,26954,0,1,1,0,1,'2024-12-31 04:42:52',142427,'2024-12-31 04:42:52',267046,0,'','',30,0,0.12462,0.142,0,'/var: 35%left(17193MB/48432MB) (>10%) : OK','\'/var\'=31239MB;43589;46010;0;48432',''),(423704716,2,28280,0,1,1,0,1,'2024-12-31 04:42:52',144122,'2024-12-31 04:42:52',269095,0,'','',30,0,0.12497,0.144,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423704717,2,26977,0,1,1,0,1,'2024-12-31 04:42:52',145548,'2024-12-31 04:42:52',283186,0,'','',30,0,0.13764,0.145,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704718,2,26960,0,1,1,0,1,'2024-12-31 04:42:52',147722,'2024-12-31 04:42:52',287918,0,'','',30,0,0.1402,0.147,0,'Load : 1.97 1.83 1.61 : OK','load_1_min=1.97;2;6 load_5_min=1.83;3;7 load_15_min=1.61;4;9',''),(423704719,2,26978,0,1,1,0,1,'2024-12-31 04:42:53',150553,'2024-12-31 04:42:53',167878,0,'','',30,0,0.01733,0.15,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704720,2,26971,0,1,1,0,1,'2024-12-31 04:42:53',152905,'2024-12-31 04:42:53',281824,0,'','',30,0,0.12892,0.152,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704721,2,27343,0,1,1,0,1,'2024-12-31 04:42:53',153727,'2024-12-31 04:42:53',861543,0,'','',30,0,0.70782,0.153,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241594928s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423704722,2,28616,0,1,1,0,1,'2024-12-31 04:42:54',156839,'2024-12-31 04:42:54',563311,0,'','',30,0,0.40647,0.156,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704723,2,26965,0,1,1,0,1,'2024-12-31 04:42:57',170647,'2024-12-31 04:42:57',297325,0,'','',30,0,0.12668,0.17,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704724,2,26946,0,1,1,3,1,'2024-12-31 04:42:57',172591,'2024-12-31 04:42:57',299011,0,'','',30,0,0.12642,0.172,3,'Unknown storage : /raid0 : ERROR','',''),(423704725,2,28620,0,1,1,1,1,'2024-12-31 04:42:57',174746,'2024-12-31 04:42:57',842200,0,'','',30,0,0.66745,0.174,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704726,2,28284,0,1,1,0,1,'2024-12-31 04:42:58',178867,'2024-12-31 04:42:58',258487,0,'','',30,0,0.07962,0.178,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704727,2,28282,0,1,1,0,1,'2024-12-31 04:42:59',182027,'2024-12-31 04:42:59',317156,0,'','',30,0,0.13513,0.181,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423704728,2,26970,0,1,1,0,1,'2024-12-31 04:42:59',183979,'2024-12-31 04:42:59',787462,0,'','',30,0,0.60348,0.183,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704729,2,23726,0,1,1,2,1,'2024-12-31 04:43:00',187313,'2024-12-31 04:43:02',193965,0,'','',30,0,2.00665,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704730,2,26961,0,1,1,0,1,'2024-12-31 04:43:12',244981,'2024-12-31 04:43:12',252516,0,'','',30,0,0.00754,0.244,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704731,2,28637,0,1,1,0,1,'2024-12-31 04:43:12',247010,'2024-12-31 04:43:12',332746,0,'','',30,0,0.08574,0.246,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704732,2,26973,0,1,1,0,1,'2024-12-31 04:43:12',249048,'2024-12-31 04:43:12',372231,0,'','',30,0,0.12318,0.249,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704733,2,26955,0,1,1,0,1,'2024-12-31 04:43:13',251265,'2024-12-31 04:43:13',373261,0,'','',30,0,0.122,0.251,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423704734,2,26950,0,1,1,0,1,'2024-12-31 04:43:14',254486,'2024-12-31 04:43:14',588917,0,'','',30,0,0.33443,0.254,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403302228s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704735,2,26972,0,1,1,3,1,'2024-12-31 04:43:15',257816,'2024-12-31 04:43:15',377892,0,'','',30,0,0.12008,0.257,3,'Unknown storage : /disk1 : ERROR','',''),(423704736,2,26930,0,1,1,0,1,'2024-12-31 04:43:17',272092,'2024-12-31 04:43:17',395487,0,'','',30,0,0.1234,0.272,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704737,2,26944,0,1,1,0,1,'2024-12-31 04:43:17',273972,'2024-12-31 04:43:17',401349,0,'','',30,0,0.12738,0.273,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704738,2,26966,0,1,1,0,1,'2024-12-31 04:43:17',276132,'2024-12-31 04:43:17',405387,0,'','',30,0,0.12926,0.276,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423704739,2,28281,0,1,1,1,1,'2024-12-31 04:43:17',280154,'2024-12-31 04:43:17',946469,0,'','',30,0,0.66631,0.28,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704740,2,26956,0,1,1,1,1,'2024-12-31 04:43:17',278247,'2024-12-31 04:43:17',948955,0,'','',30,0,0.67071,0.278,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423704741,2,28617,0,1,1,2,1,'2024-12-31 04:43:24',309799,'2024-12-31 04:43:24',831853,0,'','',30,0,0.52205,0.309,2,'No process matching mysqld found : CRITICAL','',''),(423704742,2,28629,0,1,1,0,1,'2024-12-31 04:43:34',366143,'2024-12-31 04:43:34',511828,0,'','',30,0,0.14569,0.366,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704743,2,28638,0,1,1,0,1,'2024-12-31 04:43:52',452710,'2024-12-31 04:43:52',807230,0,'','',30,0,0.35452,0.452,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403626182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.2;10100000;10100000;0;100',''),(423704744,2,26974,0,1,1,0,1,'2024-12-31 04:44:18',603254,'2024-12-31 04:44:18',723710,0,'','',30,0,0.12046,0.603,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704745,2,28624,0,1,1,0,1,'2024-12-31 04:44:19',606549,'2024-12-31 04:44:19',916202,0,'','',30,0,0.30965,0.606,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704746,2,23728,0,1,1,0,1,'2024-12-31 04:44:23',634667,'2024-12-31 04:44:23',653190,0,'','',30,0,0.01852,0.634,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704747,2,23729,0,1,1,3,1,'2024-12-31 04:44:20',610850,'2024-12-31 04:44:26',843965,0,'','',30,0,6.23311,0.61,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704748,2,26952,0,1,1,0,1,'2024-12-31 04:44:29',663162,'2024-12-31 04:44:29',670927,0,'','',30,0,0.00777,0.663,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704749,2,26969,0,1,1,0,1,'2024-12-31 04:44:30',667358,'2024-12-31 04:44:30',677987,0,'','',30,0,0.01063,0.667,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704750,2,27566,0,1,1,0,1,'2024-12-31 04:44:30',669262,'2024-12-31 04:44:30',755112,0,'','',30,0,0.08585,0.669,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423704751,2,28625,0,1,1,2,1,'2024-12-31 04:44:33',702664,'2024-12-31 04:44:33',787736,0,'','',30,0,0.08507,0.702,2,'(null)','',''),(423704752,2,26947,0,1,1,1,1,'2024-12-31 04:44:33',703247,'2024-12-31 04:44:33',833135,0,'','',30,0,0.12989,0.703,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704753,2,26933,0,1,1,0,1,'2024-12-31 04:44:34',705659,'2024-12-31 04:44:35',142494,0,'','',30,0,0.43683,0.705,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=829633927s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423704754,2,23727,0,1,1,0,1,'2024-12-31 04:44:34',707973,'2024-12-31 04:44:35',752372,0,'','',30,0,1.0444,0.707,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262526584s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32192.8;1010000000;10100',''),(423704755,2,28632,0,1,1,2,1,'2024-12-31 04:44:35',710745,'2024-12-31 04:44:35',795153,0,'','',30,0,0.08441,0.71,2,'(null)','',''),(423704756,2,28628,0,1,1,0,1,'2024-12-31 04:44:35',712728,'2024-12-31 04:44:35',835917,0,'','',30,0,0.12319,0.712,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704757,2,26945,0,1,1,0,1,'2024-12-31 04:44:37',787106,'2024-12-31 04:44:37',916727,0,'','',30,0,0.12962,0.787,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704758,2,26968,0,1,1,0,1,'2024-12-31 04:44:37',789220,'2024-12-31 04:44:37',937664,0,'','',30,0,0.14844,0.789,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.04;20;40',''),(423704759,2,26957,0,1,1,0,1,'2024-12-31 04:44:38',792350,'2024-12-31 04:44:39',168,0,'','',30,0,0.23274,0.792,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704760,2,26975,0,1,1,1,1,'2024-12-31 04:44:42',821277,'2024-12-31 04:44:43',490372,0,'','',30,0,0.66909,0.821,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704761,2,23730,0,1,1,2,1,'2024-12-31 04:44:43',825464,'2024-12-31 04:44:45',830961,0,'','',30,0,2.0055,0.825,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704762,2,26934,0,1,1,0,1,'2024-12-31 04:44:49',854931,'2024-12-31 04:44:49',994318,0,'','',30,0,0.13939,0.854,0,'Load : 5.93 5.71 5.53 : OK','load_1_min=5.93;9;30 load_5_min=5.71;15;35 load_15_min=5.53;20;40',''),(423704763,2,28491,0,1,1,0,1,'2024-12-31 04:44:53',880721,'2024-12-31 04:44:54',229253,0,'','',30,0,0.34853,0.88,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403632325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.32;10100000;10100000;0;10',''),(423704764,2,28626,0,1,1,0,1,'2024-12-31 04:44:55',886155,'2024-12-31 04:44:55',891301,0,'','',30,0,0.00515,0.886,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704765,2,28618,0,1,1,0,1,'2024-12-31 04:44:57',910507,'2024-12-31 04:44:58',1698,0,'','',30,0,0.12192,0.91,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704766,2,26948,0,1,1,0,1,'2024-12-31 04:44:57',912499,'2024-12-31 04:44:58',3,0,'','',30,0,0.12693,0.912,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704767,2,26963,0,1,1,0,1,'2024-12-31 04:45:03',943779,'2024-12-31 04:45:03',988900,0,'','',30,0,0.04512,0.943,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704768,2,26931,0,1,1,0,1,'2024-12-31 04:45:04',946958,'2024-12-31 04:45:05',6,0,'','',30,0,0.12255,0.946,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423704769,2,26935,0,1,1,0,1,'2024-12-31 04:45:16',4,'2024-12-31 04:45:16',6514,0,'','',30,0,0.00959,1.004,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704770,2,26967,0,1,1,1,1,'2024-12-31 04:45:17',0,'2024-12-31 04:45:17',680871,0,'','',30,0,0.67248,0.008,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423704771,2,26976,0,1,1,0,1,'2024-12-31 04:45:18',4987,'2024-12-31 04:45:18',366056,0,'','',30,0,0.35448,0.011,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403676569s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704772,2,26953,0,1,1,0,1,'2024-12-31 04:45:25',1604,'2024-12-31 04:45:25',155348,0,'','',30,0,0.1243,0.031,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704773,2,26928,0,1,1,3,1,'2024-12-31 04:45:19',13,'2024-12-31 04:45:25',250051,0,'','',30,0,6.23417,0.015,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704774,2,28619,0,1,1,0,1,'2024-12-31 04:45:29',254884,'2024-12-31 04:45:29',378672,0,'','',30,0,0.12379,0.254,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423704775,2,28627,0,1,1,0,1,'2024-12-31 04:45:29',256766,'2024-12-31 04:45:29',599033,0,'','',30,0,0.34227,0.256,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404125304s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704776,2,26932,0,1,1,1,1,'2024-12-31 04:45:29',258834,'2024-12-31 04:45:29',927707,0,'','',30,0,0.66887,0.258,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423704777,2,26949,0,1,1,1,1,'2024-12-31 04:45:29',261016,'2024-12-31 04:45:29',928487,0,'','',30,0,0.66747,0.26,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704778,2,28631,0,1,1,0,1,'2024-12-31 04:45:32',271369,'2024-12-31 04:45:32',582676,0,'','',30,0,0.31131,0.271,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704779,2,28630,0,1,1,0,1,'2024-12-31 04:45:37',285631,'2024-12-31 04:45:37',407009,0,'','',30,0,0.12138,0.285,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704780,2,26964,0,1,1,0,1,'2024-12-31 04:45:38',289108,'2024-12-31 04:45:38',415398,0,'','',30,0,0.12629,0.289,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423704781,2,26943,0,1,1,2,1,'2024-12-31 04:45:38',290972,'2024-12-31 04:45:38',419956,0,'','',30,0,0.12898,0.29,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704782,2,28623,0,1,1,0,1,'2024-12-31 04:45:38',293133,'2024-12-31 04:45:38',429579,0,'','',30,0,0.13645,0.293,0,'Load : 0.32 0.15 0.10 : OK','load_1_min=0.32;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423704783,2,26951,0,1,1,0,1,'2024-12-31 04:45:38',295295,'2024-12-31 04:45:38',450111,0,'','',30,0,0.15482,0.295,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704784,2,26962,0,1,1,0,1,'2024-12-31 04:45:38',295947,'2024-12-31 04:45:38',528050,0,'','',30,0,0.2321,0.295,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704785,2,26929,0,1,1,2,1,'2024-12-31 04:45:42',325881,'2024-12-31 04:45:44',327226,0,'','',30,0,2.00135,0.325,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704786,2,23725,0,1,1,3,1,'2024-12-31 04:45:38',297858,'2024-12-31 04:45:44',535276,0,'','',30,0,6.23742,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704787,2,26954,0,1,1,0,1,'2024-12-31 04:45:52',372360,'2024-12-31 04:45:52',498878,0,'','',30,0,0.12652,0.372,0,'/var: 35%left(17192MB/48432MB) (>10%) : OK','\'/var\'=31240MB;43589;46010;0;48432',''),(423704788,2,28280,0,1,1,0,1,'2024-12-31 04:45:52',374559,'2024-12-31 04:45:52',500498,0,'','',30,0,0.12594,0.374,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423704789,2,26977,0,1,1,0,1,'2024-12-31 04:45:52',375453,'2024-12-31 04:45:52',517596,0,'','',30,0,0.14214,0.375,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704790,2,26960,0,1,1,0,1,'2024-12-31 04:45:52',377474,'2024-12-31 04:45:52',518178,0,'','',30,0,0.1407,0.377,0,'Load : 1.61 1.66 1.57 : OK','load_1_min=1.61;2;6 load_5_min=1.66;3;7 load_15_min=1.57;4;9',''),(423704791,2,26978,0,1,1,0,1,'2024-12-31 04:45:53',380600,'2024-12-31 04:45:53',391938,0,'','',30,0,0.01134,0.38,0,'OK - 192.168.77.208: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704792,2,26971,0,1,1,0,1,'2024-12-31 04:45:53',382874,'2024-12-31 04:45:53',504459,0,'','',30,0,0.12158,0.382,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704793,2,27343,0,1,1,0,1,'2024-12-31 04:45:53',384796,'2024-12-31 04:45:54',0,0,'','',30,0,0.71365,0.384,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241612951s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704794,2,28616,0,1,1,0,1,'2024-12-31 04:45:54',388933,'2024-12-31 04:45:54',795309,0,'','',30,0,0.40638,0.388,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704795,2,26965,0,1,1,0,1,'2024-12-31 04:45:57',416446,'2024-12-31 04:45:57',543100,0,'','',30,0,0.12665,0.416,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704796,2,26946,0,1,1,3,1,'2024-12-31 04:45:57',418447,'2024-12-31 04:45:57',544684,0,'','',30,0,0.12624,0.418,3,'Unknown storage : /raid0 : ERROR','',''),(423704797,2,28620,0,1,1,1,1,'2024-12-31 04:45:57',420658,'2024-12-31 04:45:58',0,0,'','',30,0,0.66884,0.42,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704798,2,28284,0,1,1,0,1,'2024-12-31 04:45:58',424440,'2024-12-31 04:45:58',429895,0,'','',30,0,0.00545,0.424,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704799,2,28282,0,1,1,0,1,'2024-12-31 04:45:59',428603,'2024-12-31 04:45:59',564545,0,'','',30,0,0.13594,0.428,0,'Load : 0.21 0.14 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423704800,2,26970,0,1,1,0,1,'2024-12-31 04:45:59',430552,'2024-12-31 04:46:00',8752,0,'','',30,0,0.59051,0.43,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704801,2,23726,0,1,1,2,1,'2024-12-31 04:46:00',433842,'2024-12-31 04:46:02',440447,0,'','',30,0,2.0066,0.433,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704802,2,26961,0,1,1,0,1,'2024-12-31 04:46:12',516856,'2024-12-31 04:46:12',524811,0,'','',30,0,0.00796,0.516,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704803,2,28637,0,1,1,0,1,'2024-12-31 04:46:12',518831,'2024-12-31 04:46:12',605904,0,'','',30,0,0.08707,0.518,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704804,2,26973,0,1,1,0,1,'2024-12-31 04:46:12',521058,'2024-12-31 04:46:12',643109,0,'','',30,0,0.12205,0.521,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704805,2,26955,0,1,1,0,1,'2024-12-31 04:46:13',524117,'2024-12-31 04:46:13',646061,0,'','',30,0,0.12194,0.524,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=68%',''),(423704806,2,26950,0,1,1,0,1,'2024-12-31 04:46:14',527314,'2024-12-31 04:46:14',868078,0,'','',30,0,0.34076,0.527,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403320259s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704807,2,26972,0,1,1,3,1,'2024-12-31 04:46:15',530573,'2024-12-31 04:46:15',650886,0,'','',30,0,0.12031,0.53,3,'Unknown storage : /disk1 : ERROR','',''),(423704808,2,26930,0,1,1,0,1,'2024-12-31 04:46:17',563048,'2024-12-31 04:46:17',688601,0,'','',30,0,0.12555,0.563,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704809,2,26966,0,1,1,0,1,'2024-12-31 04:46:17',566108,'2024-12-31 04:46:17',694575,0,'','',30,0,0.12847,0.566,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=4%',''),(423704810,2,26944,0,1,1,0,1,'2024-12-31 04:46:17',564094,'2024-12-31 04:46:17',702664,0,'','',30,0,0.13857,0.564,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704811,2,26956,0,1,1,1,1,'2024-12-31 04:46:17',568974,'2024-12-31 04:46:18',235811,0,'','',30,0,0.66684,0.568,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423704812,2,28281,0,1,1,1,1,'2024-12-31 04:46:17',568221,'2024-12-31 04:46:18',237491,0,'','',30,0,0.66927,0.568,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704813,2,28617,0,1,1,2,1,'2024-12-31 04:46:24',598608,'2024-12-31 04:46:24',985179,0,'','',30,0,0.38657,0.598,2,'No process matching mysqld found : CRITICAL','',''),(423704814,2,28629,0,1,1,0,1,'2024-12-31 04:46:34',662285,'2024-12-31 04:46:34',783842,0,'','',30,0,0.12156,0.662,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704815,2,28638,0,1,1,0,1,'2024-12-31 04:46:52',757526,'2024-12-31 04:46:53',109937,0,'','',30,0,0.35241,0.757,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403644212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24566;10100000;10100000;0;10000',''),(423704816,2,26974,0,1,1,0,1,'2024-12-31 04:47:18',874190,'2024-12-31 04:47:18',994288,0,'','',30,0,0.1201,0.874,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423704817,2,28624,0,1,1,0,1,'2024-12-31 04:47:19',877375,'2024-12-31 04:47:20',187859,0,'','',30,0,0.31048,0.877,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704818,2,23728,0,1,1,0,1,'2024-12-31 04:47:23',907535,'2024-12-31 04:47:23',934166,0,'','',30,0,0.02663,0.907,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704819,2,23729,0,1,1,3,1,'2024-12-31 04:47:20',880715,'2024-12-31 04:47:27',112363,0,'','',30,0,6.23165,0.88,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704820,2,26952,0,1,1,0,1,'2024-12-31 04:47:29',936024,'2024-12-31 04:47:29',943815,0,'','',30,0,0.00779,0.935,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704821,2,26969,0,1,1,0,1,'2024-12-31 04:47:30',939267,'2024-12-31 04:47:30',949918,0,'','',30,0,0.01065,0.939,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704822,2,27566,0,1,1,0,1,'2024-12-31 04:47:30',941203,'2024-12-31 04:47:31',219,0,'','',30,0,0.09219,0.941,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423704823,2,28625,0,1,1,2,1,'2024-12-31 04:47:33',966109,'2024-12-31 04:47:34',20621,0,'','',30,0,0.08411,0.966,2,'(null)','',''),(423704824,2,26947,0,1,1,1,1,'2024-12-31 04:47:33',967812,'2024-12-31 04:47:34',0,0,'','',30,0,0.12974,0.967,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704825,2,26933,0,1,1,0,1,'2024-12-31 04:47:34',970237,'2024-12-31 04:47:35',430011,0,'','',30,0,0.45977,0.97,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=829651955s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423704826,2,23727,0,1,1,0,1,'2024-12-31 04:47:34',972515,'2024-12-31 04:47:36',3,0,'','',30,0,1.06616,0.972,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262544611s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31726.64;1010000000;1010',''),(423704827,2,28632,0,1,1,2,1,'2024-12-31 04:47:35',976091,'2024-12-31 04:47:36',49,0,'','',30,0,0.08587,0.976,2,'(null)','',''),(423704828,2,28628,0,1,1,0,1,'2024-12-31 04:47:35',978652,'2024-12-31 04:47:36',101703,0,'','',30,0,0.12305,0.978,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704829,2,26945,0,1,1,0,1,'2024-12-31 04:47:37',27071,'2024-12-31 04:47:37',195057,0,'','',30,0,0.13038,0.064,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704830,2,26968,0,1,1,0,1,'2024-12-31 04:47:37',54,'2024-12-31 04:47:37',213056,0,'','',30,0,0.14625,0.066,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.02;20;40',''),(423704831,2,26957,0,1,1,0,1,'2024-12-31 04:47:38',3614,'2024-12-31 04:47:38',302568,0,'','',30,0,0.2322,0.07,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704832,2,26975,0,1,1,1,1,'2024-12-31 04:47:42',0,'2024-12-31 04:47:42',759633,0,'','',30,0,0.67766,0.081,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704833,2,23730,0,1,1,2,1,'2024-12-31 04:47:43',0,'2024-12-31 04:47:45',0,0,'','',30,0,2.00594,0.085,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704834,2,26934,0,1,1,0,1,'2024-12-31 04:47:49',110292,'2024-12-31 04:47:49',248393,0,'','',30,0,0.1381,0.11,0,'Load : 5.17 5.50 5.48 : OK','load_1_min=5.17;9;30 load_5_min=5.50;15;35 load_15_min=5.48;20;40',''),(423704835,2,28491,0,1,1,0,1,'2024-12-31 04:47:53',124984,'2024-12-31 04:47:53',491768,0,'','',30,0,0.36678,0.124,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403650251s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.68;10100000;10100000;0;10',''),(423704836,2,28626,0,1,1,0,1,'2024-12-31 04:47:55',142292,'2024-12-31 04:47:55',147739,0,'','',30,0,0.00545,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704837,2,28618,0,1,1,0,1,'2024-12-31 04:47:57',151607,'2024-12-31 04:47:57',274854,0,'','',30,0,0.12325,0.151,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704838,2,26948,0,1,1,0,1,'2024-12-31 04:47:57',153603,'2024-12-31 04:47:57',281534,0,'','',30,0,0.12793,0.153,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704839,2,26963,0,1,1,0,1,'2024-12-31 04:48:03',167622,'2024-12-31 04:48:03',212434,0,'','',30,0,0.04481,0.167,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704840,2,26931,0,1,1,0,1,'2024-12-31 04:48:04',171812,'2024-12-31 04:48:04',312088,0,'','',30,0,0.14028,0.171,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=56%',''),(423704841,2,26935,0,1,1,0,1,'2024-12-31 04:48:16',249069,'2024-12-31 04:48:16',258898,0,'','',30,0,0.00983,0.249,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704842,2,26967,0,1,1,1,1,'2024-12-31 04:48:17',259213,'2024-12-31 04:48:17',931143,0,'','',30,0,0.67193,0.259,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423704843,2,26976,0,1,1,0,1,'2024-12-31 04:48:18',261361,'2024-12-31 04:48:18',609545,0,'','',30,0,0.34818,0.261,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403694597s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704844,2,26953,0,1,1,0,1,'2024-12-31 04:48:25',312540,'2024-12-31 04:48:25',437056,0,'','',30,0,0.12452,0.312,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704845,2,26928,0,1,1,3,1,'2024-12-31 04:48:19',263529,'2024-12-31 04:48:25',498620,0,'','',30,0,6.23509,0.263,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704846,2,28619,0,1,1,0,1,'2024-12-31 04:48:29',507252,'2024-12-31 04:48:29',631782,0,'','',30,0,0.12453,0.507,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423704847,2,28627,0,1,1,0,1,'2024-12-31 04:48:29',509162,'2024-12-31 04:48:29',851058,0,'','',30,0,0.3419,0.509,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404143327s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704848,2,26932,0,1,1,1,1,'2024-12-31 04:48:29',510963,'2024-12-31 04:48:30',180641,0,'','',30,0,0.66968,0.51,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423704849,2,26949,0,1,1,1,1,'2024-12-31 04:48:29',512299,'2024-12-31 04:48:30',181218,0,'','',30,0,0.66892,0.512,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704850,2,28631,0,1,1,0,1,'2024-12-31 04:48:32',540615,'2024-12-31 04:48:32',852083,0,'','',30,0,0.31147,0.54,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704851,2,28630,0,1,1,0,1,'2024-12-31 04:48:37',561464,'2024-12-31 04:48:37',682848,0,'','',30,0,0.12138,0.561,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704852,2,26964,0,1,1,0,1,'2024-12-31 04:48:38',564651,'2024-12-31 04:48:38',692825,0,'','',30,0,0.12817,0.564,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423704853,2,26943,0,1,1,2,1,'2024-12-31 04:48:38',566610,'2024-12-31 04:48:38',695511,0,'','',30,0,0.1289,0.566,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704854,2,28623,0,1,1,0,1,'2024-12-31 04:48:38',568846,'2024-12-31 04:48:38',704320,0,'','',30,0,0.13547,0.568,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423704855,2,26951,0,1,1,0,1,'2024-12-31 04:48:38',570703,'2024-12-31 04:48:38',724968,0,'','',30,0,0.15427,0.57,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704856,2,26962,0,1,1,0,1,'2024-12-31 04:48:38',571482,'2024-12-31 04:48:38',824801,0,'','',30,0,0.25332,0.571,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704857,2,26929,0,1,1,2,1,'2024-12-31 04:48:42',608306,'2024-12-31 04:48:44',614131,0,'','',30,0,2.00583,0.608,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704858,2,23725,0,1,1,3,1,'2024-12-31 04:48:38',573642,'2024-12-31 04:48:44',810527,0,'','',30,0,6.23689,0.573,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704859,2,26954,0,1,1,0,1,'2024-12-31 04:48:52',668974,'2024-12-31 04:48:52',793073,0,'','',30,0,0.1241,0.668,0,'/var: 35%left(17192MB/48432MB) (>10%) : OK','\'/var\'=31240MB;43589;46010;0;48432',''),(423704860,2,28280,0,1,1,0,1,'2024-12-31 04:48:52',670871,'2024-12-31 04:48:52',798753,0,'','',30,0,0.12788,0.67,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423704861,2,26977,0,1,1,0,1,'2024-12-31 04:48:52',673099,'2024-12-31 04:48:52',814322,0,'','',30,0,0.14122,0.673,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704862,2,26960,0,1,1,0,1,'2024-12-31 04:48:52',675221,'2024-12-31 04:48:52',823089,0,'','',30,0,0.14787,0.675,0,'Load : 1.56 1.55 1.54 : OK','load_1_min=1.56;2;6 load_5_min=1.55;3;7 load_15_min=1.54;4;9',''),(423704863,2,26978,0,1,1,0,1,'2024-12-31 04:48:53',679188,'2024-12-31 04:48:53',687444,0,'','',30,0,0.00826,0.679,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704864,2,26971,0,1,1,0,1,'2024-12-31 04:48:53',681425,'2024-12-31 04:48:53',803604,0,'','',30,0,0.12218,0.681,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704865,2,27343,0,1,1,0,1,'2024-12-31 04:48:53',683561,'2024-12-31 04:48:54',398678,0,'','',30,0,0.71512,0.683,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241630984s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704866,2,28616,0,1,1,0,1,'2024-12-31 04:48:54',687731,'2024-12-31 04:48:55',0,0,'','',30,0,0.40666,0.687,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704867,2,26965,0,1,1,0,1,'2024-12-31 04:48:57',711732,'2024-12-31 04:48:57',838811,0,'','',30,0,0.12708,0.711,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704868,2,26946,0,1,1,3,1,'2024-12-31 04:48:57',714030,'2024-12-31 04:48:57',840950,0,'','',30,0,0.12692,0.714,3,'Unknown storage : /raid0 : ERROR','',''),(423704869,2,28620,0,1,1,1,1,'2024-12-31 04:48:57',716221,'2024-12-31 04:48:58',384068,0,'','',30,0,0.66785,0.716,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704870,2,28284,0,1,1,0,1,'2024-12-31 04:48:58',720102,'2024-12-31 04:48:58',725692,0,'','',30,0,0.00559,0.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704871,2,28282,0,1,1,0,1,'2024-12-31 04:48:59',723240,'2024-12-31 04:48:59',858027,0,'','',30,0,0.13479,0.723,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423704872,2,26970,0,1,1,0,1,'2024-12-31 04:48:59',725212,'2024-12-31 04:49:00',319399,0,'','',30,0,0.59419,0.725,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704873,2,23726,0,1,1,2,1,'2024-12-31 04:49:00',727505,'2024-12-31 04:49:02',734240,0,'','',30,0,2.00673,0.727,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704874,2,26961,0,1,1,0,1,'2024-12-31 04:49:12',811504,'2024-12-31 04:49:12',819256,0,'','',30,0,0.00775,0.811,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704875,2,28637,0,1,1,0,1,'2024-12-31 04:49:12',813571,'2024-12-31 04:49:12',905633,0,'','',30,0,0.09206,0.813,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704876,2,26973,0,1,1,0,1,'2024-12-31 04:49:12',815742,'2024-12-31 04:49:12',937994,0,'','',30,0,0.12225,0.815,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704877,2,26955,0,1,1,0,1,'2024-12-31 04:49:13',818573,'2024-12-31 04:49:13',940889,0,'','',30,0,0.12232,0.818,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423704878,2,26950,0,1,1,0,1,'2024-12-31 04:49:14',822893,'2024-12-31 04:49:15',158966,0,'','',30,0,0.33607,0.822,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403338293s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704879,2,26972,0,1,1,3,1,'2024-12-31 04:49:15',826193,'2024-12-31 04:49:15',946531,0,'','',30,0,0.12034,0.825,3,'Unknown storage : /disk1 : ERROR','',''),(423704880,2,26930,0,1,1,0,1,'2024-12-31 04:49:17',855578,'2024-12-31 04:49:17',981610,0,'','',30,0,0.12603,0.855,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704881,2,26966,0,1,1,0,1,'2024-12-31 04:49:17',857952,'2024-12-31 04:49:17',987454,0,'','',30,0,0.1295,0.857,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423704882,2,26944,0,1,1,0,1,'2024-12-31 04:49:17',859019,'2024-12-31 04:49:17',987921,0,'','',30,0,0.1289,0.858,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704883,2,26956,0,1,1,1,1,'2024-12-31 04:49:17',861546,'2024-12-31 04:49:18',528907,0,'','',30,0,0.66736,0.861,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423704884,2,28281,0,1,1,1,1,'2024-12-31 04:49:17',863598,'2024-12-31 04:49:18',531664,0,'','',30,0,0.66807,0.863,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704885,2,28617,0,1,1,2,1,'2024-12-31 04:49:24',920034,'2024-12-31 04:49:25',304721,0,'','',30,0,0.38469,0.92,2,'No process matching mysqld found : CRITICAL','',''),(423704886,2,28629,0,1,1,0,1,'2024-12-31 04:49:34',981743,'2024-12-31 04:49:35',103735,0,'','',30,0,0.12199,0.981,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704887,2,28638,0,1,1,0,1,'2024-12-31 04:49:52',259,'2024-12-31 04:49:52',398424,0,'','',30,0,0.35803,0.04,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403662141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.68;10100000;10100000;0;10',''),(423704888,2,26974,0,1,1,0,1,'2024-12-31 04:50:18',156583,'2024-12-31 04:50:18',277550,0,'','',30,0,0.12097,0.156,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423704889,2,28624,0,1,1,0,1,'2024-12-31 04:50:19',160944,'2024-12-31 04:50:19',475099,0,'','',30,0,0.31416,0.16,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704890,2,23728,0,1,1,0,1,'2024-12-31 04:50:23',186949,'2024-12-31 04:50:23',214156,0,'','',30,0,0.02721,0.186,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704891,2,23729,0,1,1,3,1,'2024-12-31 04:50:20',165155,'2024-12-31 04:50:26',397429,0,'','',30,0,6.23227,0.165,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704892,2,26952,0,1,1,0,1,'2024-12-31 04:50:29',222495,'2024-12-31 04:50:29',230227,0,'','',30,0,0.00773,0.222,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704893,2,26969,0,1,1,0,1,'2024-12-31 04:50:30',225646,'2024-12-31 04:50:30',236476,0,'','',30,0,0.01083,0.225,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704894,2,27566,0,1,1,0,1,'2024-12-31 04:50:30',227540,'2024-12-31 04:50:30',320340,0,'','',30,0,0.0928,0.227,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423704895,2,28625,0,1,1,2,1,'2024-12-31 04:50:33',251458,'2024-12-31 04:50:33',335562,0,'','',30,0,0.0841,0.251,2,'(null)','',''),(423704896,2,26947,0,1,1,1,1,'2024-12-31 04:50:33',253435,'2024-12-31 04:50:33',382324,0,'','',30,0,0.12889,0.253,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704897,2,26933,0,1,1,0,1,'2024-12-31 04:50:34',256495,'2024-12-31 04:50:34',706378,0,'','',30,0,0.44988,0.256,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=829669885s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704898,2,23727,0,1,1,0,1,'2024-12-31 04:50:34',259050,'2024-12-31 04:50:35',315902,0,'','',30,0,1.05685,0.259,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262562542s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31640.56;1010000000;1010',''),(423704899,2,28632,0,1,1,2,1,'2024-12-31 04:50:35',263604,'2024-12-31 04:50:35',348030,0,'','',30,0,0.08443,0.263,2,'(null)','',''),(423704900,2,28628,0,1,1,0,1,'2024-12-31 04:50:35',265907,'2024-12-31 04:50:35',388202,0,'','',30,0,0.1223,0.265,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704901,2,26945,0,1,1,0,1,'2024-12-31 04:50:37',334923,'2024-12-31 04:50:37',463142,0,'','',30,0,0.12822,0.334,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704902,2,26968,0,1,1,0,1,'2024-12-31 04:50:37',336823,'2024-12-31 04:50:37',485670,0,'','',30,0,0.14885,0.336,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423704903,2,26957,0,1,1,0,1,'2024-12-31 04:50:38',340150,'2024-12-31 04:50:38',571266,0,'','',30,0,0.23112,0.34,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704904,2,26975,0,1,1,1,1,'2024-12-31 04:50:42',366753,'2024-12-31 04:50:43',13312,0,'','',30,0,0.66525,0.366,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704905,2,23730,0,1,1,2,1,'2024-12-31 04:50:43',370047,'2024-12-31 04:50:45',377316,0,'','',30,0,2.00727,0.37,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704906,2,26934,0,1,1,0,1,'2024-12-31 04:50:49',394042,'2024-12-31 04:50:49',533768,0,'','',30,0,0.13973,0.394,0,'Load : 5.55 5.59 5.51 : OK','load_1_min=5.55;9;30 load_5_min=5.59;15;35 load_15_min=5.51;20;40',''),(423704907,2,28491,0,1,1,0,1,'2024-12-31 04:50:53',416597,'2024-12-31 04:50:53',770274,0,'','',30,0,0.35368,0.416,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403668278s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.44;10100000;10100000;0;10',''),(423704908,2,28626,0,1,1,0,1,'2024-12-31 04:50:55',422843,'2024-12-31 04:50:55',428032,0,'','',30,0,0.00519,0.422,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704909,2,28618,0,1,1,0,1,'2024-12-31 04:50:57',443219,'2024-12-31 04:50:57',566637,0,'','',30,0,0.12342,0.443,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704910,2,26948,0,1,1,0,1,'2024-12-31 04:50:57',444193,'2024-12-31 04:50:57',570109,0,'','',30,0,0.12592,0.444,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704911,2,26963,0,1,1,0,1,'2024-12-31 04:51:03',472410,'2024-12-31 04:51:03',517559,0,'','',30,0,0.04515,0.472,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704912,2,26931,0,1,1,0,1,'2024-12-31 04:51:04',475609,'2024-12-31 04:51:04',598224,0,'','',30,0,0.12262,0.475,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=79% cpu1=71% cpu2=63% cpu3=60%',''),(423704913,2,26935,0,1,1,0,1,'2024-12-31 04:51:16',542339,'2024-12-31 04:51:16',551410,0,'','',30,0,0.00907,0.542,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704914,2,26967,0,1,1,1,1,'2024-12-31 04:51:17',546187,'2024-12-31 04:51:18',212272,0,'','',30,0,0.66609,0.546,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704915,2,26976,0,1,1,0,1,'2024-12-31 04:51:18',548544,'2024-12-31 04:51:18',902581,0,'','',30,0,0.35404,0.548,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403712627s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704916,2,26953,0,1,1,0,1,'2024-12-31 04:51:25',605181,'2024-12-31 04:51:25',729430,0,'','',30,0,0.12425,0.605,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704917,2,26928,0,1,1,3,1,'2024-12-31 04:51:19',551800,'2024-12-31 04:51:25',786608,0,'','',30,0,6.23481,0.551,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704918,2,28619,0,1,1,0,1,'2024-12-31 04:51:29',789176,'2024-12-31 04:51:29',913136,0,'','',30,0,0.12396,0.789,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423704919,2,28627,0,1,1,0,1,'2024-12-31 04:51:29',791172,'2024-12-31 04:51:30',128471,0,'','',30,0,0.3373,0.791,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404161355s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423704920,2,26932,0,1,1,1,1,'2024-12-31 04:51:29',793387,'2024-12-31 04:51:30',462027,0,'','',30,0,0.66864,0.793,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423704921,2,26949,0,1,1,1,1,'2024-12-31 04:51:29',795529,'2024-12-31 04:51:30',463079,0,'','',30,0,0.66755,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704922,2,28631,0,1,1,0,1,'2024-12-31 04:51:32',839734,'2024-12-31 04:51:33',150346,0,'','',30,0,0.31061,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704923,2,28630,0,1,1,0,1,'2024-12-31 04:51:37',875908,'2024-12-31 04:51:37',997324,0,'','',30,0,0.12142,0.875,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704924,2,26964,0,1,1,0,1,'2024-12-31 04:51:38',879262,'2024-12-31 04:51:39',6290,0,'','',30,0,0.13496,0.879,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423704925,2,28623,0,1,1,0,1,'2024-12-31 04:51:38',882353,'2024-12-31 04:51:39',1,0,'','',30,0,0.13754,0.882,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423704926,2,26943,0,1,1,2,1,'2024-12-31 04:51:38',880326,'2024-12-31 04:51:39',2,0,'','',30,0,0.14854,0.88,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704927,2,26951,0,1,1,0,1,'2024-12-31 04:51:38',883317,'2024-12-31 04:51:39',258,0,'','',30,0,0.15697,0.883,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704928,2,26962,0,1,1,0,1,'2024-12-31 04:51:38',885609,'2024-12-31 04:51:39',122894,0,'','',30,0,0.23728,0.885,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423704929,2,26929,0,1,1,2,1,'2024-12-31 04:51:42',919154,'2024-12-31 04:51:44',925326,0,'','',30,0,2.00617,0.919,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704930,2,23725,0,1,1,3,1,'2024-12-31 04:51:38',887315,'2024-12-31 04:51:45',125444,0,'','',30,0,6.23813,0.887,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423704931,2,26954,0,1,1,0,1,'2024-12-31 04:51:52',983619,'2024-12-31 04:51:53',108067,0,'','',30,0,0.12445,0.983,0,'/var: 35%left(17191MB/48432MB) (>10%) : OK','\'/var\'=31240MB;43589;46010;0;48432',''),(423704932,2,28280,0,1,1,0,1,'2024-12-31 04:51:52',985665,'2024-12-31 04:51:53',112217,0,'','',30,0,0.12655,0.985,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423704933,2,26977,0,1,1,0,1,'2024-12-31 04:51:52',987759,'2024-12-31 04:51:53',129413,0,'','',30,0,0.14165,0.987,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423704934,2,26960,0,1,1,0,1,'2024-12-31 04:51:52',989955,'2024-12-31 04:51:53',129422,0,'','',30,0,0.13947,0.989,0,'Load : 1.53 1.49 1.51 : OK','load_1_min=1.53;2;6 load_5_min=1.49;3;7 load_15_min=1.51;4;9',''),(423704935,2,26978,0,1,1,0,1,'2024-12-31 04:51:53',991938,'2024-12-31 04:51:54',0,0,'','',30,0,0.00899,0.991,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704936,2,26971,0,1,1,0,1,'2024-12-31 04:51:53',994078,'2024-12-31 04:51:54',117614,0,'','',30,0,0.12354,0.994,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423704937,2,27343,0,1,1,0,1,'2024-12-31 04:51:53',994898,'2024-12-31 04:51:54',702637,0,'','',30,0,0.70774,0.994,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241649016s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423704938,2,28616,0,1,1,0,1,'2024-12-31 04:51:54',998260,'2024-12-31 04:51:55',404988,0,'','',30,0,0.40673,0.998,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423704939,2,26946,0,1,1,3,1,'2024-12-31 04:51:57',755,'2024-12-31 04:51:57',139100,0,'','',30,0,0.12546,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423704940,2,26965,0,1,1,0,1,'2024-12-31 04:51:57',634,'2024-12-31 04:51:57',155949,0,'','',30,0,0.14422,0.011,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423704941,2,28620,0,1,1,1,1,'2024-12-31 04:51:57',110,'2024-12-31 04:51:57',697552,0,'','',30,0,0.68186,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704942,2,28284,0,1,1,0,1,'2024-12-31 04:51:58',8305,'2024-12-31 04:51:58',11161,0,'','',30,0,0.00547,0.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704943,2,28282,0,1,1,0,1,'2024-12-31 04:51:59',9951,'2024-12-31 04:51:59',155969,0,'','',30,0,0.13263,0.023,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423704944,2,26970,0,1,1,0,1,'2024-12-31 04:51:59',10893,'2024-12-31 04:51:59',609692,0,'','',30,0,0.58448,0.025,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423704945,2,23726,0,1,1,2,1,'2024-12-31 04:52:00',2,'2024-12-31 04:52:02',1870,0,'','',30,0,2.00645,0.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704946,2,26961,0,1,1,0,1,'2024-12-31 04:52:12',31203,'2024-12-31 04:52:12',0,0,'','',30,0,0.00946,0.074,0,'OK - 192.168.77.8: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704947,2,28637,0,1,1,0,1,'2024-12-31 04:52:12',32360,'2024-12-31 04:52:12',173719,0,'','',30,0,0.09657,0.077,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423704948,2,26973,0,1,1,0,1,'2024-12-31 04:52:12',7,'2024-12-31 04:52:12',201351,0,'','',30,0,0.12238,0.078,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423704949,2,26955,0,1,1,0,1,'2024-12-31 04:52:13',0,'2024-12-31 04:52:13',209479,0,'','',30,0,0.12757,0.081,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423704950,2,26950,0,1,1,0,1,'2024-12-31 04:52:14',0,'2024-12-31 04:52:14',432287,0,'','',30,0,0.34124,0.091,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403356223s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704951,2,26972,0,1,1,3,1,'2024-12-31 04:52:15',0,'2024-12-31 04:52:15',213848,0,'','',30,0,0.11963,0.094,3,'Unknown storage : /disk1 : ERROR','',''),(423704952,2,26930,0,1,1,0,1,'2024-12-31 04:52:17',111542,'2024-12-31 04:52:17',236716,0,'','',30,0,0.12517,0.111,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423704953,2,26966,0,1,1,0,1,'2024-12-31 04:52:17',113498,'2024-12-31 04:52:17',241853,0,'','',30,0,0.12835,0.113,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423704954,2,26944,0,1,1,0,1,'2024-12-31 04:52:17',115609,'2024-12-31 04:52:17',244372,0,'','',30,0,0.12876,0.115,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423704955,2,26956,0,1,1,1,1,'2024-12-31 04:52:17',117754,'2024-12-31 04:52:17',787190,0,'','',30,0,0.66944,0.117,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423704956,2,28281,0,1,1,1,1,'2024-12-31 04:52:17',119621,'2024-12-31 04:52:17',788366,0,'','',30,0,0.66875,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423704957,2,28617,0,1,1,2,1,'2024-12-31 04:52:24',149589,'2024-12-31 04:52:24',606302,0,'','',30,0,0.45671,0.149,2,'No process matching mysqld found : CRITICAL','',''),(423704958,2,28629,0,1,1,0,1,'2024-12-31 04:52:34',199249,'2024-12-31 04:52:34',320981,0,'','',30,0,0.12173,0.199,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704959,2,28638,0,1,1,0,1,'2024-12-31 04:52:52',302883,'2024-12-31 04:52:52',654816,0,'','',30,0,0.35193,0.302,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403680167s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.24;10100000;10100000;0;10',''),(423704960,2,26974,0,1,1,0,1,'2024-12-31 04:53:18',438506,'2024-12-31 04:53:18',559211,0,'','',30,0,0.12071,0.438,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423704961,2,28624,0,1,1,0,1,'2024-12-31 04:53:19',441713,'2024-12-31 04:53:19',740176,0,'','',30,0,0.29846,0.441,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704962,2,23728,0,1,1,0,1,'2024-12-31 04:53:23',455941,'2024-12-31 04:53:23',475317,0,'','',30,0,0.01938,0.455,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704963,2,23729,0,1,1,3,1,'2024-12-31 04:53:20',444987,'2024-12-31 04:53:26',677730,0,'','',30,0,6.23274,0.444,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423704964,2,26952,0,1,1,0,1,'2024-12-31 04:53:29',484795,'2024-12-31 04:53:29',492712,0,'','',30,0,0.00792,0.484,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704965,2,26969,0,1,1,0,1,'2024-12-31 04:53:30',487940,'2024-12-31 04:53:30',499049,0,'','',30,0,0.01111,0.487,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423704966,2,27566,0,1,1,0,1,'2024-12-31 04:53:30',489854,'2024-12-31 04:53:30',586744,0,'','',30,0,0.09689,0.489,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423704967,2,28625,0,1,1,2,1,'2024-12-31 04:53:33',508592,'2024-12-31 04:53:33',592732,0,'','',30,0,0.08414,0.508,2,'(null)','',''),(423704968,2,26947,0,1,1,1,1,'2024-12-31 04:53:33',510536,'2024-12-31 04:53:33',639518,0,'','',30,0,0.12898,0.51,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423704969,2,26933,0,1,1,0,1,'2024-12-31 04:53:34',513842,'2024-12-31 04:53:34',914419,0,'','',30,0,0.40058,0.513,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829687911s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423704970,2,23727,0,1,1,0,1,'2024-12-31 04:53:34',516077,'2024-12-31 04:53:35',601771,0,'','',30,0,1.08569,0.516,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1262580568s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31565.2;1010000000;10100',''),(423704971,2,28632,0,1,1,2,1,'2024-12-31 04:53:35',518988,'2024-12-31 04:53:35',603928,0,'','',30,0,0.08494,0.518,2,'(null)','',''),(423704972,2,28628,0,1,1,0,1,'2024-12-31 04:53:35',521405,'2024-12-31 04:53:35',643203,0,'','',30,0,0.1218,0.521,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704973,2,26945,0,1,1,0,1,'2024-12-31 04:53:37',573268,'2024-12-31 04:53:37',701657,0,'','',30,0,0.12839,0.573,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423704974,2,26968,0,1,1,0,1,'2024-12-31 04:53:37',575238,'2024-12-31 04:53:37',724222,0,'','',30,0,0.14898,0.575,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423704975,2,26957,0,1,1,0,1,'2024-12-31 04:53:38',579502,'2024-12-31 04:53:38',810832,0,'','',30,0,0.23133,0.579,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423704976,2,26975,0,1,1,1,1,'2024-12-31 04:53:42',613116,'2024-12-31 04:53:43',278638,0,'','',30,0,0.66552,0.613,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704977,2,23730,0,1,1,2,1,'2024-12-31 04:53:43',616219,'2024-12-31 04:53:45',622487,0,'','',30,0,2.00627,0.616,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423704978,2,26934,0,1,1,0,1,'2024-12-31 04:53:49',656203,'2024-12-31 04:53:49',796117,0,'','',30,0,0.13991,0.656,0,'Load : 5.31 5.70 5.58 : OK','load_1_min=5.31;9;30 load_5_min=5.70;15;35 load_15_min=5.58;20;40',''),(423704979,2,28491,0,1,1,0,1,'2024-12-31 04:53:53',686142,'2024-12-31 04:53:54',17411,0,'','',30,0,0.35586,0.686,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403686306s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.64;10100000;10100000;0;10',''),(423704980,2,28626,0,1,1,0,1,'2024-12-31 04:53:55',691550,'2024-12-31 04:53:55',696873,0,'','',30,0,0.00532,0.691,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704981,2,28618,0,1,1,0,1,'2024-12-31 04:53:57',719051,'2024-12-31 04:53:57',841191,0,'','',30,0,0.12214,0.718,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704982,2,26948,0,1,1,0,1,'2024-12-31 04:53:57',721025,'2024-12-31 04:53:57',846068,0,'','',30,0,0.12504,0.721,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423704983,2,26963,0,1,1,0,1,'2024-12-31 04:54:03',747583,'2024-12-31 04:54:03',792898,0,'','',30,0,0.04532,0.747,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423704984,2,26931,0,1,1,0,1,'2024-12-31 04:54:04',751936,'2024-12-31 04:54:04',874659,0,'','',30,0,0.12272,0.751,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=65% cpu2=60% cpu3=57%',''),(423704985,2,26935,0,1,1,0,1,'2024-12-31 04:54:16',814948,'2024-12-31 04:54:16',826073,0,'','',30,0,0.01112,0.814,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423704986,2,26967,0,1,1,1,1,'2024-12-31 04:54:17',819218,'2024-12-31 04:54:18',486904,0,'','',30,0,0.66769,0.819,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423704987,2,26976,0,1,1,0,1,'2024-12-31 04:54:18',823546,'2024-12-31 04:54:19',171752,0,'','',30,0,0.34821,0.823,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403730657s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423704988,2,26953,0,1,1,0,1,'2024-12-31 04:54:25',869070,'2024-12-31 04:54:25',993382,0,'','',30,0,0.12431,0.869,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423704989,2,26928,0,1,1,3,1,'2024-12-31 04:54:19',827763,'2024-12-31 04:54:26',399,0,'','',30,0,6.23402,0.827,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423704990,2,28619,0,1,1,0,1,'2024-12-31 04:54:29',901294,'2024-12-31 04:54:30',11088,0,'','',30,0,0.12423,0.901,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=4%',''),(423704991,2,28627,0,1,1,0,1,'2024-12-31 04:54:29',903339,'2024-12-31 04:54:30',245405,0,'','',30,0,0.34207,0.903,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404179367s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423704992,2,26932,0,1,1,1,1,'2024-12-31 04:54:29',905186,'2024-12-31 04:54:30',573451,0,'','',30,0,0.66826,0.905,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423704993,2,26949,0,1,1,1,1,'2024-12-31 04:54:29',906203,'2024-12-31 04:54:30',579783,0,'','',30,0,0.67358,0.906,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423704994,2,28631,0,1,1,0,1,'2024-12-31 04:54:32',949685,'2024-12-31 04:54:33',250193,0,'','',30,0,0.30051,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423704995,2,28630,0,1,1,0,1,'2024-12-31 04:54:37',973073,'2024-12-31 04:54:38',0,0,'','',30,0,0.12112,0.972,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423704996,2,26964,0,1,1,0,1,'2024-12-31 04:54:38',976283,'2024-12-31 04:54:39',105805,0,'','',30,0,0.12952,0.976,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423704997,2,26943,0,1,1,2,1,'2024-12-31 04:54:38',980338,'2024-12-31 04:54:39',110747,0,'','',30,0,0.13041,0.98,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423704998,2,28623,0,1,1,0,1,'2024-12-31 04:54:38',978237,'2024-12-31 04:54:39',116698,0,'','',30,0,0.13846,0.978,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423704999,2,26951,0,1,1,0,1,'2024-12-31 04:54:38',982249,'2024-12-31 04:54:39',151758,0,'','',30,0,0.16951,0.982,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705000,2,26962,0,1,1,0,1,'2024-12-31 04:54:38',984801,'2024-12-31 04:54:39',218233,0,'','',30,0,0.23343,0.984,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705001,2,26929,0,1,1,2,1,'2024-12-31 04:54:42',987,'2024-12-31 04:54:44',1375,0,'','',30,0,2.00804,0.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705002,2,23725,0,1,1,3,1,'2024-12-31 04:54:38',986946,'2024-12-31 04:54:45',220991,0,'','',30,0,6.23405,0.986,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705003,2,26954,0,1,1,0,1,'2024-12-31 04:54:52',24456,'2024-12-31 04:54:52',182190,0,'','',30,0,0.12458,0.057,0,'/var: 35%left(17191MB/48432MB) (>10%) : OK','\'/var\'=31241MB;43589;46010;0;48432',''),(423705004,2,28280,0,1,1,0,1,'2024-12-31 04:54:52',5,'2024-12-31 04:54:52',184428,0,'','',30,0,0.12485,0.059,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423705005,2,26960,0,1,1,0,1,'2024-12-31 04:54:52',51,'2024-12-31 04:54:52',202841,0,'','',30,0,0.13894,0.063,0,'Load : 0.97 1.29 1.42 : OK','load_1_min=0.97;2;6 load_5_min=1.29;3;7 load_15_min=1.42;4;9',''),(423705006,2,26977,0,1,1,0,1,'2024-12-31 04:54:52',25556,'2024-12-31 04:54:52',207885,0,'','',30,0,0.14616,0.061,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705007,2,26978,0,1,1,0,1,'2024-12-31 04:54:53',55,'2024-12-31 04:54:53',0,0,'','',30,0,0.01892,0.067,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705008,2,26971,0,1,1,0,1,'2024-12-31 04:54:53',28766,'2024-12-31 04:54:53',200423,0,'','',30,0,0.13029,0.07,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705009,2,27343,0,1,1,0,1,'2024-12-31 04:54:53',56,'2024-12-31 04:54:53',783869,0,'','',30,0,0.7129,0.07,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241666924s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705010,2,28616,0,1,1,0,1,'2024-12-31 04:54:54',60,'2024-12-31 04:54:54',481665,0,'','',30,0,0.40668,0.074,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705011,2,26946,0,1,1,3,1,'2024-12-31 04:54:57',0,'2024-12-31 04:54:57',219407,0,'','',30,0,0.12677,0.092,3,'Unknown storage : /raid0 : ERROR','',''),(423705012,2,26965,0,1,1,0,1,'2024-12-31 04:54:57',0,'2024-12-31 04:54:57',221301,0,'','',30,0,0.12675,0.094,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705013,2,28620,0,1,1,1,1,'2024-12-31 04:54:57',0,'2024-12-31 04:54:57',763021,0,'','',30,0,0.66632,0.096,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705014,2,28284,0,1,1,0,1,'2024-12-31 04:54:58',0,'2024-12-31 04:54:58',158714,0,'','',30,0,0.05884,0.099,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705015,2,28282,0,1,1,0,1,'2024-12-31 04:54:59',104026,'2024-12-31 04:54:59',238928,0,'','',30,0,0.1349,0.103,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423705016,2,26970,0,1,1,0,1,'2024-12-31 04:54:59',105981,'2024-12-31 04:54:59',674708,0,'','',30,0,0.56873,0.105,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0','');
INSERT INTO `nagios_servicechecks` VALUES (423705017,2,23726,0,1,1,2,1,'2024-12-31 04:55:00',109276,'2024-12-31 04:55:02',115207,0,'','',30,0,2.00593,0.109,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705018,2,26961,0,1,1,0,1,'2024-12-31 04:55:12',156039,'2024-12-31 04:55:12',163477,0,'','',30,0,0.00744,0.155,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705019,2,28637,0,1,1,0,1,'2024-12-31 04:55:12',158091,'2024-12-31 04:55:12',256013,0,'','',30,0,0.09792,0.158,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705020,2,26973,0,1,1,0,1,'2024-12-31 04:55:12',160309,'2024-12-31 04:55:12',281653,0,'','',30,0,0.12134,0.16,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705021,2,26955,0,1,1,0,1,'2024-12-31 04:55:13',162329,'2024-12-31 04:55:13',284136,0,'','',30,0,0.12181,0.162,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=72%',''),(423705022,2,26950,0,1,1,0,1,'2024-12-31 04:55:14',164504,'2024-12-31 04:55:14',500769,0,'','',30,0,0.33626,0.164,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403374234s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705023,2,26972,0,1,1,3,1,'2024-12-31 04:55:15',167796,'2024-12-31 04:55:15',288446,0,'','',30,0,0.12065,0.167,3,'Unknown storage : /disk1 : ERROR','',''),(423705024,2,26930,0,1,1,0,1,'2024-12-31 04:55:17',196249,'2024-12-31 04:55:17',322395,0,'','',30,0,0.12615,0.196,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705025,2,26966,0,1,1,0,1,'2024-12-31 04:55:17',198224,'2024-12-31 04:55:17',328534,0,'','',30,0,0.13031,0.198,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423705026,2,26944,0,1,1,0,1,'2024-12-31 04:55:17',200412,'2024-12-31 04:55:17',329107,0,'','',30,0,0.1287,0.2,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705027,2,26956,0,1,1,1,1,'2024-12-31 04:55:17',202538,'2024-12-31 04:55:17',870036,0,'','',30,0,0.6675,0.202,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423705028,2,28281,0,1,1,1,1,'2024-12-31 04:55:17',204418,'2024-12-31 04:55:17',871959,0,'','',30,0,0.66754,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705029,2,28617,0,1,1,2,1,'2024-12-31 04:55:24',247827,'2024-12-31 04:55:24',725570,0,'','',30,0,0.47774,0.247,2,'No process matching mysqld found : CRITICAL','',''),(423705030,2,28629,0,1,1,0,1,'2024-12-31 04:55:34',299041,'2024-12-31 04:55:34',421541,0,'','',30,0,0.1225,0.299,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705031,2,28638,0,1,1,0,1,'2024-12-31 04:55:52',380515,'2024-12-31 04:55:52',731550,0,'','',30,0,0.35103,0.38,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403698175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658;10100000;10100000;0;10000',''),(423705032,2,26974,0,1,1,0,1,'2024-12-31 04:56:18',523840,'2024-12-31 04:56:18',643145,0,'','',30,0,0.1193,0.523,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423705033,2,28624,0,1,1,0,1,'2024-12-31 04:56:19',527020,'2024-12-31 04:56:19',838025,0,'','',30,0,0.311,0.526,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705034,2,23728,0,1,1,0,1,'2024-12-31 04:56:23',550765,'2024-12-31 04:56:23',577817,0,'','',30,0,0.02705,0.55,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705035,2,23729,0,1,1,3,1,'2024-12-31 04:56:20',531258,'2024-12-31 04:56:26',765518,0,'','',30,0,6.23426,0.531,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705036,2,26952,0,1,1,0,1,'2024-12-31 04:56:29',588800,'2024-12-31 04:56:29',596833,0,'','',30,0,0.00803,0.588,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705037,2,26969,0,1,1,0,1,'2024-12-31 04:56:30',591918,'2024-12-31 04:56:30',601959,0,'','',30,0,0.01004,0.591,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705038,2,27566,0,1,1,0,1,'2024-12-31 04:56:30',593867,'2024-12-31 04:56:30',692765,0,'','',30,0,0.0989,0.593,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705039,2,28625,0,1,1,2,1,'2024-12-31 04:56:33',622547,'2024-12-31 04:56:33',708573,0,'','',30,0,0.08603,0.622,2,'(null)','',''),(423705040,2,26947,0,1,1,1,1,'2024-12-31 04:56:33',624475,'2024-12-31 04:56:33',753685,0,'','',30,0,0.12921,0.624,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705041,2,26933,0,1,1,0,1,'2024-12-31 04:56:34',626664,'2024-12-31 04:56:35',4,0,'','',30,0,0.4214,0.626,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829705924s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705042,2,23727,0,1,1,0,1,'2024-12-31 04:56:34',627707,'2024-12-31 04:56:35',673169,0,'','',30,0,1.04546,0.627,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262598581s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31036.96;1010000000;1010',''),(423705043,2,28632,0,1,1,2,1,'2024-12-31 04:56:35',631950,'2024-12-31 04:56:35',716398,0,'','',30,0,0.08445,0.631,2,'(null)','',''),(423705044,2,28628,0,1,1,0,1,'2024-12-31 04:56:35',634308,'2024-12-31 04:56:35',756756,0,'','',30,0,0.12245,0.634,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705045,2,26945,0,1,1,0,1,'2024-12-31 04:56:37',686776,'2024-12-31 04:56:37',814914,0,'','',30,0,0.12814,0.686,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705046,2,26968,0,1,1,0,1,'2024-12-31 04:56:37',688784,'2024-12-31 04:56:37',835219,0,'','',30,0,0.14644,0.688,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423705047,2,26957,0,1,1,0,1,'2024-12-31 04:56:38',693004,'2024-12-31 04:56:38',925278,0,'','',30,0,0.23227,0.692,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705048,2,26975,0,1,1,1,1,'2024-12-31 04:56:42',715599,'2024-12-31 04:56:43',385884,0,'','',30,0,0.67029,0.715,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705049,2,23730,0,1,1,2,1,'2024-12-31 04:56:43',718905,'2024-12-31 04:56:45',726378,0,'','',30,0,2.00747,0.718,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705050,2,26934,0,1,1,0,1,'2024-12-31 04:56:49',754900,'2024-12-31 04:56:49',893816,0,'','',30,0,0.13892,0.754,0,'Load : 6.10 5.81 5.64 : OK','load_1_min=6.10;9;30 load_5_min=5.81;15;35 load_15_min=5.64;20;40',''),(423705051,2,28491,0,1,1,0,1,'2024-12-31 04:56:53',775587,'2024-12-31 04:56:54',125445,0,'','',30,0,0.34986,0.775,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403704314s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.04;10100000;10100000;0;10',''),(423705052,2,28626,0,1,1,0,1,'2024-12-31 04:56:55',780916,'2024-12-31 04:56:55',786062,0,'','',30,0,0.00515,0.78,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705053,2,28618,0,1,1,0,1,'2024-12-31 04:56:57',825531,'2024-12-31 04:56:57',950190,0,'','',30,0,0.12466,0.825,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705054,2,26948,0,1,1,0,1,'2024-12-31 04:56:57',827657,'2024-12-31 04:56:57',953341,0,'','',30,0,0.12568,0.827,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423705055,2,26963,0,1,1,0,1,'2024-12-31 04:57:03',855496,'2024-12-31 04:57:03',899938,0,'','',30,0,0.04444,0.855,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705056,2,26931,0,1,1,0,1,'2024-12-31 04:57:04',858676,'2024-12-31 04:57:04',981802,0,'','',30,0,0.12313,0.858,0,'CPU utilization percentage : 64.25%','avg=64.25%;90;95;0;100 cpu0=79% cpu1=63% cpu2=60% cpu3=55%',''),(423705057,2,26935,0,1,1,0,1,'2024-12-31 04:57:16',928286,'2024-12-31 04:57:16',937066,0,'','',30,0,0.00878,0.928,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705058,2,26967,0,1,1,1,1,'2024-12-31 04:57:17',931869,'2024-12-31 04:57:18',598028,0,'','',30,0,0.66616,0.931,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705059,2,26976,0,1,1,0,1,'2024-12-31 04:57:18',936053,'2024-12-31 04:57:19',287878,0,'','',30,0,0.35182,0.936,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403748670s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705060,2,26953,0,1,1,0,1,'2024-12-31 04:57:25',985988,'2024-12-31 04:57:26',110630,0,'','',30,0,0.12464,0.985,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705061,2,26928,0,1,1,3,1,'2024-12-31 04:57:19',939179,'2024-12-31 04:57:26',175909,0,'','',30,0,6.23673,0.939,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705062,2,28619,0,1,1,0,1,'2024-12-31 04:57:29',176805,'2024-12-31 04:57:29',371202,0,'','',30,0,0.1944,0.176,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423705063,2,28627,0,1,1,0,1,'2024-12-31 04:57:29',178573,'2024-12-31 04:57:29',562025,0,'','',30,0,0.38345,0.178,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404197298s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423705064,2,26932,0,1,1,1,1,'2024-12-31 04:57:29',179382,'2024-12-31 04:57:29',849564,0,'','',30,0,0.67018,0.179,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423705065,2,26949,0,1,1,1,1,'2024-12-31 04:57:29',181805,'2024-12-31 04:57:29',850145,0,'','',30,0,0.66834,0.181,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705066,2,28631,0,1,1,0,1,'2024-12-31 04:57:32',191580,'2024-12-31 04:57:32',500358,0,'','',30,0,0.30878,0.191,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705067,2,28630,0,1,1,0,1,'2024-12-31 04:57:37',210455,'2024-12-31 04:57:37',332452,0,'','',30,0,0.122,0.21,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705068,2,26964,0,1,1,0,1,'2024-12-31 04:57:38',213627,'2024-12-31 04:57:38',342638,0,'','',30,0,0.12901,0.213,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705069,2,26943,0,1,1,2,1,'2024-12-31 04:57:38',215603,'2024-12-31 04:57:38',345162,0,'','',30,0,0.12956,0.215,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705070,2,28623,0,1,1,0,1,'2024-12-31 04:57:38',217794,'2024-12-31 04:57:38',353348,0,'','',30,0,0.13555,0.217,0,'Load : 0.33 0.17 0.11 : OK','load_1_min=0.33;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423705071,2,26951,0,1,1,0,1,'2024-12-31 04:57:38',219957,'2024-12-31 04:57:38',372236,0,'','',30,0,0.15228,0.219,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705072,2,26962,0,1,1,0,1,'2024-12-31 04:57:38',222152,'2024-12-31 04:57:38',462899,0,'','',30,0,0.24075,0.222,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705073,2,26929,0,1,1,2,1,'2024-12-31 04:57:42',245250,'2024-12-31 04:57:44',258747,0,'','',30,0,2.0135,0.245,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705074,2,23725,0,1,1,3,1,'2024-12-31 04:57:38',224067,'2024-12-31 04:57:44',458097,0,'','',30,0,6.23403,0.224,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705075,2,26954,0,1,1,0,1,'2024-12-31 04:57:52',267028,'2024-12-31 04:57:52',391308,0,'','',30,0,0.12428,0.267,0,'/var: 35%left(17191MB/48432MB) (>10%) : OK','\'/var\'=31241MB;43589;46010;0;48432',''),(423705076,2,28280,0,1,1,0,1,'2024-12-31 04:57:52',269148,'2024-12-31 04:57:52',394302,0,'','',30,0,0.12515,0.269,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423705077,2,26960,0,1,1,0,1,'2024-12-31 04:57:52',270112,'2024-12-31 04:57:52',411600,0,'','',30,0,0.14149,0.27,0,'Load : 1.30 1.27 1.38 : OK','load_1_min=1.30;2;6 load_5_min=1.27;3;7 load_15_min=1.38;4;9',''),(423705078,2,26977,0,1,1,0,1,'2024-12-31 04:57:52',272024,'2024-12-31 04:57:52',412610,0,'','',30,0,0.14059,0.271,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705079,2,26978,0,1,1,0,1,'2024-12-31 04:57:53',274195,'2024-12-31 04:57:53',285989,0,'','',30,0,0.01179,0.274,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705080,2,26971,0,1,1,0,1,'2024-12-31 04:57:53',276427,'2024-12-31 04:57:53',397701,0,'','',30,0,0.12127,0.276,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705081,2,27343,0,1,1,0,1,'2024-12-31 04:57:53',278491,'2024-12-31 04:57:53',983086,0,'','',30,0,0.70459,0.278,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241684946s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705082,2,28616,0,1,1,0,1,'2024-12-31 04:57:54',282290,'2024-12-31 04:57:54',694749,0,'','',30,0,0.41246,0.282,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705083,2,26946,0,1,1,3,1,'2024-12-31 04:57:57',292765,'2024-12-31 04:57:57',418919,0,'','',30,0,0.12615,0.292,3,'Unknown storage : /raid0 : ERROR','',''),(423705084,2,26965,0,1,1,0,1,'2024-12-31 04:57:57',294739,'2024-12-31 04:57:57',420574,0,'','',30,0,0.12584,0.294,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705085,2,28620,0,1,1,1,1,'2024-12-31 04:57:57',296866,'2024-12-31 04:57:57',962732,0,'','',30,0,0.66587,0.296,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705086,2,28284,0,1,1,0,1,'2024-12-31 04:57:58',299702,'2024-12-31 04:57:58',305719,0,'','',30,0,0.00602,0.299,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705087,2,28282,0,1,1,0,1,'2024-12-31 04:57:59',303816,'2024-12-31 04:57:59',438464,0,'','',30,0,0.13465,0.303,0,'Load : 0.36 0.19 0.11 : OK','load_1_min=0.36;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423705088,2,26970,0,1,1,0,1,'2024-12-31 04:57:59',304879,'2024-12-31 04:57:59',903412,0,'','',30,0,0.59853,0.304,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705089,2,23726,0,1,1,2,1,'2024-12-31 04:58:00',309061,'2024-12-31 04:58:02',315508,0,'','',30,0,2.00645,0.309,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705090,2,26961,0,1,1,0,1,'2024-12-31 04:58:12',386940,'2024-12-31 04:58:12',394796,0,'','',30,0,0.00786,0.386,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705091,2,28637,0,1,1,0,1,'2024-12-31 04:58:12',388845,'2024-12-31 04:58:12',431619,0,'','',30,0,0.04277,0.388,0,'SNMP OK - 190','iso.3.6.1.4.1.21695.1.2.2.4.2=190;;;;',''),(423705092,2,26973,0,1,1,0,1,'2024-12-31 04:58:12',391007,'2024-12-31 04:58:12',513603,0,'','',30,0,0.1226,0.39,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705093,2,26955,0,1,1,0,1,'2024-12-31 04:58:13',395263,'2024-12-31 04:58:13',517657,0,'','',30,0,0.12239,0.395,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423705094,2,26950,0,1,1,0,1,'2024-12-31 04:58:14',398448,'2024-12-31 04:58:14',749988,0,'','',30,0,0.35154,0.398,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403392261s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705095,2,26972,0,1,1,3,1,'2024-12-31 04:58:15',402786,'2024-12-31 04:58:15',522664,0,'','',30,0,0.11988,0.402,3,'Unknown storage : /disk1 : ERROR','',''),(423705096,2,26930,0,1,1,0,1,'2024-12-31 04:58:17',429243,'2024-12-31 04:58:17',553302,0,'','',30,0,0.12406,0.429,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705097,2,26944,0,1,1,0,1,'2024-12-31 04:58:17',433489,'2024-12-31 04:58:17',560114,0,'','',30,0,0.12662,0.433,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705098,2,26966,0,1,1,0,1,'2024-12-31 04:58:17',431264,'2024-12-31 04:58:17',560865,0,'','',30,0,0.1296,0.431,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423705099,2,28281,0,1,1,1,1,'2024-12-31 04:58:17',436200,'2024-12-31 04:58:18',103759,0,'','',30,0,0.66756,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705100,2,26956,0,1,1,1,1,'2024-12-31 04:58:17',435321,'2024-12-31 04:58:18',105556,0,'','',30,0,0.67024,0.435,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423705101,2,28617,0,1,1,2,1,'2024-12-31 04:58:24',466824,'2024-12-31 04:58:24',852547,0,'','',30,0,0.38572,0.466,2,'No process matching mysqld found : CRITICAL','',''),(423705102,2,28629,0,1,1,0,1,'2024-12-31 04:58:34',533421,'2024-12-31 04:58:34',655141,0,'','',30,0,0.12172,0.533,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705103,2,28638,0,1,1,0,1,'2024-12-31 04:58:52',635941,'2024-12-31 04:58:52',984464,0,'','',30,0,0.34852,0.635,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403716200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24748.48;10100000;10100000;0;10',''),(423705104,2,26974,0,1,1,0,1,'2024-12-31 04:59:18',763373,'2024-12-31 04:59:18',885066,0,'','',30,0,0.12169,0.763,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705105,2,28624,0,1,1,0,1,'2024-12-31 04:59:19',766535,'2024-12-31 04:59:20',32031,0,'','',30,0,0.3099,0.766,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705106,2,23728,0,1,1,0,1,'2024-12-31 04:59:23',789640,'2024-12-31 04:59:23',808560,0,'','',30,0,0.01892,0.789,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705107,2,23729,0,1,1,3,1,'2024-12-31 04:59:20',769863,'2024-12-31 04:59:27',2,0,'','',30,0,6.23299,0.769,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705108,2,26952,0,1,1,0,1,'2024-12-31 04:59:29',825148,'2024-12-31 04:59:29',832897,0,'','',30,0,0.00775,0.825,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705109,2,26969,0,1,1,0,1,'2024-12-31 04:59:30',829386,'2024-12-31 04:59:30',840125,0,'','',30,0,0.01074,0.829,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705110,2,27566,0,1,1,0,1,'2024-12-31 04:59:30',831290,'2024-12-31 04:59:30',874842,0,'','',30,0,0.04355,0.831,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705111,2,28625,0,1,1,2,1,'2024-12-31 04:59:33',861699,'2024-12-31 04:59:33',945639,0,'','',30,0,0.08394,0.861,2,'(null)','',''),(423705112,2,26947,0,1,1,1,1,'2024-12-31 04:59:33',862331,'2024-12-31 04:59:33',992238,0,'','',30,0,0.12991,0.862,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705113,2,26933,0,1,1,0,1,'2024-12-31 04:59:34',865483,'2024-12-31 04:59:35',331882,0,'','',30,0,0.4664,0.865,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=829723949s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705114,2,23727,0,1,1,0,1,'2024-12-31 04:59:34',866518,'2024-12-31 04:59:35',914889,0,'','',30,0,1.04837,0.866,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262616606s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30483.76;1010000000;1010',''),(423705115,2,28632,0,1,1,2,1,'2024-12-31 04:59:35',869760,'2024-12-31 04:59:35',954174,0,'','',30,0,0.08441,0.869,2,'(null)','',''),(423705116,2,28628,0,1,1,0,1,'2024-12-31 04:59:35',871943,'2024-12-31 04:59:35',994609,0,'','',30,0,0.12267,0.871,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705117,2,26945,0,1,1,0,1,'2024-12-31 04:59:37',956679,'2024-12-31 04:59:38',0,0,'','',30,0,0.12827,0.956,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705118,2,26968,0,1,1,0,1,'2024-12-31 04:59:37',958678,'2024-12-31 04:59:38',106063,0,'','',30,0,0.14738,0.958,0,'Load : 1.43 0.54 0.19 : OK','load_1_min=1.43;9;30 load_5_min=0.54;15;35 load_15_min=0.19;20;40',''),(423705119,2,26957,0,1,1,0,1,'2024-12-31 04:59:38',962900,'2024-12-31 04:59:39',195382,0,'','',30,0,0.23248,0.962,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705120,2,26975,0,1,1,1,1,'2024-12-31 04:59:42',990504,'2024-12-31 04:59:43',656034,0,'','',30,0,0.66553,0.99,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705121,2,23730,0,1,1,2,1,'2024-12-31 04:59:43',994695,'2024-12-31 04:59:46',932,0,'','',30,0,2.00695,0.994,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705122,2,26934,0,1,1,0,1,'2024-12-31 04:59:49',14848,'2024-12-31 04:59:49',174872,0,'','',30,0,0.13987,0.034,0,'Load : 5.42 5.72 5.64 : OK','load_1_min=5.42;9;30 load_5_min=5.72;15;35 load_15_min=5.64;20;40',''),(423705123,2,28491,0,1,1,0,1,'2024-12-31 04:59:53',2468,'2024-12-31 04:59:53',400348,0,'','',30,0,0.3539,0.046,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403722242s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.44;10100000;10100000;0;10',''),(423705124,2,28626,0,1,1,0,1,'2024-12-31 04:59:55',343,'2024-12-31 04:59:55',47,0,'','',30,0,0.00512,0.052,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705125,2,28618,0,1,1,0,1,'2024-12-31 04:59:57',24661,'2024-12-31 04:59:57',181887,0,'','',30,0,0.12176,0.06,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705126,2,26948,0,1,1,0,1,'2024-12-31 04:59:57',25677,'2024-12-31 04:59:57',187921,0,'','',30,0,0.12581,0.062,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423705127,2,26963,0,1,1,0,1,'2024-12-31 05:00:03',3981,'2024-12-31 05:00:03',121055,0,'','',30,0,0.0449,0.076,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705128,2,26931,0,1,1,0,1,'2024-12-31 05:00:04',7,'2024-12-31 05:00:04',200854,0,'','',30,0,0.12149,0.079,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=79% cpu1=66% cpu2=64% cpu3=57%',''),(423705129,2,26935,0,1,1,0,1,'2024-12-31 05:00:16',142876,'2024-12-31 05:00:16',151937,0,'','',30,0,0.00906,0.142,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705130,2,26967,0,1,1,1,1,'2024-12-31 05:00:17',149138,'2024-12-31 05:00:17',815047,0,'','',30,0,0.66591,0.149,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705131,2,26976,0,1,1,0,1,'2024-12-31 05:00:18',152304,'2024-12-31 05:00:18',500964,0,'','',30,0,0.34866,0.152,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403766595s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705132,2,26953,0,1,1,0,1,'2024-12-31 05:00:25',184148,'2024-12-31 05:00:25',308430,0,'','',30,0,0.12428,0.184,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705133,2,26928,0,1,1,3,1,'2024-12-31 05:00:19',155639,'2024-12-31 05:00:25',388766,0,'','',30,0,6.23313,0.155,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705134,2,28619,0,1,1,0,1,'2024-12-31 05:00:29',392212,'2024-12-31 05:00:29',518966,0,'','',30,0,0.12675,0.392,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423705135,2,28627,0,1,1,0,1,'2024-12-31 05:00:29',393315,'2024-12-31 05:00:29',734434,0,'','',30,0,0.34112,0.393,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404215314s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423705136,2,26932,0,1,1,1,1,'2024-12-31 05:00:29',395290,'2024-12-31 05:00:30',398,0,'','',30,0,0.6664,0.395,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423705137,2,26949,0,1,1,1,1,'2024-12-31 05:00:29',396087,'2024-12-31 05:00:30',26102,0,'','',30,0,0.66668,0.396,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705138,2,28631,0,1,1,0,1,'2024-12-31 05:00:32',437250,'2024-12-31 05:00:32',738001,0,'','',30,0,0.30075,0.437,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705139,2,28630,0,1,1,0,1,'2024-12-31 05:00:37',475291,'2024-12-31 05:00:37',598183,0,'','',30,0,0.12289,0.475,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705140,2,26964,0,1,1,0,1,'2024-12-31 05:00:38',478489,'2024-12-31 05:00:38',607643,0,'','',30,0,0.12915,0.478,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705141,2,26943,0,1,1,2,1,'2024-12-31 05:00:38',480712,'2024-12-31 05:00:38',617984,0,'','',30,0,0.13727,0.48,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705142,2,28623,0,1,1,0,1,'2024-12-31 05:00:38',482861,'2024-12-31 05:00:38',620572,0,'','',30,0,0.13771,0.482,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423705143,2,26951,0,1,1,0,1,'2024-12-31 05:00:38',484314,'2024-12-31 05:00:38',644361,0,'','',30,0,0.16005,0.484,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705144,2,26962,0,1,1,0,1,'2024-12-31 05:00:38',486142,'2024-12-31 05:00:38',735479,0,'','',30,0,0.24934,0.486,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705145,2,26929,0,1,1,2,1,'2024-12-31 05:00:42',511885,'2024-12-31 05:00:44',519027,0,'','',30,0,2.00714,0.511,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705146,2,23725,0,1,1,3,1,'2024-12-31 05:00:38',487308,'2024-12-31 05:00:44',722334,0,'','',30,0,6.23503,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705147,2,26954,0,1,1,0,1,'2024-12-31 05:00:52',579575,'2024-12-31 05:00:52',705185,0,'','',30,0,0.12561,0.579,0,'/var: 35%left(17190MB/48432MB) (>10%) : OK','\'/var\'=31242MB;43589;46010;0;48432',''),(423705148,2,28280,0,1,1,0,1,'2024-12-31 05:00:52',580645,'2024-12-31 05:00:52',707857,0,'','',30,0,0.12721,0.58,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423705149,2,26960,0,1,1,0,1,'2024-12-31 05:00:52',582661,'2024-12-31 05:00:52',725511,0,'','',30,0,0.14285,0.582,0,'Load : 1.52 1.34 1.38 : OK','load_1_min=1.52;2;6 load_5_min=1.34;3;7 load_15_min=1.38;4;9',''),(423705150,2,26977,0,1,1,0,1,'2024-12-31 05:00:52',584930,'2024-12-31 05:00:52',727783,0,'','',30,0,0.14285,0.584,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705151,2,26978,0,1,1,0,1,'2024-12-31 05:00:53',587974,'2024-12-31 05:00:53',596393,0,'','',30,0,0.00842,0.587,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705152,2,26971,0,1,1,0,1,'2024-12-31 05:00:53',590218,'2024-12-31 05:00:53',711374,0,'','',30,0,0.12116,0.59,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705153,2,27343,0,1,1,0,1,'2024-12-31 05:00:53',591867,'2024-12-31 05:00:54',300450,0,'','',30,0,0.70858,0.591,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241702978s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705154,2,28616,0,1,1,0,1,'2024-12-31 05:00:54',595811,'2024-12-31 05:00:55',114,0,'','',30,0,0.40582,0.595,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705155,2,26946,0,1,1,3,1,'2024-12-31 05:00:57',619308,'2024-12-31 05:00:57',745645,0,'','',30,0,0.12634,0.619,3,'Unknown storage : /raid0 : ERROR','',''),(423705156,2,26965,0,1,1,0,1,'2024-12-31 05:00:57',621388,'2024-12-31 05:00:57',747870,0,'','',30,0,0.12648,0.621,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705157,2,28620,0,1,1,1,1,'2024-12-31 05:00:57',623565,'2024-12-31 05:00:58',291269,0,'','',30,0,0.6677,0.623,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705158,2,28284,0,1,1,0,1,'2024-12-31 05:00:58',627695,'2024-12-31 05:00:58',633217,0,'','',30,0,0.00552,0.627,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705159,2,28282,0,1,1,0,1,'2024-12-31 05:00:59',630853,'2024-12-31 05:00:59',765747,0,'','',30,0,0.13489,0.63,0,'Load : 0.13 0.13 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423705160,2,26970,0,1,1,0,1,'2024-12-31 05:00:59',632781,'2024-12-31 05:01:00',230391,0,'','',30,0,0.59761,0.632,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705161,2,23726,0,1,1,2,1,'2024-12-31 05:01:00',636074,'2024-12-31 05:01:02',642273,0,'','',30,0,2.0062,0.636,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705162,2,26961,0,1,1,0,1,'2024-12-31 05:01:12',733058,'2024-12-31 05:01:12',740774,0,'','',30,0,0.00772,0.733,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705163,2,28637,0,1,1,0,1,'2024-12-31 05:01:12',735094,'2024-12-31 05:01:12',779626,0,'','',30,0,0.04453,0.735,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705164,2,26973,0,1,1,0,1,'2024-12-31 05:01:12',737301,'2024-12-31 05:01:12',859918,0,'','',30,0,0.12262,0.737,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705165,2,26955,0,1,1,0,1,'2024-12-31 05:01:13',740301,'2024-12-31 05:01:13',863243,0,'','',30,0,0.12294,0.74,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423705166,2,26950,0,1,1,0,1,'2024-12-31 05:01:14',743504,'2024-12-31 05:01:15',7,0,'','',30,0,0.33639,0.743,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403410300s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705167,2,26972,0,1,1,3,1,'2024-12-31 05:01:15',746848,'2024-12-31 05:01:15',866778,0,'','',30,0,0.11993,0.746,3,'Unknown storage : /disk1 : ERROR','',''),(423705168,2,26930,0,1,1,0,1,'2024-12-31 05:01:17',781334,'2024-12-31 05:01:17',905371,0,'','',30,0,0.12404,0.781,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705169,2,26944,0,1,1,0,1,'2024-12-31 05:01:17',783259,'2024-12-31 05:01:17',910965,0,'','',30,0,0.12771,0.783,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705170,2,26966,0,1,1,0,1,'2024-12-31 05:01:17',785361,'2024-12-31 05:01:17',914220,0,'','',30,0,0.12886,0.785,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423705171,2,28281,0,1,1,1,1,'2024-12-31 05:01:17',787547,'2024-12-31 05:01:18',457595,0,'','',30,0,0.67005,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705172,2,26956,0,1,1,1,1,'2024-12-31 05:01:17',789670,'2024-12-31 05:01:18',458158,0,'','',30,0,0.66849,0.789,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423705173,2,28617,0,1,1,2,1,'2024-12-31 05:01:24',823584,'2024-12-31 05:01:25',209164,0,'','',30,0,0.38558,0.823,2,'No process matching mysqld found : CRITICAL','',''),(423705174,2,28629,0,1,1,0,1,'2024-12-31 05:01:34',897653,'2024-12-31 05:01:35',16,0,'','',30,0,0.12322,0.897,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705175,2,28638,0,1,1,0,1,'2024-12-31 05:01:52',998246,'2024-12-31 05:01:53',347044,0,'','',30,0,0.3488,0.998,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403734237s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.48;10100000;10100000;0;10',''),(423705176,2,26974,0,1,1,0,1,'2024-12-31 05:02:18',7,'2024-12-31 05:02:18',200704,0,'','',30,0,0.12122,0.079,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705177,2,28624,0,1,1,0,1,'2024-12-31 05:02:19',0,'2024-12-31 05:02:19',392440,0,'','',30,0,0.30974,0.082,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705178,2,23728,0,1,1,0,1,'2024-12-31 05:02:23',113834,'2024-12-31 05:02:23',142135,0,'','',30,0,0.0283,0.113,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%','rta=1.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705179,2,23729,0,1,1,3,1,'2024-12-31 05:02:20',0,'2024-12-31 05:02:26',318470,0,'','',30,0,6.23247,0.085,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705180,2,26952,0,1,1,0,1,'2024-12-31 05:02:29',142823,'2024-12-31 05:02:29',150636,0,'','',30,0,0.00781,0.142,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705181,2,26969,0,1,1,0,1,'2024-12-31 05:02:30',145996,'2024-12-31 05:02:30',156495,0,'','',30,0,0.0105,0.145,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705182,2,27566,0,1,1,0,1,'2024-12-31 05:02:30',147950,'2024-12-31 05:02:30',192714,0,'','',30,0,0.04476,0.147,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705183,2,28625,0,1,1,2,1,'2024-12-31 05:02:33',174776,'2024-12-31 05:02:33',260048,0,'','',30,0,0.08527,0.174,2,'(null)','',''),(423705184,2,26947,0,1,1,1,1,'2024-12-31 05:02:33',176905,'2024-12-31 05:02:33',305405,0,'','',30,0,0.1285,0.176,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705185,2,26933,0,1,1,0,1,'2024-12-31 05:02:34',179671,'2024-12-31 05:02:34',599271,0,'','',30,0,0.4196,0.179,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=829741881s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705186,2,23727,0,1,1,0,1,'2024-12-31 05:02:34',181549,'2024-12-31 05:02:35',260310,0,'','',30,0,1.07876,0.181,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1262634538s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30332.8;1010000000;10100',''),(423705187,2,28632,0,1,1,2,1,'2024-12-31 05:02:35',185868,'2024-12-31 05:02:35',271655,0,'','',30,0,0.08579,0.185,2,'(null)','',''),(423705188,2,28628,0,1,1,0,1,'2024-12-31 05:02:35',188123,'2024-12-31 05:02:35',310596,0,'','',30,0,0.12247,0.188,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705189,2,26945,0,1,1,0,1,'2024-12-31 05:02:37',249328,'2024-12-31 05:02:37',378141,0,'','',30,0,0.12881,0.249,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705190,2,26968,0,1,1,0,1,'2024-12-31 05:02:37',251351,'2024-12-31 05:02:37',397084,0,'','',30,0,0.14573,0.251,0,'Load : 0.07 0.29 0.15 : OK','load_1_min=0.07;9;30 load_5_min=0.29;15;35 load_15_min=0.15;20;40',''),(423705191,2,26957,0,1,1,0,1,'2024-12-31 05:02:38',255692,'2024-12-31 05:02:38',489064,0,'','',30,0,0.23337,0.255,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705192,2,26975,0,1,1,1,1,'2024-12-31 05:02:42',280694,'2024-12-31 05:02:42',954422,0,'','',30,0,0.67373,0.28,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705193,2,23730,0,1,1,2,1,'2024-12-31 05:02:43',283863,'2024-12-31 05:02:45',290462,0,'','',30,0,2.0066,0.283,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705194,2,26934,0,1,1,0,1,'2024-12-31 05:02:49',310402,'2024-12-31 05:02:49',451012,0,'','',30,0,0.14061,0.31,0,'Load : 6.25 5.88 5.70 : OK','load_1_min=6.25;9;30 load_5_min=5.88;15;35 load_15_min=5.70;20;40',''),(423705195,2,28491,0,1,1,0,1,'2024-12-31 05:02:53',337391,'2024-12-31 05:02:53',690702,0,'','',30,0,0.35331,0.337,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403740270s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24747.6;10100000;10100000;0;100',''),(423705196,2,28626,0,1,1,0,1,'2024-12-31 05:02:55',341936,'2024-12-31 05:02:55',347295,0,'','',30,0,0.00536,0.341,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705197,2,28618,0,1,1,0,1,'2024-12-31 05:02:57',365512,'2024-12-31 05:02:57',488321,0,'','',30,0,0.12281,0.365,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705198,2,26948,0,1,1,0,1,'2024-12-31 05:02:57',367513,'2024-12-31 05:02:57',493069,0,'','',30,0,0.12556,0.367,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423705199,2,26963,0,1,1,0,1,'2024-12-31 05:03:03',401999,'2024-12-31 05:03:03',447335,0,'','',30,0,0.04534,0.401,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705200,2,26931,0,1,1,0,1,'2024-12-31 05:03:04',405206,'2024-12-31 05:03:04',527714,0,'','',30,0,0.12251,0.405,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=61% cpu3=55%',''),(423705201,2,26935,0,1,1,0,1,'2024-12-31 05:03:16',463142,'2024-12-31 05:03:16',473422,0,'','',30,0,0.01028,0.463,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705202,2,26967,0,1,1,1,1,'2024-12-31 05:03:17',465432,'2024-12-31 05:03:18',148986,0,'','',30,0,0.68355,0.465,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705203,2,26976,0,1,1,0,1,'2024-12-31 05:03:18',468570,'2024-12-31 05:03:18',817169,0,'','',30,0,0.3486,0.468,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403784627s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705204,2,26953,0,1,1,0,1,'2024-12-31 05:03:25',511367,'2024-12-31 05:03:25',636041,0,'','',30,0,0.12467,0.511,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705205,2,26928,0,1,1,3,1,'2024-12-31 05:03:19',471868,'2024-12-31 05:03:25',707038,0,'','',30,0,6.23517,0.471,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705206,2,28619,0,1,1,0,1,'2024-12-31 05:03:29',715366,'2024-12-31 05:03:29',840166,0,'','',30,0,0.1248,0.715,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423705207,2,28627,0,1,1,0,1,'2024-12-31 05:03:29',717250,'2024-12-31 05:03:30',2757,0,'','',30,0,0.33581,0.717,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404233346s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705208,2,26932,0,1,1,1,1,'2024-12-31 05:03:29',719333,'2024-12-31 05:03:30',384766,0,'','',30,0,0.66543,0.719,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423705209,2,26949,0,1,1,1,1,'2024-12-31 05:03:29',721529,'2024-12-31 05:03:30',390639,0,'','',30,0,0.66911,0.721,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705210,2,28631,0,1,1,0,1,'2024-12-31 05:03:32',768048,'2024-12-31 05:03:33',7,0,'','',30,0,0.31033,0.768,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705211,2,28630,0,1,1,0,1,'2024-12-31 05:03:37',801250,'2024-12-31 05:03:37',922476,0,'','',30,0,0.12123,0.801,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705212,2,26964,0,1,1,0,1,'2024-12-31 05:03:38',805601,'2024-12-31 05:03:38',933402,0,'','',30,0,0.1278,0.805,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705213,2,28623,0,1,1,0,1,'2024-12-31 05:03:38',809656,'2024-12-31 05:03:38',946111,0,'','',30,0,0.13645,0.809,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423705214,2,26943,0,1,1,2,1,'2024-12-31 05:03:38',807522,'2024-12-31 05:03:38',951534,0,'','',30,0,0.14401,0.807,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705215,2,26951,0,1,1,0,1,'2024-12-31 05:03:38',810676,'2024-12-31 05:03:38',977012,0,'','',30,0,0.16634,0.81,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705216,2,26962,0,1,1,0,1,'2024-12-31 05:03:38',812672,'2024-12-31 05:03:39',4,0,'','',30,0,0.23609,0.812,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705217,2,26929,0,1,1,2,1,'2024-12-31 05:03:42',854268,'2024-12-31 05:03:44',861459,0,'','',30,0,2.00719,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705218,2,23725,0,1,1,3,1,'2024-12-31 05:03:38',813826,'2024-12-31 05:03:45',21298,0,'','',30,0,6.23764,0.813,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705219,2,26954,0,1,1,0,1,'2024-12-31 05:03:52',929065,'2024-12-31 05:03:53',24114,0,'','',30,0,0.128,0.929,0,'/var: 35%left(17190MB/48432MB) (>10%) : OK','\'/var\'=31242MB;43589;46010;0;48432',''),(423705220,2,28280,0,1,1,0,1,'2024-12-31 05:03:52',930118,'2024-12-31 05:03:53',24570,0,'','',30,0,0.12765,0.93,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423705221,2,26977,0,1,1,0,1,'2024-12-31 05:03:52',934031,'2024-12-31 05:03:53',31027,0,'','',30,0,0.14043,0.933,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705222,2,26960,0,1,1,0,1,'2024-12-31 05:03:52',932187,'2024-12-31 05:03:53',7,0,'','',30,0,0.14602,0.932,0,'Load : 1.69 1.46 1.41 : OK','load_1_min=1.69;2;6 load_5_min=1.46;3;7 load_15_min=1.41;4;9',''),(423705223,2,26978,0,1,1,0,1,'2024-12-31 05:03:53',938097,'2024-12-31 05:03:53',946439,0,'','',30,0,0.00834,0.938,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705224,2,26971,0,1,1,0,1,'2024-12-31 05:03:53',940444,'2024-12-31 05:03:54',49,0,'','',30,0,0.12154,0.94,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705225,2,27343,0,1,1,0,1,'2024-12-31 05:03:53',942525,'2024-12-31 05:03:54',657474,0,'','',30,0,0.71495,0.942,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241721016s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705226,2,28616,0,1,1,0,1,'2024-12-31 05:03:54',945693,'2024-12-31 05:03:55',352617,0,'','',30,0,0.40692,0.945,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705227,2,26946,0,1,1,3,1,'2024-12-31 05:03:57',967468,'2024-12-31 05:03:58',0,0,'','',30,0,0.12494,0.967,3,'Unknown storage : /raid0 : ERROR','',''),(423705228,2,26965,0,1,1,0,1,'2024-12-31 05:03:57',969479,'2024-12-31 05:03:58',0,0,'','',30,0,0.12759,0.969,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705229,2,28620,0,1,1,1,1,'2024-12-31 05:03:57',971610,'2024-12-31 05:03:58',640155,0,'','',30,0,0.66854,0.971,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705230,2,28284,0,1,1,0,1,'2024-12-31 05:03:58',974934,'2024-12-31 05:03:58',980294,0,'','',30,0,0.00536,0.974,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705231,2,28282,0,1,1,0,1,'2024-12-31 05:03:59',979258,'2024-12-31 05:04:00',111915,0,'','',30,0,0.13266,0.979,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423705232,2,26970,0,1,1,0,1,'2024-12-31 05:03:59',981191,'2024-12-31 05:04:00',567092,0,'','',30,0,0.5859,0.981,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705233,2,23726,0,1,1,2,1,'2024-12-31 05:04:00',984651,'2024-12-31 05:04:02',991616,0,'','',30,0,2.00697,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705234,2,26961,0,1,1,0,1,'2024-12-31 05:04:12',32,'2024-12-31 05:04:12',4,0,'','',30,0,0.00749,0.04,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705235,2,28637,0,1,1,0,1,'2024-12-31 05:04:12',34,'2024-12-31 05:04:12',0,0,'','',30,0,0.04841,0.042,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705236,2,26973,0,1,1,0,1,'2024-12-31 05:04:12',18453,'2024-12-31 05:04:12',167455,0,'','',30,0,0.12343,0.043,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705237,2,26955,0,1,1,0,1,'2024-12-31 05:04:13',4,'2024-12-31 05:04:13',174455,0,'','',30,0,0.12632,0.048,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423705238,2,26950,0,1,1,0,1,'2024-12-31 05:04:14',338,'2024-12-31 05:04:14',393739,0,'','',30,0,0.34144,0.052,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403428234s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705239,2,26972,0,1,1,3,1,'2024-12-31 05:04:15',23353,'2024-12-31 05:04:15',175687,0,'','',30,0,0.12022,0.055,3,'Unknown storage : /disk1 : ERROR','',''),(423705240,2,26930,0,1,1,0,1,'2024-12-31 05:04:17',60,'2024-12-31 05:04:17',198716,0,'','',30,0,0.1239,0.074,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705241,2,26944,0,1,1,0,1,'2024-12-31 05:04:17',503,'2024-12-31 05:04:17',205449,0,'','',30,0,0.12866,0.076,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705242,2,26966,0,1,1,0,1,'2024-12-31 05:04:17',7,'2024-12-31 05:04:17',209380,0,'','',30,0,0.13045,0.078,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423705243,2,28281,0,1,1,1,1,'2024-12-31 05:04:17',0,'2024-12-31 05:04:17',750421,0,'','',30,0,0.66942,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705244,2,26956,0,1,1,1,1,'2024-12-31 05:04:17',0,'2024-12-31 05:04:17',759834,0,'','',30,0,0.6779,0.081,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423705245,2,28617,0,1,1,2,1,'2024-12-31 05:04:24',112450,'2024-12-31 05:04:24',583694,0,'','',30,0,0.47124,0.112,2,'No process matching mysqld found : CRITICAL','',''),(423705246,2,28629,0,1,1,0,1,'2024-12-31 05:04:34',170054,'2024-12-31 05:04:34',332465,0,'','',30,0,0.16241,0.17,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705247,2,28638,0,1,1,0,1,'2024-12-31 05:04:52',263589,'2024-12-31 05:04:52',616755,0,'','',30,0,0.35317,0.263,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403752163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.72;10100000;10100000;0;10',''),(423705248,2,26974,0,1,1,0,1,'2024-12-31 05:05:18',398228,'2024-12-31 05:05:18',518993,0,'','',30,0,0.12076,0.398,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705249,2,28624,0,1,1,0,1,'2024-12-31 05:05:19',402528,'2024-12-31 05:05:19',711815,0,'','',30,0,0.30929,0.402,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705250,2,23728,0,1,1,0,1,'2024-12-31 05:05:23',416500,'2024-12-31 05:05:23',444629,0,'','',30,0,0.02813,0.416,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705251,2,23729,0,1,1,3,1,'2024-12-31 05:05:20',405743,'2024-12-31 05:05:26',638606,0,'','',30,0,6.23286,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705252,2,26952,0,1,1,0,1,'2024-12-31 05:05:29',442007,'2024-12-31 05:05:29',449837,0,'','',30,0,0.00783,0.441,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705253,2,26969,0,1,1,0,1,'2024-12-31 05:05:30',445387,'2024-12-31 05:05:30',456982,0,'','',30,0,0.01159,0.445,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705254,2,27566,0,1,1,0,1,'2024-12-31 05:05:30',447068,'2024-12-31 05:05:30',492784,0,'','',30,0,0.04572,0.447,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705255,2,28625,0,1,1,2,1,'2024-12-31 05:05:33',472548,'2024-12-31 05:05:33',556566,0,'','',30,0,0.08402,0.472,2,'(null)','',''),(423705256,2,26947,0,1,1,1,1,'2024-12-31 05:05:33',474500,'2024-12-31 05:05:33',603722,0,'','',30,0,0.12922,0.474,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705257,2,26933,0,1,1,0,1,'2024-12-31 05:05:34',478398,'2024-12-31 05:05:34',902949,0,'','',30,0,0.42455,0.478,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=829759912s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705258,2,23727,0,1,1,0,1,'2024-12-31 05:05:34',480270,'2024-12-31 05:05:35',511829,0,'','',30,0,1.03156,0.48,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1262652569s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30132.32;1010000000;1010',''),(423705259,2,28632,0,1,1,2,1,'2024-12-31 05:05:35',483661,'2024-12-31 05:05:35',567871,0,'','',30,0,0.08421,0.483,2,'(null)','',''),(423705260,2,28628,0,1,1,0,1,'2024-12-31 05:05:35',485936,'2024-12-31 05:05:35',609553,0,'','',30,0,0.12362,0.485,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705261,2,26945,0,1,1,0,1,'2024-12-31 05:05:37',552206,'2024-12-31 05:05:37',681329,0,'','',30,0,0.12912,0.552,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705262,2,26968,0,1,1,0,1,'2024-12-31 05:05:37',554269,'2024-12-31 05:05:37',702104,0,'','',30,0,0.14783,0.554,0,'Load : 0.00 0.15 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.12;20;40',''),(423705263,2,26957,0,1,1,0,1,'2024-12-31 05:05:38',557407,'2024-12-31 05:05:38',791824,0,'','',30,0,0.23442,0.557,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705264,2,26975,0,1,1,1,1,'2024-12-31 05:05:42',583461,'2024-12-31 05:05:43',270383,0,'','',30,0,0.68692,0.583,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705265,2,23730,0,1,1,2,1,'2024-12-31 05:05:43',587872,'2024-12-31 05:05:45',594664,0,'','',30,0,2.00679,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705266,2,26934,0,1,1,0,1,'2024-12-31 05:05:49',627464,'2024-12-31 05:05:49',766112,0,'','',30,0,0.13865,0.627,0,'Load : 6.22 5.98 5.76 : OK','load_1_min=6.22;9;30 load_5_min=5.98;15;35 load_15_min=5.76;20;40',''),(423705267,2,28491,0,1,1,0,1,'2024-12-31 05:05:53',649495,'2024-12-31 05:05:53',999602,0,'','',30,0,0.35011,0.649,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403758302s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24639.2;10100000;10100000;0;100',''),(423705268,2,28626,0,1,1,0,1,'2024-12-31 05:05:55',654017,'2024-12-31 05:05:55',659440,0,'','',30,0,0.00542,0.653,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705269,2,28618,0,1,1,0,1,'2024-12-31 05:05:57',694615,'2024-12-31 05:05:57',816779,0,'','',30,0,0.12216,0.694,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705270,2,26948,0,1,1,0,1,'2024-12-31 05:05:57',696622,'2024-12-31 05:05:57',822245,0,'','',30,0,0.12562,0.696,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423705271,2,26963,0,1,1,0,1,'2024-12-31 05:06:03',725120,'2024-12-31 05:06:03',770142,0,'','',30,0,0.04502,0.725,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705272,2,26931,0,1,1,0,1,'2024-12-31 05:06:04',729327,'2024-12-31 05:06:04',851637,0,'','',30,0,0.12231,0.729,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=78% cpu1=66% cpu2=61% cpu3=54%',''),(423705273,2,26935,0,1,1,0,1,'2024-12-31 05:06:16',798000,'2024-12-31 05:06:16',808816,0,'','',30,0,0.01082,0.797,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705274,2,26967,0,1,1,1,1,'2024-12-31 05:06:17',806592,'2024-12-31 05:06:18',475323,0,'','',30,0,0.66873,0.806,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705275,2,26976,0,1,1,0,1,'2024-12-31 05:06:18',810056,'2024-12-31 05:06:19',159070,0,'','',30,0,0.34901,0.81,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403802664s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705276,2,26953,0,1,1,0,1,'2024-12-31 05:06:25',852861,'2024-12-31 05:06:25',977405,0,'','',30,0,0.12454,0.852,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705277,2,26928,0,1,1,3,1,'2024-12-31 05:06:19',813301,'2024-12-31 05:06:26',19995,0,'','',30,0,6.23373,0.813,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705278,2,28619,0,1,1,0,1,'2024-12-31 05:06:29',875895,'2024-12-31 05:06:30',421,0,'','',30,0,0.12475,0.875,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423705279,2,28627,0,1,1,0,1,'2024-12-31 05:06:29',877839,'2024-12-31 05:06:30',220268,0,'','',30,0,0.34243,0.877,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404251363s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705280,2,26932,0,1,1,1,1,'2024-12-31 05:06:29',879889,'2024-12-31 05:06:30',548448,0,'','',30,0,0.66856,0.879,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423705281,2,26949,0,1,1,1,1,'2024-12-31 05:06:29',880982,'2024-12-31 05:06:30',558592,0,'','',30,0,0.67761,0.88,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705282,2,28631,0,1,1,0,1,'2024-12-31 05:06:32',921459,'2024-12-31 05:06:33',233805,0,'','',30,0,0.31235,0.921,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705283,2,28630,0,1,1,0,1,'2024-12-31 05:06:37',948811,'2024-12-31 05:06:38',6,0,'','',30,0,0.12103,0.948,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705284,2,26964,0,1,1,0,1,'2024-12-31 05:06:38',952000,'2024-12-31 05:06:39',0,0,'','',30,0,0.13078,0.951,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705285,2,26943,0,1,1,2,1,'2024-12-31 05:06:38',956179,'2024-12-31 05:06:39',0,0,'','',30,0,0.13056,0.956,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705286,2,28623,0,1,1,0,1,'2024-12-31 05:06:38',953962,'2024-12-31 05:06:39',0,0,'','',30,0,0.13573,0.953,0,'Load : 0.05 0.12 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423705287,2,26951,0,1,1,0,1,'2024-12-31 05:06:38',958103,'2024-12-31 05:06:39',117816,0,'','',30,0,0.15971,0.958,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705288,2,26962,0,1,1,0,1,'2024-12-31 05:06:38',959082,'2024-12-31 05:06:39',201686,0,'','',30,0,0.2426,0.959,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705289,2,26929,0,1,1,2,1,'2024-12-31 05:06:42',992089,'2024-12-31 05:06:44',997897,0,'','',30,0,2.00581,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705290,2,23725,0,1,1,3,1,'2024-12-31 05:06:38',961079,'2024-12-31 05:06:45',198205,0,'','',30,0,6.23713,0.961,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705291,2,26954,0,1,1,0,1,'2024-12-31 05:06:52',6,'2024-12-31 05:06:52',214899,0,'','',30,0,0.14521,0.069,0,'/var: 35%left(17190MB/48432MB) (>10%) : OK','\'/var\'=31242MB;43589;46010;0;48432',''),(423705292,2,28280,0,1,1,0,1,'2024-12-31 05:06:52',0,'2024-12-31 05:06:52',217239,0,'','',30,0,0.12521,0.091,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423705293,2,26977,0,1,1,0,1,'2024-12-31 05:06:52',0,'2024-12-31 05:06:52',233252,0,'','',30,0,0.13967,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705294,2,26960,0,1,1,0,1,'2024-12-31 05:06:52',0,'2024-12-31 05:06:52',238729,0,'','',30,0,0.14297,0.095,0,'Load : 1.62 1.50 1.43 : OK','load_1_min=1.62;2;6 load_5_min=1.50;3;7 load_15_min=1.43;4;9',''),(423705295,2,26978,0,1,1,0,1,'2024-12-31 05:06:53',0,'2024-12-31 05:06:53',106675,0,'','',30,0,0.00864,0.097,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705296,2,26971,0,1,1,0,1,'2024-12-31 05:06:53',100251,'2024-12-31 05:06:53',222469,0,'','',30,0,0.12222,0.1,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705297,2,27343,0,1,1,0,1,'2024-12-31 05:06:53',102418,'2024-12-31 05:06:53',825239,0,'','',30,0,0.72282,0.102,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241738932s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705298,2,28616,0,1,1,0,1,'2024-12-31 05:06:54',104195,'2024-12-31 05:06:54',510392,0,'','',30,0,0.4062,0.103,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705299,2,26965,0,1,1,0,1,'2024-12-31 05:06:57',119966,'2024-12-31 05:06:57',246324,0,'','',30,0,0.12636,0.119,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705300,2,26946,0,1,1,3,1,'2024-12-31 05:06:57',117832,'2024-12-31 05:06:57',251832,0,'','',30,0,0.134,0.117,3,'Unknown storage : /raid0 : ERROR','',''),(423705301,2,28620,0,1,1,1,1,'2024-12-31 05:06:57',122091,'2024-12-31 05:06:57',798070,0,'','',30,0,0.67598,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705302,2,28284,0,1,1,0,1,'2024-12-31 05:06:58',134538,'2024-12-31 05:06:58',140275,0,'','',30,0,0.00574,0.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705303,2,28282,0,1,1,0,1,'2024-12-31 05:06:59',138701,'2024-12-31 05:06:59',273999,0,'','',30,0,0.1353,0.138,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423705304,2,26970,0,1,1,0,1,'2024-12-31 05:06:59',140694,'2024-12-31 05:06:59',725599,0,'','',30,0,0.58491,0.14,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705305,2,23726,0,1,1,2,1,'2024-12-31 05:07:00',144913,'2024-12-31 05:07:02',151162,0,'','',30,0,2.00625,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705306,2,26961,0,1,1,0,1,'2024-12-31 05:07:12',193141,'2024-12-31 05:07:12',202672,0,'','',30,0,0.00953,0.193,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705307,2,28637,0,1,1,0,1,'2024-12-31 05:07:12',195280,'2024-12-31 05:07:12',241771,0,'','',30,0,0.04649,0.195,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705308,2,26973,0,1,1,0,1,'2024-12-31 05:07:12',197338,'2024-12-31 05:07:12',319781,0,'','',30,0,0.12244,0.197,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705309,2,26955,0,1,1,0,1,'2024-12-31 05:07:13',200407,'2024-12-31 05:07:13',326611,0,'','',30,0,0.1262,0.2,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423705310,2,26950,0,1,1,0,1,'2024-12-31 05:07:14',203593,'2024-12-31 05:07:14',539842,0,'','',30,0,0.33625,0.203,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403446253s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705311,2,26972,0,1,1,3,1,'2024-12-31 05:07:15',206907,'2024-12-31 05:07:15',327004,0,'','',30,0,0.1201,0.206,3,'Unknown storage : /disk1 : ERROR','',''),(423705312,2,26930,0,1,1,0,1,'2024-12-31 05:07:17',225255,'2024-12-31 05:07:17',348790,0,'','',30,0,0.12354,0.225,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705313,2,26944,0,1,1,0,1,'2024-12-31 05:07:17',227253,'2024-12-31 05:07:17',355755,0,'','',30,0,0.1285,0.227,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705314,2,26966,0,1,1,0,1,'2024-12-31 05:07:17',229432,'2024-12-31 05:07:17',358881,0,'','',30,0,0.12945,0.229,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=2% cpu1=4% cpu2=5% cpu3=3%',''),(423705315,2,28281,0,1,1,1,1,'2024-12-31 05:07:17',231486,'2024-12-31 05:07:17',901088,0,'','',30,0,0.6696,0.231,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705316,2,26956,0,1,1,1,1,'2024-12-31 05:07:17',233658,'2024-12-31 05:07:17',901725,0,'','',30,0,0.66807,0.233,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423705317,2,28617,0,1,1,2,1,'2024-12-31 05:07:24',271679,'2024-12-31 05:07:24',711519,0,'','',30,0,0.43984,0.271,2,'No process matching mysqld found : CRITICAL','',''),(423705318,2,28629,0,1,1,0,1,'2024-12-31 05:07:34',333140,'2024-12-31 05:07:34',484199,0,'','',30,0,0.15106,0.333,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705319,2,28638,0,1,1,0,1,'2024-12-31 05:07:52',411656,'2024-12-31 05:07:52',760055,0,'','',30,0,0.3484,0.411,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403770178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.2;10100000;10100000;0;100',''),(423705320,2,26974,0,1,1,0,1,'2024-12-31 05:08:18',542689,'2024-12-31 05:08:18',662489,0,'','',30,0,0.1198,0.542,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705321,2,28624,0,1,1,0,1,'2024-12-31 05:08:19',545899,'2024-12-31 05:08:19',857239,0,'','',30,0,0.31134,0.545,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705322,2,23728,0,1,1,0,1,'2024-12-31 05:08:23',567619,'2024-12-31 05:08:23',587408,0,'','',30,0,0.01979,0.567,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705323,2,23729,0,1,1,3,1,'2024-12-31 05:08:20',549117,'2024-12-31 05:08:26',784056,0,'','',30,0,6.23494,0.549,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705324,2,26952,0,1,1,0,1,'2024-12-31 05:08:29',604890,'2024-12-31 05:08:29',612589,0,'','',30,0,0.0077,0.604,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705325,2,26969,0,1,1,0,1,'2024-12-31 05:08:30',608047,'2024-12-31 05:08:30',619154,0,'','',30,0,0.01111,0.608,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705326,2,27566,0,1,1,0,1,'2024-12-31 05:08:30',610010,'2024-12-31 05:08:30',656904,0,'','',30,0,0.04689,0.609,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705327,2,28625,0,1,1,2,1,'2024-12-31 05:08:33',639082,'2024-12-31 05:08:33',723952,0,'','',30,0,0.08487,0.639,2,'(null)','',''),(423705328,2,26947,0,1,1,1,1,'2024-12-31 05:08:33',641046,'2024-12-31 05:08:33',770336,0,'','',30,0,0.12929,0.641,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705329,2,26933,0,1,1,0,1,'2024-12-31 05:08:34',644772,'2024-12-31 05:08:35',351,0,'','',30,0,0.40903,0.644,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=829777930s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705330,2,23727,0,1,1,0,1,'2024-12-31 05:08:34',647008,'2024-12-31 05:08:35',713588,0,'','',30,0,1.06658,0.646,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262670587s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30758.08;1010000000;1010',''),(423705331,2,28632,0,1,1,2,1,'2024-12-31 05:08:35',651052,'2024-12-31 05:08:35',735549,0,'','',30,0,0.0845,0.651,2,'(null)','',''),(423705332,2,28628,0,1,1,0,1,'2024-12-31 05:08:35',652766,'2024-12-31 05:08:35',775757,0,'','',30,0,0.12299,0.652,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705333,2,26945,0,1,1,0,1,'2024-12-31 05:08:37',727395,'2024-12-31 05:08:37',855483,0,'','',30,0,0.12809,0.727,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705334,2,26968,0,1,1,0,1,'2024-12-31 05:08:37',729390,'2024-12-31 05:08:37',877865,0,'','',30,0,0.14847,0.729,0,'Load : 0.00 0.08 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.09;20;40',''),(423705335,2,26957,0,1,1,0,1,'2024-12-31 05:08:38',733647,'2024-12-31 05:08:38',966863,0,'','',30,0,0.23322,0.733,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705336,2,26975,0,1,1,1,1,'2024-12-31 05:08:42',758248,'2024-12-31 05:08:43',428157,0,'','',30,0,0.66991,0.758,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705337,2,23730,0,1,1,2,1,'2024-12-31 05:08:43',761556,'2024-12-31 05:08:45',768341,0,'','',30,0,2.00678,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705338,2,26934,0,1,1,0,1,'2024-12-31 05:08:49',798567,'2024-12-31 05:08:49',938688,0,'','',30,0,0.14012,0.798,0,'Load : 5.08 5.60 5.65 : OK','load_1_min=5.08;9;30 load_5_min=5.60;15;35 load_15_min=5.65;20;40',''),(423705339,2,28491,0,1,1,0,1,'2024-12-31 05:08:53',828556,'2024-12-31 05:08:54',182256,0,'','',30,0,0.3537,0.828,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403776320s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658.4;10100000;10100000;0;100',''),(423705340,2,28626,0,1,1,0,1,'2024-12-31 05:08:55',832886,'2024-12-31 05:08:55',838245,0,'','',30,0,0.00536,0.832,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705341,2,28618,0,1,1,0,1,'2024-12-31 05:08:57',853224,'2024-12-31 05:08:57',975274,0,'','',30,0,0.12205,0.853,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705342,2,26948,0,1,1,0,1,'2024-12-31 05:08:57',855237,'2024-12-31 05:08:57',981085,0,'','',30,0,0.12585,0.855,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423705343,2,26963,0,1,1,0,1,'2024-12-31 05:09:03',884707,'2024-12-31 05:09:03',929926,0,'','',30,0,0.04522,0.884,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705344,2,26931,0,1,1,0,1,'2024-12-31 05:09:04',889072,'2024-12-31 05:09:05',4873,0,'','',30,0,0.12234,0.889,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=66% cpu2=63% cpu3=57%',''),(423705345,2,26935,0,1,1,0,1,'2024-12-31 05:09:16',950392,'2024-12-31 05:09:16',959504,0,'','',30,0,0.00911,0.95,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705346,2,26967,0,1,1,1,1,'2024-12-31 05:09:17',958383,'2024-12-31 05:09:18',623701,0,'','',30,0,0.66532,0.958,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705347,2,26976,0,1,1,0,1,'2024-12-31 05:09:18',961555,'2024-12-31 05:09:19',317363,0,'','',30,0,0.35581,0.961,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403820681s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705348,2,26953,0,1,1,0,1,'2024-12-31 05:09:25',104,'2024-12-31 05:09:25',138956,0,'','',30,0,0.12386,0.015,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705349,2,26928,0,1,1,3,1,'2024-12-31 05:09:19',964941,'2024-12-31 05:09:26',199395,0,'','',30,0,6.23445,0.964,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705350,2,28619,0,1,1,0,1,'2024-12-31 05:09:29',11396,'2024-12-31 05:09:29',151030,0,'','',30,0,0.12483,0.026,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=3%',''),(423705351,2,28627,0,1,1,0,1,'2024-12-31 05:09:29',2,'2024-12-31 05:09:29',362694,0,'','',30,0,0.33455,0.028,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404269277s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705352,2,26949,0,1,1,1,1,'2024-12-31 05:09:29',13602,'2024-12-31 05:09:29',698852,0,'','',30,0,0.66641,0.032,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705353,2,26932,0,1,1,1,1,'2024-12-31 05:09:29',12436,'2024-12-31 05:09:29',699351,0,'','',30,0,0.66913,0.03,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423705354,2,28631,0,1,1,0,1,'2024-12-31 05:09:33',28623,'2024-12-31 05:09:33',385811,0,'','',30,0,0.31809,1.067,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705355,2,28630,0,1,1,0,1,'2024-12-31 05:09:37',0,'2024-12-31 05:09:37',206330,0,'','',30,0,0.12132,0.084,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705356,2,26964,0,1,1,0,1,'2024-12-31 05:09:38',0,'2024-12-31 05:09:38',214961,0,'','',30,0,0.12674,0.088,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705357,2,26943,0,1,1,2,1,'2024-12-31 05:09:38',0,'2024-12-31 05:09:38',220358,0,'','',30,0,0.13024,0.09,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705358,2,28623,0,1,1,0,1,'2024-12-31 05:09:38',0,'2024-12-31 05:09:38',231525,0,'','',30,0,0.13947,0.092,0,'Load : 0.31 0.17 0.11 : OK','load_1_min=0.31;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423705359,2,26951,0,1,1,0,1,'2024-12-31 05:09:38',0,'2024-12-31 05:09:38',247012,0,'','',30,0,0.15372,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705360,2,26962,0,1,1,0,1,'2024-12-31 05:09:38',0,'2024-12-31 05:09:38',343694,0,'','',30,0,0.24838,0.095,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705361,2,26929,0,1,1,2,1,'2024-12-31 05:09:42',111251,'2024-12-31 05:09:44',118222,0,'','',30,0,2.00697,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705362,2,23725,0,1,1,3,1,'2024-12-31 05:09:38',0,'2024-12-31 05:09:44',333840,0,'','',30,0,6.23642,0.097,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705363,2,26954,0,1,1,0,1,'2024-12-31 05:09:52',159820,'2024-12-31 05:09:52',284026,0,'','',30,0,0.12421,0.159,0,'/var: 35%left(17189MB/48432MB) (>10%) : OK','\'/var\'=31243MB;43589;46010;0;48432',''),(423705364,2,28280,0,1,1,0,1,'2024-12-31 05:09:52',161993,'2024-12-31 05:09:52',288959,0,'','',30,0,0.12697,0.161,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423705365,2,26977,0,1,1,0,1,'2024-12-31 05:09:52',163681,'2024-12-31 05:09:52',307330,0,'','',30,0,0.14365,0.163,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705366,2,26960,0,1,1,0,1,'2024-12-31 05:09:52',164565,'2024-12-31 05:09:52',311267,0,'','',30,0,0.1467,0.164,0,'Load : 1.68 1.55 1.46 : OK','load_1_min=1.68;2;6 load_5_min=1.55;3;7 load_15_min=1.46;4;9',''),(423705367,2,26978,0,1,1,0,1,'2024-12-31 05:09:53',169835,'2024-12-31 05:09:53',181749,0,'','',30,0,0.01191,0.169,0,'OK - 192.168.77.208: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705368,2,26971,0,1,1,0,1,'2024-12-31 05:09:53',172036,'2024-12-31 05:09:53',294253,0,'','',30,0,0.12222,0.172,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705369,2,27343,0,1,1,0,1,'2024-12-31 05:09:53',174178,'2024-12-31 05:09:53',883337,0,'','',30,0,0.70916,0.174,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241756940s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705370,2,28616,0,1,1,0,1,'2024-12-31 05:09:54',177998,'2024-12-31 05:09:54',583064,0,'','',30,0,0.40507,0.177,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705371,2,26965,0,1,1,0,1,'2024-12-31 05:09:57',210420,'2024-12-31 05:09:57',335974,0,'','',30,0,0.12555,0.21,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705372,2,26946,0,1,1,3,1,'2024-12-31 05:09:57',212346,'2024-12-31 05:09:57',340645,0,'','',30,0,0.1283,0.212,3,'Unknown storage : /raid0 : ERROR','',''),(423705373,2,28620,0,1,1,1,1,'2024-12-31 05:09:57',213471,'2024-12-31 05:09:57',879840,0,'','',30,0,0.66637,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705374,2,28284,0,1,1,0,1,'2024-12-31 05:09:58',217543,'2024-12-31 05:09:58',222897,0,'','',30,0,0.00535,0.217,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705375,2,28282,0,1,1,0,1,'2024-12-31 05:09:59',220643,'2024-12-31 05:09:59',354493,0,'','',30,0,0.13385,0.22,0,'Load : 0.50 0.22 0.12 : OK','load_1_min=0.50;2;6 load_5_min=0.22;3;7 load_15_min=0.12;4;9',''),(423705376,2,26970,0,1,1,0,1,'2024-12-31 05:09:59',222622,'2024-12-31 05:09:59',795344,0,'','',30,0,0.57272,0.222,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705377,2,23726,0,1,1,2,1,'2024-12-31 05:10:00',225866,'2024-12-31 05:10:02',232220,0,'','',30,0,2.00635,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705378,2,26961,0,1,1,0,1,'2024-12-31 05:10:12',318952,'2024-12-31 05:10:12',326243,0,'','',30,0,0.00729,0.318,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705379,2,28637,0,1,1,0,1,'2024-12-31 05:10:12',320903,'2024-12-31 05:10:12',369442,0,'','',30,0,0.04854,0.32,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705380,2,26973,0,1,1,0,1,'2024-12-31 05:10:12',323027,'2024-12-31 05:10:12',445118,0,'','',30,0,0.12209,0.322,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705381,2,26955,0,1,1,0,1,'2024-12-31 05:10:13',327153,'2024-12-31 05:10:13',448830,0,'','',30,0,0.12168,0.327,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423705382,2,26950,0,1,1,0,1,'2024-12-31 05:10:14',331333,'2024-12-31 05:10:14',666010,0,'','',30,0,0.33468,0.331,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403464269s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705383,2,26972,0,1,1,3,1,'2024-12-31 05:10:15',334503,'2024-12-31 05:10:15',454419,0,'','',30,0,0.11992,0.334,3,'Unknown storage : /disk1 : ERROR','',''),(423705384,2,26930,0,1,1,0,1,'2024-12-31 05:10:17',355825,'2024-12-31 05:10:17',480996,0,'','',30,0,0.12517,0.355,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705385,2,26944,0,1,1,0,1,'2024-12-31 05:10:17',357825,'2024-12-31 05:10:17',485701,0,'','',30,0,0.12788,0.357,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705386,2,26966,0,1,1,0,1,'2024-12-31 05:10:17',360019,'2024-12-31 05:10:17',490095,0,'','',30,0,0.13008,0.359,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=4%',''),(423705387,2,28281,0,1,1,1,1,'2024-12-31 05:10:17',361025,'2024-12-31 05:10:18',12098,0,'','',30,0,0.66648,0.36,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705388,2,26956,0,1,1,1,1,'2024-12-31 05:10:17',363267,'2024-12-31 05:10:18',12979,0,'','',30,0,0.668,0.363,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423705389,2,28617,0,1,1,2,1,'2024-12-31 05:10:24',409058,'2024-12-31 05:10:24',793752,0,'','',30,0,0.38469,0.409,2,'No process matching mysqld found : CRITICAL','',''),(423705390,2,28629,0,1,1,0,1,'2024-12-31 05:10:34',462774,'2024-12-31 05:10:34',584425,0,'','',30,0,0.12165,0.462,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705391,2,28638,0,1,1,0,1,'2024-12-31 05:10:52',551565,'2024-12-31 05:10:52',902048,0,'','',30,0,0.35048,0.551,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403788192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.52;10100000;10100000;0;10',''),(423705392,2,26974,0,1,1,0,1,'2024-12-31 05:11:18',682919,'2024-12-31 05:11:18',802305,0,'','',30,0,0.11939,0.682,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423705393,2,28624,0,1,1,0,1,'2024-12-31 05:11:19',686111,'2024-12-31 05:11:19',996417,0,'','',30,0,0.31031,0.686,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705394,2,23728,0,1,1,0,1,'2024-12-31 05:11:23',710819,'2024-12-31 05:11:23',738069,0,'','',30,0,0.02725,0.71,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705395,2,23729,0,1,1,3,1,'2024-12-31 05:11:20',690331,'2024-12-31 05:11:26',926628,0,'','',30,0,6.2363,0.69,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705396,2,26952,0,1,1,0,1,'2024-12-31 05:11:29',744829,'2024-12-31 05:11:29',752544,0,'','',30,0,0.00771,0.744,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705397,2,26969,0,1,1,0,1,'2024-12-31 05:11:30',748000,'2024-12-31 05:11:30',759305,0,'','',30,0,0.01131,0.747,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705398,2,27566,0,1,1,0,1,'2024-12-31 05:11:30',749929,'2024-12-31 05:11:30',799256,0,'','',30,0,0.04933,0.749,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705399,2,28625,0,1,1,2,1,'2024-12-31 05:11:33',774962,'2024-12-31 05:11:33',859768,0,'','',30,0,0.08481,0.774,2,'(null)','',''),(423705400,2,26947,0,1,1,1,1,'2024-12-31 05:11:33',776899,'2024-12-31 05:11:33',906828,0,'','',30,0,0.12993,0.776,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705401,2,26933,0,1,1,0,1,'2024-12-31 05:11:34',779822,'2024-12-31 05:11:35',260746,0,'','',30,0,0.48092,0.779,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=829795945s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705402,2,23727,0,1,1,0,1,'2024-12-31 05:11:34',782259,'2024-12-31 05:11:35',814448,0,'','',30,0,1.03219,0.782,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1262688602s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30445.92;1010000000;1010',''),(423705403,2,28632,0,1,1,2,1,'2024-12-31 05:11:35',787206,'2024-12-31 05:11:35',871993,0,'','',30,0,0.08479,0.786,2,'(null)','',''),(423705404,2,28628,0,1,1,0,1,'2024-12-31 05:11:35',789571,'2024-12-31 05:11:35',912515,0,'','',30,0,0.12294,0.789,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705405,2,26945,0,1,1,0,1,'2024-12-31 05:11:37',831283,'2024-12-31 05:11:37',959485,0,'','',30,0,0.1282,0.831,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705406,2,26968,0,1,1,0,1,'2024-12-31 05:11:37',833283,'2024-12-31 05:11:37',982695,0,'','',30,0,0.14941,0.833,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.07;20;40',''),(423705407,2,26957,0,1,1,0,1,'2024-12-31 05:11:38',836507,'2024-12-31 05:11:39',6,0,'','',30,0,0.23186,0.836,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705408,2,26975,0,1,1,1,1,'2024-12-31 05:11:42',863113,'2024-12-31 05:11:43',530076,0,'','',30,0,0.66696,0.863,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705409,2,23730,0,1,1,2,1,'2024-12-31 05:11:43',866417,'2024-12-31 05:11:44',861537,0,'','',30,0,0.99512,0.866,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705410,2,26934,0,1,1,0,1,'2024-12-31 05:11:49',902392,'2024-12-31 05:11:50',251246,0,'','',30,0,0.34885,0.902,0,'Load : 5.73 5.69 5.68 : OK','load_1_min=5.73;9;30 load_5_min=5.69;15;35 load_15_min=5.68;20;40',''),(423705411,2,28491,0,1,1,0,1,'2024-12-31 05:11:53',923059,'2024-12-31 05:11:54',272354,0,'','',30,0,0.3493,0.923,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403794329s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.24;10100000;10100000;0;10',''),(423705412,2,28626,0,1,1,0,1,'2024-12-31 05:11:55',927403,'2024-12-31 05:11:55',932894,0,'','',30,0,0.00549,0.927,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705413,2,28618,0,1,1,0,1,'2024-12-31 05:11:57',950742,'2024-12-31 05:11:58',30370,0,'','',30,0,0.1225,0.95,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705414,2,26948,0,1,1,0,1,'2024-12-31 05:11:57',952762,'2024-12-31 05:11:58',7,0,'','',30,0,0.12553,0.952,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423705415,2,26963,0,1,1,0,1,'2024-12-31 05:12:03',974730,'2024-12-31 05:12:04',1,0,'','',30,0,0.0451,0.974,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705416,2,26931,0,1,1,0,1,'2024-12-31 05:12:04',977903,'2024-12-31 05:12:05',0,0,'','',30,0,0.12182,0.977,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=65% cpu2=63% cpu3=60%',''),(423705417,2,26935,0,1,1,0,1,'2024-12-31 05:12:16',128,'2024-12-31 05:12:16',2,0,'','',30,0,0.00918,0.02,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705418,2,26967,0,1,1,1,1,'2024-12-31 05:12:17',2,'2024-12-31 05:12:17',696157,0,'','',30,0,0.66618,0.029,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705419,2,26976,0,1,1,0,1,'2024-12-31 05:12:18',218,'2024-12-31 05:12:18',388915,0,'','',30,0,0.35563,0.033,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403838591s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705420,2,26953,0,1,1,0,1,'2024-12-31 05:12:25',407,'2024-12-31 05:12:25',187217,0,'','',30,0,0.12443,0.062,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705421,2,26928,0,1,1,3,1,'2024-12-31 05:12:19',252,'2024-12-31 05:12:25',273936,0,'','',30,0,6.23646,0.037,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705422,2,28619,0,1,1,0,1,'2024-12-31 05:12:29',274851,'2024-12-31 05:12:29',399013,0,'','',30,0,0.12416,0.274,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423705423,2,28627,0,1,1,0,1,'2024-12-31 05:12:29',276851,'2024-12-31 05:12:29',615229,0,'','',30,0,0.33838,0.276,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404287301s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705424,2,26932,0,1,1,1,1,'2024-12-31 05:12:29',280795,'2024-12-31 05:12:29',947047,0,'','',30,0,0.66625,0.28,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423705425,2,26949,0,1,1,1,1,'2024-12-31 05:12:29',279041,'2024-12-31 05:12:29',951096,0,'','',30,0,0.67205,0.279,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705426,2,28631,0,1,1,0,1,'2024-12-31 05:12:33',329596,'2024-12-31 05:12:33',640252,0,'','',30,0,0.31066,0.329,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705427,2,28630,0,1,1,0,1,'2024-12-31 05:12:37',357300,'2024-12-31 05:12:37',479759,0,'','',30,0,0.12246,0.357,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705428,2,26964,0,1,1,0,1,'2024-12-31 05:12:38',360476,'2024-12-31 05:12:38',488411,0,'','',30,0,0.12793,0.36,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705429,2,26943,0,1,1,2,1,'2024-12-31 05:12:38',362190,'2024-12-31 05:12:38',495346,0,'','',30,0,0.13316,0.362,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705430,2,28623,0,1,1,0,1,'2024-12-31 05:12:38',364410,'2024-12-31 05:12:38',502411,0,'','',30,0,0.138,0.364,0,'Load : 0.21 0.17 0.11 : OK','load_1_min=0.21;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423705431,2,26951,0,1,1,0,1,'2024-12-31 05:12:38',366603,'2024-12-31 05:12:38',522055,0,'','',30,0,0.15545,0.366,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705432,2,26962,0,1,1,0,1,'2024-12-31 05:12:38',368762,'2024-12-31 05:12:38',614271,0,'','',30,0,0.24551,0.368,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705433,2,26929,0,1,1,2,1,'2024-12-31 05:12:42',380888,'2024-12-31 05:12:44',388776,0,'','',30,0,2.00789,0.38,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705434,2,23725,0,1,1,3,1,'2024-12-31 05:12:38',369404,'2024-12-31 05:12:44',604079,0,'','',30,0,6.23468,0.369,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705435,2,26954,0,1,1,0,1,'2024-12-31 05:12:52',431581,'2024-12-31 05:12:52',555756,0,'','',30,0,0.12417,0.431,0,'/var: 35%left(17189MB/48432MB) (>10%) : OK','\'/var\'=31243MB;43589;46010;0;48432',''),(423705436,2,28280,0,1,1,0,1,'2024-12-31 05:12:52',433451,'2024-12-31 05:12:52',558994,0,'','',30,0,0.12554,0.433,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423705437,2,26960,0,1,1,0,1,'2024-12-31 05:12:52',436633,'2024-12-31 05:12:52',579085,0,'','',30,0,0.14245,0.436,0,'Load : 1.87 1.60 1.48 : OK','load_1_min=1.87;2;6 load_5_min=1.60;3;7 load_15_min=1.48;4;9',''),(423705438,2,26977,0,1,1,0,1,'2024-12-31 05:12:52',435324,'2024-12-31 05:12:52',580054,0,'','',30,0,0.14473,0.435,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423705439,2,26978,0,1,1,0,1,'2024-12-31 05:12:53',439815,'2024-12-31 05:12:53',448993,0,'','',30,0,0.00918,0.439,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705440,2,26971,0,1,1,0,1,'2024-12-31 05:12:53',442166,'2024-12-31 05:12:53',563896,0,'','',30,0,0.12173,0.442,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705441,2,27343,0,1,1,0,1,'2024-12-31 05:12:53',443934,'2024-12-31 05:12:54',157784,0,'','',30,0,0.71385,0.443,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241774968s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705442,2,28616,0,1,1,0,1,'2024-12-31 05:12:54',449091,'2024-12-31 05:12:54',856111,0,'','',30,0,0.40702,0.448,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705443,2,26946,0,1,1,3,1,'2024-12-31 05:12:57',503877,'2024-12-31 05:12:57',630499,0,'','',30,0,0.12662,0.503,3,'Unknown storage : /raid0 : ERROR','',''),(423705444,2,26965,0,1,1,0,1,'2024-12-31 05:12:57',502779,'2024-12-31 05:12:57',632154,0,'','',30,0,0.12937,0.502,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705445,2,28620,0,1,1,1,1,'2024-12-31 05:12:57',505891,'2024-12-31 05:12:58',174194,0,'','',30,0,0.6683,0.505,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705446,2,28284,0,1,1,0,1,'2024-12-31 05:12:58',507710,'2024-12-31 05:12:58',513509,0,'','',30,0,0.0058,0.507,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705447,2,28282,0,1,1,0,1,'2024-12-31 05:12:59',511836,'2024-12-31 05:12:59',647448,0,'','',30,0,0.13561,0.511,0,'Load : 0.13 0.16 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423705448,2,26970,0,1,1,0,1,'2024-12-31 05:12:59',513820,'2024-12-31 05:13:00',101176,0,'','',30,0,0.58736,0.513,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705449,2,23726,0,1,1,2,1,'2024-12-31 05:13:00',518047,'2024-12-31 05:13:02',525227,0,'','',30,0,2.00718,0.518,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705450,2,26961,0,1,1,0,1,'2024-12-31 05:13:12',621045,'2024-12-31 05:13:12',628876,0,'','',30,0,0.00783,0.621,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705451,2,28637,0,1,1,0,1,'2024-12-31 05:13:12',622908,'2024-12-31 05:13:12',673278,0,'','',30,0,0.05037,0.622,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705452,2,26973,0,1,1,0,1,'2024-12-31 05:13:12',625040,'2024-12-31 05:13:12',747051,0,'','',30,0,0.12201,0.625,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705453,2,26955,0,1,1,0,1,'2024-12-31 05:13:13',629209,'2024-12-31 05:13:13',750151,0,'','',30,0,0.12094,0.629,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=87%',''),(423705454,2,26950,0,1,1,0,1,'2024-12-31 05:13:14',633368,'2024-12-31 05:13:14',974966,0,'','',30,0,0.3416,0.633,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403482304s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705455,2,26972,0,1,1,3,1,'2024-12-31 05:13:15',636544,'2024-12-31 05:13:15',757516,0,'','',30,0,0.12097,0.636,3,'Unknown storage : /disk1 : ERROR','',''),(423705456,2,26930,0,1,1,0,1,'2024-12-31 05:13:17',662890,'2024-12-31 05:13:17',789477,0,'','',30,0,0.12659,0.662,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705457,2,26944,0,1,1,0,1,'2024-12-31 05:13:17',664856,'2024-12-31 05:13:17',793619,0,'','',30,0,0.12876,0.664,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705458,2,26966,0,1,1,0,1,'2024-12-31 05:13:17',667004,'2024-12-31 05:13:17',796736,0,'','',30,0,0.12973,0.666,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=2% cpu1=4% cpu2=4% cpu3=3%',''),(423705459,2,26956,0,1,1,1,1,'2024-12-31 05:13:17',669960,'2024-12-31 05:13:18',335857,0,'','',30,0,0.6659,0.669,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423705460,2,28281,0,1,1,1,1,'2024-12-31 05:13:17',668861,'2024-12-31 05:13:18',337467,0,'','',30,0,0.66861,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705461,2,28617,0,1,1,2,1,'2024-12-31 05:13:24',713319,'2024-12-31 05:13:25',0,0,'','',30,0,0.38519,0.713,2,'No process matching mysqld found : CRITICAL','',''),(423705462,2,28629,0,1,1,0,1,'2024-12-31 05:13:34',762008,'2024-12-31 05:13:34',883367,0,'','',30,0,0.12136,0.761,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705463,2,28638,0,1,1,0,1,'2024-12-31 05:13:52',847983,'2024-12-31 05:13:53',205931,0,'','',30,0,0.35795,0.847,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403806222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.2;10100000;10100000;0;100',''),(423705464,2,26974,0,1,1,0,1,'2024-12-31 05:14:18',968971,'2024-12-31 05:14:19',0,0,'','',30,0,0.11955,0.968,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705465,2,28624,0,1,1,0,1,'2024-12-31 05:14:19',972154,'2024-12-31 05:14:20',282883,0,'','',30,0,0.31073,0.972,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705466,2,23728,0,1,1,0,1,'2024-12-31 05:14:23',995890,'2024-12-31 05:14:24',6881,0,'','',30,0,0.01945,0.995,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705467,2,23729,0,1,1,3,1,'2024-12-31 05:14:20',975409,'2024-12-31 05:14:27',211171,0,'','',30,0,6.23576,0.975,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705468,2,26952,0,1,1,0,1,'2024-12-31 05:14:29',7123,'2024-12-31 05:14:29',156,0,'','',30,0,0.00776,0.015,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705469,2,26969,0,1,1,0,1,'2024-12-31 05:14:30',1,'2024-12-31 05:14:30',12634,0,'','',30,0,0.01061,0.019,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705470,2,27566,0,1,1,0,1,'2024-12-31 05:14:30',17,'2024-12-31 05:14:30',468,0,'','',30,0,0.05066,0.021,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705471,2,28625,0,1,1,2,1,'2024-12-31 05:14:33',1993,'2024-12-31 05:14:33',121858,0,'','',30,0,0.08474,0.037,2,'(null)','',''),(423705472,2,26947,0,1,1,1,1,'2024-12-31 05:14:33',3,'2024-12-31 05:14:33',168984,0,'','',30,0,0.12992,0.039,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705473,2,26933,0,1,1,0,1,'2024-12-31 05:14:34',17851,'2024-12-31 05:14:34',437860,0,'','',30,0,0.39519,0.042,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829813873s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705474,2,23727,0,1,1,0,1,'2024-12-31 05:14:34',36,'2024-12-31 05:14:35',116794,0,'','',30,0,1.07193,0.044,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1262706529s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30428.48;1010000000;1010',''),(423705475,2,28632,0,1,1,2,1,'2024-12-31 05:14:35',319,'2024-12-31 05:14:35',132671,0,'','',30,0,0.08489,0.047,2,'(null)','',''),(423705476,2,28628,0,1,1,0,1,'2024-12-31 05:14:35',320,'2024-12-31 05:14:35',173925,0,'','',30,0,0.12383,0.05,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705477,2,26945,0,1,1,0,1,'2024-12-31 05:14:37',3860,'2024-12-31 05:14:37',202554,0,'','',30,0,0.12831,0.074,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705478,2,26968,0,1,1,0,1,'2024-12-31 05:14:37',31911,'2024-12-31 05:14:37',224841,0,'','',30,0,0.14859,0.076,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.05;20;40',''),(423705479,2,26957,0,1,1,0,1,'2024-12-31 05:14:38',7,'2024-12-31 05:14:38',352910,0,'','',30,0,0.27334,0.079,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705480,2,26975,0,1,1,1,1,'2024-12-31 05:14:42',0,'2024-12-31 05:14:42',766320,0,'','',30,0,0.66984,0.096,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705481,2,23730,0,1,1,2,1,'2024-12-31 05:14:43',100801,'2024-12-31 05:14:45',117252,0,'','',30,0,2.01645,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705482,2,26934,0,1,1,0,1,'2024-12-31 05:14:49',126965,'2024-12-31 05:14:49',266145,0,'','',30,0,0.13918,0.126,0,'Load : 4.88 5.33 5.53 : OK','load_1_min=4.88;9;30 load_5_min=5.33;15;35 load_15_min=5.53;20;40',''),(423705483,2,28491,0,1,1,0,1,'2024-12-31 05:14:53',138977,'2024-12-31 05:14:53',487739,0,'','',30,0,0.34876,0.138,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403812251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24781.36;10100000;10100000;0;10',''),(423705484,2,28626,0,1,1,0,1,'2024-12-31 05:14:55',144463,'2024-12-31 05:14:55',149640,0,'','',30,0,0.00518,0.144,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705485,2,28618,0,1,1,0,1,'2024-12-31 05:14:57',151979,'2024-12-31 05:14:57',274152,0,'','',30,0,0.12217,0.151,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705486,2,26948,0,1,1,0,1,'2024-12-31 05:14:57',153986,'2024-12-31 05:14:57',279347,0,'','',30,0,0.12536,0.153,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423705487,2,26963,0,1,1,0,1,'2024-12-31 05:15:03',171610,'2024-12-31 05:15:03',216766,0,'','',30,0,0.04516,0.171,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705488,2,26931,0,1,1,0,1,'2024-12-31 05:15:04',174588,'2024-12-31 05:15:04',335041,0,'','',30,0,0.16045,0.174,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=63% cpu3=59%',''),(423705489,2,26935,0,1,1,0,1,'2024-12-31 05:15:16',243752,'2024-12-31 05:15:16',252781,0,'','',30,0,0.00903,0.243,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705490,2,26967,0,1,1,1,1,'2024-12-31 05:15:17',246927,'2024-12-31 05:15:17',913018,0,'','',30,0,0.66609,0.246,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705491,2,26976,0,1,1,0,1,'2024-12-31 05:15:18',251267,'2024-12-31 05:15:18',605949,0,'','',30,0,0.35468,0.251,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403856614s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705492,2,26953,0,1,1,0,1,'2024-12-31 05:15:25',321039,'2024-12-31 05:15:25',444917,0,'','',30,0,0.12388,0.321,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705493,2,26928,0,1,1,3,1,'2024-12-31 05:15:19',255500,'2024-12-31 05:15:25',489467,0,'','',30,0,6.23397,0.255,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705494,2,28619,0,1,1,0,1,'2024-12-31 05:15:29',493059,'2024-12-31 05:15:29',617051,0,'','',30,0,0.12399,0.493,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=5%',''),(423705495,2,28627,0,1,1,0,1,'2024-12-31 05:15:29',495035,'2024-12-31 05:15:29',836337,0,'','',30,0,0.3413,0.495,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404305322s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705496,2,26932,0,1,1,1,1,'2024-12-31 05:15:29',497098,'2024-12-31 05:15:30',163990,0,'','',30,0,0.66689,0.497,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423705497,2,26949,0,1,1,1,1,'2024-12-31 05:15:29',499066,'2024-12-31 05:15:30',166381,0,'','',30,0,0.66731,0.499,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705498,2,28631,0,1,1,0,1,'2024-12-31 05:15:33',534941,'2024-12-31 05:15:33',845602,0,'','',30,0,0.31066,0.534,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705499,2,28630,0,1,1,0,1,'2024-12-31 05:15:37',557959,'2024-12-31 05:15:37',679568,0,'','',30,0,0.12161,0.557,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705500,2,26964,0,1,1,0,1,'2024-12-31 05:15:38',561125,'2024-12-31 05:15:38',687494,0,'','',30,0,0.12637,0.561,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705501,2,26943,0,1,1,2,1,'2024-12-31 05:15:38',563035,'2024-12-31 05:15:38',690964,0,'','',30,0,0.12793,0.563,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705502,2,28623,0,1,1,0,1,'2024-12-31 05:15:38',565236,'2024-12-31 05:15:38',701466,0,'','',30,0,0.13623,0.565,0,'Load : 0.15 0.14 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423705503,2,26951,0,1,1,0,1,'2024-12-31 05:15:38',567405,'2024-12-31 05:15:38',720349,0,'','',30,0,0.15294,0.567,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705504,2,26962,0,1,1,0,1,'2024-12-31 05:15:38',569231,'2024-12-31 05:15:38',803968,0,'','',30,0,0.23474,0.569,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705505,2,26929,0,1,1,2,1,'2024-12-31 05:15:42',594113,'2024-12-31 05:15:44',601178,0,'','',30,0,2.00706,0.594,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705506,2,23725,0,1,1,3,1,'2024-12-31 05:15:38',571105,'2024-12-31 05:15:44',808628,0,'','',30,0,6.23752,0.571,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705507,2,26954,0,1,1,0,1,'2024-12-31 05:15:52',660394,'2024-12-31 05:15:52',787338,0,'','',30,0,0.12694,0.66,0,'/var: 35%left(17188MB/48432MB) (>10%) : OK','\'/var\'=31244MB;43589;46010;0;48432',''),(423705508,2,28280,0,1,1,0,1,'2024-12-31 05:15:52',662556,'2024-12-31 05:15:52',789829,0,'','',30,0,0.12727,0.662,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423705509,2,26977,0,1,1,0,1,'2024-12-31 05:15:52',665498,'2024-12-31 05:15:52',804492,0,'','',30,0,0.13899,0.665,0,'Load : 0.05 0.06 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423705510,2,26960,0,1,1,0,1,'2024-12-31 05:15:52',663458,'2024-12-31 05:15:52',806096,0,'','',30,0,0.14264,0.663,0,'Load : 1.59 1.57 1.48 : OK','load_1_min=1.59;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423705511,2,26978,0,1,1,0,1,'2024-12-31 05:15:53',669631,'2024-12-31 05:15:53',680157,0,'','',30,0,0.01053,0.669,0,'OK - 192.168.77.208: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705512,2,26971,0,1,1,0,1,'2024-12-31 05:15:53',671869,'2024-12-31 05:15:53',793811,0,'','',30,0,0.12194,0.671,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705513,2,27343,0,1,1,0,1,'2024-12-31 05:15:53',674076,'2024-12-31 05:15:54',379652,0,'','',30,0,0.70558,0.674,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241792994s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705514,2,28616,0,1,1,0,1,'2024-12-31 05:15:54',677827,'2024-12-31 05:15:55',0,0,'','',30,0,0.40512,0.677,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705515,2,26946,0,1,1,3,1,'2024-12-31 05:15:57',701219,'2024-12-31 05:15:57',826814,0,'','',30,0,0.1256,0.701,3,'Unknown storage : /raid0 : ERROR','',''),(423705516,2,26965,0,1,1,0,1,'2024-12-31 05:15:57',703273,'2024-12-31 05:15:57',830053,0,'','',30,0,0.12678,0.703,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705517,2,28620,0,1,1,1,1,'2024-12-31 05:15:57',705404,'2024-12-31 05:15:58',371677,0,'','',30,0,0.66627,0.705,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705518,2,28284,0,1,1,0,1,'2024-12-31 05:15:58',709341,'2024-12-31 05:15:58',714867,0,'','',30,0,0.00553,0.709,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705519,2,28282,0,1,1,0,1,'2024-12-31 05:15:59',713437,'2024-12-31 05:15:59',847793,0,'','',30,0,0.13436,0.713,0,'Load : 0.17 0.15 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423705520,2,26970,0,1,1,0,1,'2024-12-31 05:15:59',715362,'2024-12-31 05:16:00',313674,0,'','',30,0,0.59831,0.715,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705521,2,23726,0,1,1,2,1,'2024-12-31 05:16:00',718681,'2024-12-31 05:16:02',724594,0,'','',30,0,2.00591,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705522,2,26961,0,1,1,0,1,'2024-12-31 05:16:12',797132,'2024-12-31 05:16:12',805179,0,'','',30,0,0.00805,0.797,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705523,2,28637,0,1,1,0,1,'2024-12-31 05:16:12',799133,'2024-12-31 05:16:12',851757,0,'','',30,0,0.05262,0.799,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705524,2,26973,0,1,1,0,1,'2024-12-31 05:16:12',801207,'2024-12-31 05:16:12',922613,0,'','',30,0,0.12141,0.801,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705525,2,26955,0,1,1,0,1,'2024-12-31 05:16:13',803412,'2024-12-31 05:16:13',925831,0,'','',30,0,0.12242,0.803,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423705526,2,26950,0,1,1,0,1,'2024-12-31 05:16:14',805587,'2024-12-31 05:16:15',141953,0,'','',30,0,0.33637,0.805,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403500324s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705527,2,26972,0,1,1,3,1,'2024-12-31 05:16:15',807939,'2024-12-31 05:16:15',928120,0,'','',30,0,0.12018,0.807,3,'Unknown storage : /disk1 : ERROR','',''),(423705528,2,26930,0,1,1,0,1,'2024-12-31 05:16:17',837364,'2024-12-31 05:16:17',963268,0,'','',30,0,0.1259,0.837,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705529,2,26944,0,1,1,0,1,'2024-12-31 05:16:17',839341,'2024-12-31 05:16:17',971048,0,'','',30,0,0.13171,0.839,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705530,2,26966,0,1,1,0,1,'2024-12-31 05:16:17',841413,'2024-12-31 05:16:17',974505,0,'','',30,0,0.13309,0.841,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=3%',''),(423705531,2,28281,0,1,1,1,1,'2024-12-31 05:16:17',845475,'2024-12-31 05:16:18',508305,0,'','',30,0,0.66283,0.845,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705532,2,26956,0,1,1,1,1,'2024-12-31 05:16:17',843620,'2024-12-31 05:16:18',510910,0,'','',30,0,0.66729,0.843,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423705533,2,28617,0,1,1,2,1,'2024-12-31 05:16:24',889008,'2024-12-31 05:16:25',274835,0,'','',30,0,0.38583,0.888,2,'No process matching mysqld found : CRITICAL','',''),(423705534,2,28629,0,1,1,0,1,'2024-12-31 05:16:34',955662,'2024-12-31 05:16:35',32729,0,'','',30,0,0.12207,0.955,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705535,2,28638,0,1,1,0,1,'2024-12-31 05:16:52',3,'2024-12-31 05:16:52',389266,0,'','',30,0,0.35038,0.038,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403824141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24751.04;10100000;10100000;0;10',''),(423705536,2,26974,0,1,1,0,1,'2024-12-31 05:17:18',159475,'2024-12-31 05:17:18',280568,0,'','',30,0,0.12109,0.159,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423705537,2,28624,0,1,1,0,1,'2024-12-31 05:17:19',163755,'2024-12-31 05:17:19',474897,0,'','',30,0,0.31114,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705538,2,23728,0,1,1,0,1,'2024-12-31 05:17:23',198677,'2024-12-31 05:17:23',218877,0,'','',30,0,0.0202,0.198,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705539,2,23729,0,1,1,3,1,'2024-12-31 05:17:20',166936,'2024-12-31 05:17:26',399991,0,'','',30,0,6.23306,0.166,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705540,2,26952,0,1,1,0,1,'2024-12-31 05:17:29',222203,'2024-12-31 05:17:29',292271,0,'','',30,0,0.07007,0.222,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705541,2,26969,0,1,1,0,1,'2024-12-31 05:17:30',225533,'2024-12-31 05:17:30',237806,0,'','',30,0,0.01227,0.225,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705542,2,27566,0,1,1,0,1,'2024-12-31 05:17:30',227221,'2024-12-31 05:17:30',280673,0,'','',30,0,0.05345,0.227,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705543,2,28625,0,1,1,2,1,'2024-12-31 05:17:33',257701,'2024-12-31 05:17:33',344776,0,'','',30,0,0.08707,0.257,2,'(null)','',''),(423705544,2,26947,0,1,1,1,1,'2024-12-31 05:17:33',259955,'2024-12-31 05:17:33',389927,0,'','',30,0,0.12997,0.259,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705545,2,26933,0,1,1,0,1,'2024-12-31 05:17:34',262178,'2024-12-31 05:17:34',654667,0,'','',30,0,0.39249,0.262,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=829831896s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705546,2,23727,0,1,1,0,1,'2024-12-31 05:17:34',264138,'2024-12-31 05:17:35',336482,0,'','',30,0,1.07234,0.264,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1262724553s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31023.2;1010000000;10100',''),(423705547,2,28632,0,1,1,2,1,'2024-12-31 05:17:35',267363,'2024-12-31 05:17:35',351607,0,'','',30,0,0.08424,0.267,2,'(null)','',''),(423705548,2,28628,0,1,1,0,1,'2024-12-31 05:17:35',269345,'2024-12-31 05:17:35',393089,0,'','',30,0,0.12374,0.269,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705549,2,26945,0,1,1,0,1,'2024-12-31 05:17:37',320846,'2024-12-31 05:17:37',449150,0,'','',30,0,0.1283,0.32,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705550,2,26968,0,1,1,0,1,'2024-12-31 05:17:37',322880,'2024-12-31 05:17:37',470148,0,'','',30,0,0.14727,0.322,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423705551,2,26957,0,1,1,0,1,'2024-12-31 05:17:38',326064,'2024-12-31 05:17:38',558642,0,'','',30,0,0.23258,0.326,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705552,2,26975,0,1,1,1,1,'2024-12-31 05:17:42',341655,'2024-12-31 05:17:43',70,0,'','',30,0,0.66904,0.341,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705553,2,23730,0,1,1,2,1,'2024-12-31 05:17:43',350464,'2024-12-31 05:17:45',357886,0,'','',30,0,2.00742,0.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705554,2,26934,0,1,1,0,1,'2024-12-31 05:17:49',380592,'2024-12-31 05:17:49',519796,0,'','',30,0,0.1392,0.38,0,'Load : 4.90 5.34 5.51 : OK','load_1_min=4.90;9;30 load_5_min=5.34;15;35 load_15_min=5.51;20;40',''),(423705555,2,28491,0,1,1,0,1,'2024-12-31 05:17:53',404370,'2024-12-31 05:17:53',757957,0,'','',30,0,0.35359,0.404,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403830277s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.4;10100000;10100000;0;100',''),(423705556,2,28626,0,1,1,0,1,'2024-12-31 05:17:55',407786,'2024-12-31 05:17:55',412871,0,'','',30,0,0.00509,0.407,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705557,2,28618,0,1,1,0,1,'2024-12-31 05:17:57',431213,'2024-12-31 05:17:57',552688,0,'','',30,0,0.12147,0.431,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705558,2,26948,0,1,1,0,1,'2024-12-31 05:17:57',433279,'2024-12-31 05:17:57',558027,0,'','',30,0,0.12475,0.433,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423705559,2,26963,0,1,1,0,1,'2024-12-31 05:18:03',459401,'2024-12-31 05:18:03',504959,0,'','',30,0,0.04556,0.459,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705560,2,26931,0,1,1,0,1,'2024-12-31 05:18:04',462639,'2024-12-31 05:18:04',585779,0,'','',30,0,0.12314,0.462,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=66% cpu2=61% cpu3=58%',''),(423705561,2,26935,0,1,1,0,1,'2024-12-31 05:18:16',518582,'2024-12-31 05:18:16',528552,0,'','',30,0,0.00997,0.518,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705562,2,26967,0,1,1,1,1,'2024-12-31 05:18:17',528219,'2024-12-31 05:18:18',195539,0,'','',30,0,0.66732,0.528,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705563,2,26976,0,1,1,0,1,'2024-12-31 05:18:18',531409,'2024-12-31 05:18:18',880502,0,'','',30,0,0.34909,0.531,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403874644s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705564,2,26953,0,1,1,0,1,'2024-12-31 05:18:25',570769,'2024-12-31 05:18:25',694724,0,'','',30,0,0.12395,0.57,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705565,2,26928,0,1,1,3,1,'2024-12-31 05:18:19',534561,'2024-12-31 05:18:25',769238,0,'','',30,0,6.23468,0.534,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705566,2,28619,0,1,1,0,1,'2024-12-31 05:18:29',600541,'2024-12-31 05:18:29',727389,0,'','',30,0,0.12685,0.6,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423705567,2,28627,0,1,1,0,1,'2024-12-31 05:18:29',602284,'2024-12-31 05:18:29',939243,0,'','',30,0,0.33696,0.602,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404323332s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705568,2,26949,0,1,1,1,1,'2024-12-31 05:18:29',606225,'2024-12-31 05:18:30',273553,0,'','',30,0,0.66733,0.606,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705569,2,26932,0,1,1,1,1,'2024-12-31 05:18:29',603770,'2024-12-31 05:18:30',277763,0,'','',30,0,0.67399,0.603,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423705570,2,28631,0,1,1,0,1,'2024-12-31 05:18:33',648260,'2024-12-31 05:18:33',958941,0,'','',30,0,0.31068,0.648,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705571,2,28630,0,1,1,0,1,'2024-12-31 05:18:37',677095,'2024-12-31 05:18:37',798704,0,'','',30,0,0.12161,0.677,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705572,2,26964,0,1,1,0,1,'2024-12-31 05:18:38',680301,'2024-12-31 05:18:38',806181,0,'','',30,0,0.12588,0.68,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705573,2,26943,0,1,1,2,1,'2024-12-31 05:18:38',682225,'2024-12-31 05:18:38',816012,0,'','',30,0,0.13379,0.682,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705574,2,28623,0,1,1,0,1,'2024-12-31 05:18:38',684409,'2024-12-31 05:18:38',821036,0,'','',30,0,0.13663,0.684,0,'Load : 0.03 0.10 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423705575,2,26951,0,1,1,0,1,'2024-12-31 05:18:38',686538,'2024-12-31 05:18:38',848302,0,'','',30,0,0.16176,0.686,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705576,2,26962,0,1,1,0,1,'2024-12-31 05:18:38',688275,'2024-12-31 05:18:38',922274,0,'','',30,0,0.234,0.688,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705577,2,26929,0,1,1,2,1,'2024-12-31 05:18:42',716047,'2024-12-31 05:18:44',722646,0,'','',30,0,2.0066,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705578,2,23725,0,1,1,3,1,'2024-12-31 05:18:38',690100,'2024-12-31 05:18:44',931745,0,'','',30,0,6.24165,0.69,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705579,2,26954,0,1,1,0,1,'2024-12-31 05:18:52',791786,'2024-12-31 05:18:52',914691,0,'','',30,0,0.12291,0.791,0,'/var: 35%left(17188MB/48432MB) (>10%) : OK','\'/var\'=31244MB;43589;46010;0;48432',''),(423705580,2,28280,0,1,1,0,1,'2024-12-31 05:18:52',793519,'2024-12-31 05:18:52',920540,0,'','',30,0,0.12702,0.793,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423705581,2,26977,0,1,1,0,1,'2024-12-31 05:18:52',794766,'2024-12-31 05:18:52',935844,0,'','',30,0,0.14108,0.794,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423705582,2,26960,0,1,1,0,1,'2024-12-31 05:18:52',796044,'2024-12-31 05:18:52',941706,0,'','',30,0,0.14566,0.795,0,'Load : 1.66 1.60 1.50 : OK','load_1_min=1.66;2;6 load_5_min=1.60;3;7 load_15_min=1.50;4;9',''),(423705583,2,26978,0,1,1,0,1,'2024-12-31 05:18:53',800089,'2024-12-31 05:18:53',808448,0,'','',30,0,0.00836,0.8,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705584,2,26971,0,1,1,0,1,'2024-12-31 05:18:53',802335,'2024-12-31 05:18:53',923943,0,'','',30,0,0.12161,0.802,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705585,2,27343,0,1,1,0,1,'2024-12-31 05:18:53',804397,'2024-12-31 05:18:54',509224,0,'','',30,0,0.70483,0.804,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241811008s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705586,2,28616,0,1,1,0,1,'2024-12-31 05:18:54',808386,'2024-12-31 05:18:55',214631,0,'','',30,0,0.40625,0.808,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705587,2,26946,0,1,1,3,1,'2024-12-31 05:18:57',828915,'2024-12-31 05:18:57',955320,0,'','',30,0,0.1264,0.828,3,'Unknown storage : /raid0 : ERROR','',''),(423705588,2,26965,0,1,1,0,1,'2024-12-31 05:18:57',830988,'2024-12-31 05:18:57',958070,0,'','',30,0,0.12708,0.83,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705589,2,28620,0,1,1,1,1,'2024-12-31 05:18:57',833176,'2024-12-31 05:18:58',498195,0,'','',30,0,0.66502,0.833,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705590,2,28284,0,1,1,0,1,'2024-12-31 05:18:58',837227,'2024-12-31 05:18:58',842863,0,'','',30,0,0.00564,0.837,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705591,2,28282,0,1,1,0,1,'2024-12-31 05:18:59',841534,'2024-12-31 05:18:59',976863,0,'','',30,0,0.13533,0.841,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423705592,2,26970,0,1,1,0,1,'2024-12-31 05:18:59',843469,'2024-12-31 05:19:00',450151,0,'','',30,0,0.60668,0.843,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705593,2,23726,0,1,1,2,1,'2024-12-31 05:19:00',846869,'2024-12-31 05:19:02',853756,0,'','',30,0,2.00689,0.846,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705594,2,26961,0,1,1,0,1,'2024-12-31 05:19:12',948685,'2024-12-31 05:19:12',956993,0,'','',30,0,0.00831,0.948,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705595,2,28637,0,1,1,0,1,'2024-12-31 05:19:12',950721,'2024-12-31 05:19:13',6,0,'','',30,0,0.05624,0.95,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705596,2,26973,0,1,1,0,1,'2024-12-31 05:19:12',952570,'2024-12-31 05:19:13',31247,0,'','',30,0,0.12245,0.952,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705597,2,26955,0,1,1,0,1,'2024-12-31 05:19:13',954988,'2024-12-31 05:19:14',62,0,'','',30,0,0.12188,0.954,0,'CPU utilization percentage : 23.75%','avg=23.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=91%',''),(423705598,2,26950,0,1,1,0,1,'2024-12-31 05:19:14',959234,'2024-12-31 05:19:15',301260,0,'','',30,0,0.34203,0.959,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403518343s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705599,2,26972,0,1,1,3,1,'2024-12-31 05:19:15',962475,'2024-12-31 05:19:16',0,0,'','',30,0,0.11974,0.962,3,'Unknown storage : /disk1 : ERROR','',''),(423705600,2,26944,0,1,1,0,1,'2024-12-31 05:19:17',997016,'2024-12-31 05:19:18',127161,0,'','',30,0,0.13015,0.996,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705601,2,26930,0,1,1,0,1,'2024-12-31 05:19:17',995068,'2024-12-31 05:19:18',128442,0,'','',30,0,0.13337,0.995,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705602,2,26966,0,1,1,0,1,'2024-12-31 05:19:17',999137,'2024-12-31 05:19:18',128956,0,'','',30,0,0.12982,0.999,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423705603,2,28281,0,1,1,1,1,'2024-12-31 05:19:18',93,'2024-12-31 05:19:18',668988,0,'','',30,0,0.66763,1.001,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705604,2,26956,0,1,1,1,1,'2024-12-31 05:19:18',1840,'2024-12-31 05:19:18',671922,0,'','',30,0,0.66846,1.003,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423705605,2,28617,0,1,1,2,1,'2024-12-31 05:19:24',1957,'2024-12-31 05:19:24',422880,0,'','',30,0,0.38642,0.036,2,'No process matching mysqld found : CRITICAL','',''),(423705606,2,28629,0,1,1,0,1,'2024-12-31 05:19:34',6,'2024-12-31 05:19:34',205161,0,'','',30,0,0.13614,0.068,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705607,2,28638,0,1,1,0,1,'2024-12-31 05:19:52',165618,'2024-12-31 05:19:52',514157,0,'','',30,0,0.34854,0.165,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403842153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.56;10100000;10100000;0;10',''),(423705608,2,26974,0,1,1,0,1,'2024-12-31 05:20:18',303057,'2024-12-31 05:20:18',423574,0,'','',30,0,0.12052,0.303,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423705609,2,28624,0,1,1,0,1,'2024-12-31 05:20:19',307416,'2024-12-31 05:20:19',617629,0,'','',30,0,0.31021,0.307,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705610,2,23728,0,1,1,0,1,'2024-12-31 05:20:23',331407,'2024-12-31 05:20:23',351248,0,'','',30,0,0.01984,0.331,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705611,2,23729,0,1,1,3,1,'2024-12-31 05:20:20',310660,'2024-12-31 05:20:26',543956,0,'','',30,0,6.2333,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705612,2,26952,0,1,1,0,1,'2024-12-31 05:20:29',361935,'2024-12-31 05:20:29',369576,0,'','',30,0,0.00764,0.361,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705613,2,26969,0,1,1,0,1,'2024-12-31 05:20:30',366119,'2024-12-31 05:20:30',376903,0,'','',30,0,0.01078,0.366,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705614,2,27566,0,1,1,0,1,'2024-12-31 05:20:30',368018,'2024-12-31 05:20:30',427854,0,'','',30,0,0.05984,0.367,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705615,2,28625,0,1,1,2,1,'2024-12-31 05:20:33',392945,'2024-12-31 05:20:33',477302,0,'','',30,0,0.08436,0.392,2,'(null)','',''),(423705616,2,26947,0,1,1,1,1,'2024-12-31 05:20:33',394873,'2024-12-31 05:20:33',525222,0,'','',30,0,0.13035,0.394,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705617,2,26933,0,1,1,0,1,'2024-12-31 05:20:34',397196,'2024-12-31 05:20:34',793665,0,'','',30,0,0.39647,0.397,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829849910s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705618,2,23727,0,1,1,0,1,'2024-12-31 05:20:34',398196,'2024-12-31 05:20:35',483627,0,'','',30,0,1.08543,0.398,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1262742567s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31432.32;1010000000;1010',''),(423705619,2,28632,0,1,1,2,1,'2024-12-31 05:20:35',401435,'2024-12-31 05:20:35',485831,0,'','',30,0,0.0844,0.401,2,'(null)','',''),(423705620,2,28628,0,1,1,0,1,'2024-12-31 05:20:35',403719,'2024-12-31 05:20:35',526943,0,'','',30,0,0.12322,0.403,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705621,2,26945,0,1,1,0,1,'2024-12-31 05:20:37',471804,'2024-12-31 05:20:37',602601,0,'','',30,0,0.1308,0.471,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705622,2,26968,0,1,1,0,1,'2024-12-31 05:20:37',472884,'2024-12-31 05:20:37',620168,0,'','',30,0,0.14728,0.472,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423705623,2,26957,0,1,1,0,1,'2024-12-31 05:20:38',476232,'2024-12-31 05:20:38',710271,0,'','',30,0,0.23404,0.476,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705624,2,26975,0,1,1,1,1,'2024-12-31 05:20:42',502135,'2024-12-31 05:20:43',167743,0,'','',30,0,0.66561,0.502,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705625,2,23730,0,1,1,2,1,'2024-12-31 05:20:43',505332,'2024-12-31 05:20:45',510447,0,'','',30,0,2.00511,0.505,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705626,2,26934,0,1,1,0,1,'2024-12-31 05:20:49',543866,'2024-12-31 05:20:49',682533,0,'','',30,0,0.13867,0.543,0,'Load : 5.52 5.48 5.53 : OK','load_1_min=5.52;9;30 load_5_min=5.48;15;35 load_15_min=5.53;20;40',''),(423705627,2,28491,0,1,1,0,1,'2024-12-31 05:20:53',572932,'2024-12-31 05:20:53',921579,0,'','',30,0,0.34865,0.572,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403848294s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.04;10100000;10100000;0;10',''),(423705628,2,28626,0,1,1,0,1,'2024-12-31 05:20:55',578393,'2024-12-31 05:20:55',583512,0,'','',30,0,0.00512,0.578,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705629,2,28618,0,1,1,0,1,'2024-12-31 05:20:57',606981,'2024-12-31 05:20:57',729307,0,'','',30,0,0.12233,0.606,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705630,2,26948,0,1,1,0,1,'2024-12-31 05:20:57',608929,'2024-12-31 05:20:57',733774,0,'','',30,0,0.12484,0.608,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423705631,2,26963,0,1,1,0,1,'2024-12-31 05:21:03',637546,'2024-12-31 05:21:03',682632,0,'','',30,0,0.04509,0.637,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705632,2,26931,0,1,1,0,1,'2024-12-31 05:21:04',640722,'2024-12-31 05:21:04',762674,0,'','',30,0,0.12195,0.64,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=62% cpu3=56%',''),(423705633,2,26935,0,1,1,0,1,'2024-12-31 05:21:16',710814,'2024-12-31 05:21:16',720040,0,'','',30,0,0.00923,0.71,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705634,2,26967,0,1,1,1,1,'2024-12-31 05:21:17',714372,'2024-12-31 05:21:18',380366,0,'','',30,0,0.66599,0.714,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705635,2,26976,0,1,1,0,1,'2024-12-31 05:21:18',717677,'2024-12-31 05:21:19',3448,0,'','',30,0,0.34803,0.717,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403892665s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705636,2,26953,0,1,1,0,1,'2024-12-31 05:21:25',760198,'2024-12-31 05:21:25',884423,0,'','',30,0,0.12423,0.76,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705637,2,26928,0,1,1,3,1,'2024-12-31 05:21:19',720973,'2024-12-31 05:21:25',955469,0,'','',30,0,6.2345,0.72,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705638,2,28619,0,1,1,0,1,'2024-12-31 05:21:29',957212,'2024-12-31 05:21:30',0,0,'','',30,0,0.12397,0.957,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423705639,2,28627,0,1,1,0,1,'2024-12-31 05:21:29',959224,'2024-12-31 05:21:30',300356,0,'','',30,0,0.34113,0.959,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404341368s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423705640,2,26932,0,1,1,1,1,'2024-12-31 05:21:29',963589,'2024-12-31 05:21:30',631281,0,'','',30,0,0.66769,0.963,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423705641,2,26949,0,1,1,1,1,'2024-12-31 05:21:29',961454,'2024-12-31 05:21:30',632869,0,'','',30,0,0.67141,0.961,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705642,2,28631,0,1,1,0,1,'2024-12-31 05:21:33',6,'2024-12-31 05:21:33',325090,0,'','',30,0,0.31818,0.006,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705643,2,28630,0,1,1,0,1,'2024-12-31 05:21:37',10759,'2024-12-31 05:21:37',161049,0,'','',30,0,0.13604,0.024,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705644,2,26943,0,1,1,2,1,'2024-12-31 05:21:38',18574,'2024-12-31 05:21:38',175083,0,'','',30,0,0.13087,0.044,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705645,2,26964,0,1,1,0,1,'2024-12-31 05:21:38',2260,'2024-12-31 05:21:38',176876,0,'','',30,0,0.13363,0.043,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705646,2,28623,0,1,1,0,1,'2024-12-31 05:21:38',19613,'2024-12-31 05:21:38',182909,0,'','',30,0,0.13667,0.046,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423705647,2,26951,0,1,1,0,1,'2024-12-31 05:21:38',4,'2024-12-31 05:21:38',200527,0,'','',30,0,0.15203,0.048,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423705648,2,26962,0,1,1,0,1,'2024-12-31 05:21:38',4,'2024-12-31 05:21:38',280447,0,'','',30,0,0.23114,0.049,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705649,2,26929,0,1,1,2,1,'2024-12-31 05:21:42',51,'2024-12-31 05:21:44',0,0,'','',30,0,2.02047,0.063,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705650,2,23725,0,1,1,3,1,'2024-12-31 05:21:38',331,'2024-12-31 05:21:44',290112,0,'','',30,0,6.23871,0.051,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705651,2,26954,0,1,1,0,1,'2024-12-31 05:21:52',104975,'2024-12-31 05:21:52',228009,0,'','',30,0,0.12303,0.104,0,'/var: 35%left(17187MB/48432MB) (>10%) : OK','\'/var\'=31245MB;43589;46010;0;48432',''),(423705652,2,28280,0,1,1,0,1,'2024-12-31 05:21:52',106015,'2024-12-31 05:21:52',236446,0,'','',30,0,0.13043,0.105,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423705653,2,26960,0,1,1,0,1,'2024-12-31 05:21:52',109948,'2024-12-31 05:21:52',249796,0,'','',30,0,0.13985,0.109,0,'Load : 1.79 1.66 1.54 : OK','load_1_min=1.79;2;6 load_5_min=1.66;3;7 load_15_min=1.54;4;9',''),(423705654,2,26977,0,1,1,0,1,'2024-12-31 05:21:52',108027,'2024-12-31 05:21:52',249809,0,'','',30,0,0.14178,0.108,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423705655,2,26978,0,1,1,0,1,'2024-12-31 05:21:53',114113,'2024-12-31 05:21:53',122909,0,'','',30,0,0.0088,0.114,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705656,2,26971,0,1,1,0,1,'2024-12-31 05:21:53',116551,'2024-12-31 05:21:53',238457,0,'','',30,0,0.12191,0.116,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705657,2,27343,0,1,1,0,1,'2024-12-31 05:21:53',117226,'2024-12-31 05:21:53',823354,0,'','',30,0,0.70613,0.117,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241828939s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423705658,2,28616,0,1,1,0,1,'2024-12-31 05:21:54',120355,'2024-12-31 05:21:54',526338,0,'','',30,0,0.40598,0.12,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705659,2,26946,0,1,1,3,1,'2024-12-31 05:21:57',147821,'2024-12-31 05:21:57',274085,0,'','',30,0,0.12626,0.147,3,'Unknown storage : /raid0 : ERROR','',''),(423705660,2,26965,0,1,1,0,1,'2024-12-31 05:21:57',150026,'2024-12-31 05:21:57',276725,0,'','',30,0,0.1267,0.15,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705661,2,28620,0,1,1,1,1,'2024-12-31 05:21:57',152132,'2024-12-31 05:21:57',819171,0,'','',30,0,0.66704,0.152,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705662,2,28284,0,1,1,0,1,'2024-12-31 05:21:58',155980,'2024-12-31 05:21:58',161610,0,'','',30,0,0.00563,0.155,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705663,2,28282,0,1,1,0,1,'2024-12-31 05:21:59',160196,'2024-12-31 05:21:59',299742,0,'','',30,0,0.13955,0.16,0,'Load : 0.34 0.15 0.10 : OK','load_1_min=0.34;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423705664,2,26970,0,1,1,0,1,'2024-12-31 05:21:59',165656,'2024-12-31 05:21:59',753671,0,'','',30,0,0.58801,0.165,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705665,2,23726,0,1,1,2,1,'2024-12-31 05:22:00',168453,'2024-12-31 05:22:02',175526,0,'','',30,0,2.00707,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705666,2,26961,0,1,1,0,1,'2024-12-31 05:22:12',268088,'2024-12-31 05:22:12',276966,0,'','',30,0,0.00888,0.268,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705667,2,28637,0,1,1,0,1,'2024-12-31 05:22:12',270151,'2024-12-31 05:22:12',332165,0,'','',30,0,0.06201,0.27,0,'SNMP OK - 128','iso.3.6.1.4.1.21695.1.2.2.4.2=128;;;;',''),(423705668,2,26973,0,1,1,0,1,'2024-12-31 05:22:12',272397,'2024-12-31 05:22:12',394787,0,'','',30,0,0.12239,0.272,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705669,2,26955,0,1,1,0,1,'2024-12-31 05:22:13',275420,'2024-12-31 05:22:13',396897,0,'','',30,0,0.12148,0.275,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423705670,2,26950,0,1,1,0,1,'2024-12-31 05:22:14',279572,'2024-12-31 05:22:14',621718,0,'','',30,0,0.34215,0.279,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403536279s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705671,2,26972,0,1,1,3,1,'2024-12-31 05:22:15',282736,'2024-12-31 05:22:15',402032,0,'','',30,0,0.1193,0.282,3,'Unknown storage : /disk1 : ERROR','',''),(423705672,2,26930,0,1,1,0,1,'2024-12-31 05:22:17',307933,'2024-12-31 05:22:17',432265,0,'','',30,0,0.12433,0.307,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705673,2,26944,0,1,1,0,1,'2024-12-31 05:22:17',306072,'2024-12-31 05:22:17',434929,0,'','',30,0,0.12886,0.306,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705674,2,26966,0,1,1,0,1,'2024-12-31 05:22:17',310000,'2024-12-31 05:22:17',438952,0,'','',30,0,0.12895,0.309,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423705675,2,28281,0,1,1,1,1,'2024-12-31 05:22:18',314266,'2024-12-31 05:22:18',980803,0,'','',30,0,0.66654,0.314,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705676,2,26956,0,1,1,1,1,'2024-12-31 05:22:18',316155,'2024-12-31 05:22:18',982264,0,'','',30,0,0.66611,0.316,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423705677,2,28617,0,1,1,2,1,'2024-12-31 05:22:24',351093,'2024-12-31 05:22:24',736362,0,'','',30,0,0.38527,0.351,2,'No process matching mysqld found : CRITICAL','',''),(423705678,2,28629,0,1,1,0,1,'2024-12-31 05:22:34',395650,'2024-12-31 05:22:34',518063,0,'','',30,0,0.12241,0.395,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705679,2,28638,0,1,1,0,1,'2024-12-31 05:22:52',486552,'2024-12-31 05:22:52',836683,0,'','',30,0,0.35013,0.486,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403860185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.64;10100000;10100000;0;10',''),(423705680,2,26974,0,1,1,0,1,'2024-12-31 05:23:18',610895,'2024-12-31 05:23:18',731101,0,'','',30,0,0.12021,0.61,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705681,2,28624,0,1,1,0,1,'2024-12-31 05:23:19',614087,'2024-12-31 05:23:19',921933,0,'','',30,0,0.30785,0.614,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705682,2,23728,0,1,1,0,1,'2024-12-31 05:23:23',643745,'2024-12-31 05:23:23',669691,0,'','',30,0,0.02595,0.643,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705683,2,23729,0,1,1,3,1,'2024-12-31 05:23:20',617249,'2024-12-31 05:23:26',850684,0,'','',30,0,6.23344,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705684,2,26952,0,1,1,0,1,'2024-12-31 05:23:29',674977,'2024-12-31 05:23:29',682790,0,'','',30,0,0.00781,0.674,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705685,2,26969,0,1,1,0,1,'2024-12-31 05:23:30',678179,'2024-12-31 05:23:30',688462,0,'','',30,0,0.01028,0.678,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705686,2,27566,0,1,1,0,1,'2024-12-31 05:23:30',680110,'2024-12-31 05:23:30',743389,0,'','',30,0,0.06328,0.68,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705687,2,28625,0,1,1,2,1,'2024-12-31 05:23:33',701735,'2024-12-31 05:23:33',785639,0,'','',30,0,0.0839,0.701,2,'(null)','',''),(423705688,2,26947,0,1,1,1,1,'2024-12-31 05:23:33',703645,'2024-12-31 05:23:33',831391,0,'','',30,0,0.12775,0.703,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705689,2,26933,0,1,1,0,1,'2024-12-31 05:23:34',705894,'2024-12-31 05:23:35',181573,0,'','',30,0,0.47568,0.705,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=829867942s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705690,2,23727,0,1,1,0,1,'2024-12-31 05:23:34',707757,'2024-12-31 05:23:35',732656,0,'','',30,0,1.0249,0.707,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1262760600s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32387.68;1010000000;1010',''),(423705691,2,28632,0,1,1,2,1,'2024-12-31 05:23:35',711063,'2024-12-31 05:23:35',795297,0,'','',30,0,0.08423,0.711,2,'(null)','',''),(423705692,2,28628,0,1,1,0,1,'2024-12-31 05:23:35',713020,'2024-12-31 05:23:35',837137,0,'','',30,0,0.12412,0.712,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705693,2,26945,0,1,1,0,1,'2024-12-31 05:23:37',761383,'2024-12-31 05:23:37',889444,0,'','',30,0,0.12806,0.761,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705694,2,26968,0,1,1,0,1,'2024-12-31 05:23:37',763370,'2024-12-31 05:23:37',910221,0,'','',30,0,0.14685,0.763,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423705695,2,26957,0,1,1,0,1,'2024-12-31 05:23:38',767562,'2024-12-31 05:23:38',998445,0,'','',30,0,0.23088,0.767,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705696,2,26975,0,1,1,1,1,'2024-12-31 05:23:42',794253,'2024-12-31 05:23:43',471099,0,'','',30,0,0.67685,0.794,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705697,2,23730,0,1,1,2,1,'2024-12-31 05:23:43',797446,'2024-12-31 05:23:44',791585,0,'','',30,0,0.99414,0.797,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705698,2,26934,0,1,1,0,1,'2024-12-31 05:23:49',845573,'2024-12-31 05:23:49',984982,0,'','',30,0,0.13941,0.845,0,'Load : 5.55 5.53 5.54 : OK','load_1_min=5.55;9;30 load_5_min=5.53;15;35 load_15_min=5.54;20;40',''),(423705699,2,28491,0,1,1,0,1,'2024-12-31 05:23:53',867250,'2024-12-31 05:23:54',225951,0,'','',30,0,0.3587,0.867,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403866324s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.96;10100000;10100000;0;10',''),(423705700,2,28626,0,1,1,0,1,'2024-12-31 05:23:55',871621,'2024-12-31 05:23:55',877134,0,'','',30,0,0.00551,0.871,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705701,2,28618,0,1,1,0,1,'2024-12-31 05:23:57',894947,'2024-12-31 05:23:58',1,0,'','',30,0,0.12326,0.894,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705702,2,26948,0,1,1,0,1,'2024-12-31 05:23:57',896978,'2024-12-31 05:23:58',9508,0,'','',30,0,0.12547,0.896,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423705703,2,26963,0,1,1,0,1,'2024-12-31 05:24:03',928368,'2024-12-31 05:24:03',973923,0,'','',30,0,0.04555,0.928,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705704,2,26931,0,1,1,0,1,'2024-12-31 05:24:04',931676,'2024-12-31 05:24:05',22776,0,'','',30,0,0.12269,0.931,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=60% cpu3=57%',''),(423705705,2,26935,0,1,1,0,1,'2024-12-31 05:24:17',5602,'2024-12-31 05:24:17',142,0,'','',30,0,0.00895,1.012,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705706,2,26967,0,1,1,1,1,'2024-12-31 05:24:17',6612,'2024-12-31 05:24:17',681528,0,'','',30,0,0.6668,0.014,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423705707,2,26976,0,1,1,0,1,'2024-12-31 05:24:18',1,'2024-12-31 05:24:18',368138,0,'','',30,0,0.34999,0.018,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403910598s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705708,2,26953,0,1,1,0,1,'2024-12-31 05:24:25',15356,'2024-12-31 05:24:25',160302,0,'','',30,0,0.12453,0.035,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705709,2,26928,0,1,1,3,1,'2024-12-31 05:24:19',8940,'2024-12-31 05:24:25',255931,0,'','',30,0,6.23458,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705710,2,28619,0,1,1,0,1,'2024-12-31 05:24:29',263738,'2024-12-31 05:24:29',389104,0,'','',30,0,0.12537,0.263,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423705711,2,28627,0,1,1,0,1,'2024-12-31 05:24:29',266226,'2024-12-31 05:24:29',609252,0,'','',30,0,0.34303,0.266,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404359298s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423705712,2,26949,0,1,1,1,1,'2024-12-31 05:24:29',268926,'2024-12-31 05:24:29',937023,0,'','',30,0,0.6681,0.268,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705713,2,26932,0,1,1,1,1,'2024-12-31 05:24:29',266999,'2024-12-31 05:24:29',952866,0,'','',30,0,0.68587,0.266,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423705714,2,28631,0,1,1,0,1,'2024-12-31 05:24:33',279700,'2024-12-31 05:24:33',591165,0,'','',30,0,0.31146,0.279,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705715,2,28630,0,1,1,0,1,'2024-12-31 05:24:37',289694,'2024-12-31 05:24:37',411818,0,'','',30,0,0.12212,0.289,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705716,2,26943,0,1,1,2,1,'2024-12-31 05:24:38',294097,'2024-12-31 05:24:38',422443,0,'','',30,0,0.12835,0.294,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705717,2,26964,0,1,1,0,1,'2024-12-31 05:24:38',296035,'2024-12-31 05:24:38',424353,0,'','',30,0,0.12832,0.295,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705718,2,28623,0,1,1,0,1,'2024-12-31 05:24:38',298275,'2024-12-31 05:24:38',437045,0,'','',30,0,0.13877,0.298,0,'Load : 0.21 0.14 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423705719,2,26951,0,1,1,0,1,'2024-12-31 05:24:38',300013,'2024-12-31 05:24:38',455173,0,'','',30,0,0.15516,0.299,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423705720,2,26962,0,1,1,0,1,'2024-12-31 05:24:38',302083,'2024-12-31 05:24:38',536888,0,'','',30,0,0.23481,0.302,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705721,2,26929,0,1,1,2,1,'2024-12-31 05:24:42',326021,'2024-12-31 05:24:44',332001,0,'','',30,0,2.00598,0.325,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705722,2,23725,0,1,1,3,1,'2024-12-31 05:24:38',303146,'2024-12-31 05:24:44',536141,0,'','',30,0,6.23299,0.303,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705723,2,26954,0,1,1,0,1,'2024-12-31 05:24:52',384465,'2024-12-31 05:24:52',510465,0,'','',30,0,0.126,0.384,0,'/var: 35%left(17187MB/48432MB) (>10%) : OK','\'/var\'=31245MB;43589;46010;0;48432',''),(423705724,2,28280,0,1,1,0,1,'2024-12-31 05:24:52',385433,'2024-12-31 05:24:52',510900,0,'','',30,0,0.12547,0.385,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423705725,2,26960,0,1,1,0,1,'2024-12-31 05:24:52',387455,'2024-12-31 05:24:52',527675,0,'','',30,0,0.14022,0.387,0,'Load : 1.77 1.67 1.56 : OK','load_1_min=1.77;2;6 load_5_min=1.67;3;7 load_15_min=1.56;4;9',''),(423705726,2,26977,0,1,1,0,1,'2024-12-31 05:24:52',389663,'2024-12-31 05:24:52',529335,0,'','',30,0,0.13967,0.389,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705727,2,26978,0,1,1,0,1,'2024-12-31 05:24:53',393771,'2024-12-31 05:24:53',402725,0,'','',30,0,0.00895,0.393,0,'OK - 192.168.77.208: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705728,2,26971,0,1,1,0,1,'2024-12-31 05:24:53',395935,'2024-12-31 05:24:53',519327,0,'','',30,0,0.12339,0.395,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705729,2,27343,0,1,1,0,1,'2024-12-31 05:24:53',397874,'2024-12-31 05:24:54',117801,0,'','',30,0,0.71993,0.397,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241846968s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705730,2,28616,0,1,1,0,1,'2024-12-31 05:24:54',401623,'2024-12-31 05:24:54',807451,0,'','',30,0,0.40583,0.401,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705731,2,26946,0,1,1,3,1,'2024-12-31 05:24:57',426084,'2024-12-31 05:24:57',551248,0,'','',30,0,0.12516,0.426,3,'Unknown storage : /raid0 : ERROR','',''),(423705732,2,26965,0,1,1,0,1,'2024-12-31 05:24:57',428146,'2024-12-31 05:24:57',554374,0,'','',30,0,0.12623,0.428,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705733,2,28620,0,1,1,1,1,'2024-12-31 05:24:57',430337,'2024-12-31 05:24:58',0,0,'','',30,0,0.66593,0.43,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705734,2,28284,0,1,1,0,1,'2024-12-31 05:24:58',433275,'2024-12-31 05:24:58',438703,0,'','',30,0,0.00543,0.433,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705735,2,28282,0,1,1,0,1,'2024-12-31 05:24:59',436441,'2024-12-31 05:24:59',570522,0,'','',30,0,0.13408,0.436,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423705736,2,26970,0,1,1,0,1,'2024-12-31 05:24:59',438384,'2024-12-31 05:25:00',1,0,'','',30,0,0.58151,0.438,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705737,2,23726,0,1,1,2,1,'2024-12-31 05:25:00',442658,'2024-12-31 05:25:02',449040,0,'','',30,0,2.00638,0.442,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705738,2,26961,0,1,1,0,1,'2024-12-31 05:25:12',534643,'2024-12-31 05:25:12',542405,0,'','',30,0,0.00776,0.534,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705739,2,28637,0,1,1,0,1,'2024-12-31 05:25:12',536592,'2024-12-31 05:25:12',600361,0,'','',30,0,0.06377,0.536,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705740,2,26973,0,1,1,0,1,'2024-12-31 05:25:12',538715,'2024-12-31 05:25:12',661825,0,'','',30,0,0.12311,0.538,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705741,2,26955,0,1,1,0,1,'2024-12-31 05:25:13',540829,'2024-12-31 05:25:13',663371,0,'','',30,0,0.12254,0.54,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423705742,2,26950,0,1,1,0,1,'2024-12-31 05:25:14',544036,'2024-12-31 05:25:14',878205,0,'','',30,0,0.33417,0.543,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403554309s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705743,2,26972,0,1,1,3,1,'2024-12-31 05:25:15',547144,'2024-12-31 05:25:15',665442,0,'','',30,0,0.1183,0.547,3,'Unknown storage : /disk1 : ERROR','',''),(423705744,2,26930,0,1,1,0,1,'2024-12-31 05:25:17',579504,'2024-12-31 05:25:17',704724,0,'','',30,0,0.12522,0.579,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705745,2,26944,0,1,1,0,1,'2024-12-31 05:25:17',581471,'2024-12-31 05:25:17',711024,0,'','',30,0,0.12955,0.581,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705746,2,26966,0,1,1,0,1,'2024-12-31 05:25:17',583717,'2024-12-31 05:25:17',712444,0,'','',30,0,0.12873,0.583,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423705747,2,26956,0,1,1,1,1,'2024-12-31 05:25:18',594241,'2024-12-31 05:25:19',264991,0,'','',30,0,0.67075,0.594,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423705748,2,28281,0,1,1,1,1,'2024-12-31 05:25:18',591829,'2024-12-31 05:25:19',278277,0,'','',30,0,0.68645,0.591,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705749,2,28617,0,1,1,2,1,'2024-12-31 05:25:24',619979,'2024-12-31 05:25:25',3884,0,'','',30,0,0.38748,0.619,2,'No process matching mysqld found : CRITICAL','',''),(423705750,2,28629,0,1,1,0,1,'2024-12-31 05:25:34',677437,'2024-12-31 05:25:34',799017,0,'','',30,0,0.12158,0.677,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705751,2,28638,0,1,1,0,1,'2024-12-31 05:25:52',757887,'2024-12-31 05:25:53',118243,0,'','',30,0,0.36036,0.757,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403878212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24605.2;10100000;10100000;0;100',''),(423705752,2,26974,0,1,1,0,1,'2024-12-31 05:26:18',893266,'2024-12-31 05:26:19',5858,0,'','',30,0,0.12008,0.893,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705753,2,28624,0,1,1,0,1,'2024-12-31 05:26:19',897538,'2024-12-31 05:26:20',201773,0,'','',30,0,0.30423,0.897,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705754,2,23728,0,1,1,0,1,'2024-12-31 05:26:23',930566,'2024-12-31 05:26:23',951349,0,'','',30,0,0.02078,0.93,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705755,2,23729,0,1,1,3,1,'2024-12-31 05:26:20',901904,'2024-12-31 05:26:27',134970,0,'','',30,0,6.23307,0.901,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705756,2,26952,0,1,1,0,1,'2024-12-31 05:26:29',960058,'2024-12-31 05:26:29',967994,0,'','',30,0,0.00794,0.959,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705757,2,26969,0,1,1,0,1,'2024-12-31 05:26:30',964292,'2024-12-31 05:26:30',975048,0,'','',30,0,0.01076,0.964,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705758,2,27566,0,1,1,0,1,'2024-12-31 05:26:30',966208,'2024-12-31 05:26:31',202,0,'','',30,0,0.06508,0.966,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705759,2,28625,0,1,1,2,1,'2024-12-31 05:26:33',993814,'2024-12-31 05:26:34',7,0,'','',30,0,0.08448,0.993,2,'(null)','',''),(423705760,2,26947,0,1,1,1,1,'2024-12-31 05:26:33',995763,'2024-12-31 05:26:34',124187,0,'','',30,0,0.12842,0.995,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705761,2,28632,0,1,1,2,1,'2024-12-31 05:26:35',162,'2024-12-31 05:26:35',0,0,'','',30,0,0.08456,0.002,2,'(null)','',''),(423705762,2,28628,0,1,1,0,1,'2024-12-31 05:26:35',296,'2024-12-31 05:26:35',127655,0,'','',30,0,0.12315,0.004,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705763,2,26933,0,1,1,0,1,'2024-12-31 05:26:34',999269,'2024-12-31 05:26:35',397353,0,'','',30,0,0.39808,0.999,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=829885973s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705764,2,23727,0,1,1,0,1,'2024-12-31 05:26:35',820,'2024-12-31 05:26:36',0,0,'','',30,0,1.09091,1.001,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1262778630s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32343.76;1010000000;1010',''),(423705765,2,26945,0,1,1,0,1,'2024-12-31 05:26:37',12775,'2024-12-31 05:26:37',166518,0,'','',30,0,0.13577,0.03,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705766,2,26968,0,1,1,0,1,'2024-12-31 05:26:37',1740,'2024-12-31 05:26:37',190291,0,'','',30,0,0.15714,0.033,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423705767,2,26957,0,1,1,0,1,'2024-12-31 05:26:38',29,'2024-12-31 05:26:38',269200,0,'','',30,0,0.23322,0.035,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705768,2,26975,0,1,1,1,1,'2024-12-31 05:26:42',4,'2024-12-31 05:26:42',735347,0,'','',30,0,0.68576,0.049,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705769,2,23730,0,1,1,2,1,'2024-12-31 05:26:43',23033,'2024-12-31 05:26:45',49,0,'','',30,0,2.00716,0.054,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705770,2,26934,0,1,1,0,1,'2024-12-31 05:26:49',32241,'2024-12-31 05:26:49',289584,0,'','',30,0,0.21282,0.076,0,'Load : 6.51 5.96 5.69 : OK','load_1_min=6.51;9;30 load_5_min=5.96;15;35 load_15_min=5.69;20;40',''),(423705771,2,28491,0,1,1,0,1,'2024-12-31 05:26:53',0,'2024-12-31 05:26:53',441082,0,'','',30,0,0.35366,0.087,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403884246s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.24;10100000;10100000;0;10',''),(423705772,2,28626,0,1,1,0,1,'2024-12-31 05:26:55',0,'2024-12-31 05:26:55',0,0,'','',30,0,0.00545,0.091,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705773,2,28618,0,1,1,0,1,'2024-12-31 05:26:57',103115,'2024-12-31 05:26:57',225688,0,'','',30,0,0.12257,0.103,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705774,2,26948,0,1,1,0,1,'2024-12-31 05:26:57',104194,'2024-12-31 05:26:57',231516,0,'','',30,0,0.12732,0.104,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423705775,2,26963,0,1,1,0,1,'2024-12-31 05:27:03',121116,'2024-12-31 05:27:03',166301,0,'','',30,0,0.04519,0.121,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705776,2,26931,0,1,1,0,1,'2024-12-31 05:27:04',124294,'2024-12-31 05:27:04',259945,0,'','',30,0,0.13565,0.124,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=57%',''),(423705777,2,26935,0,1,1,0,1,'2024-12-31 05:27:17',189485,'2024-12-31 05:27:17',202099,0,'','',30,0,0.01261,0.189,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705778,2,26967,0,1,1,1,1,'2024-12-31 05:27:17',190530,'2024-12-31 05:27:17',857421,0,'','',30,0,0.66689,0.19,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705779,2,26976,0,1,1,0,1,'2024-12-31 05:27:18',194667,'2024-12-31 05:27:18',546690,0,'','',30,0,0.35202,0.194,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403928617s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705780,2,26953,0,1,1,0,1,'2024-12-31 05:27:25',239118,'2024-12-31 05:27:25',363598,0,'','',30,0,0.12448,0.239,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705781,2,26928,0,1,1,3,1,'2024-12-31 05:27:19',197943,'2024-12-31 05:27:25',433815,0,'','',30,0,6.23587,0.197,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705782,2,28619,0,1,1,0,1,'2024-12-31 05:27:29',439054,'2024-12-31 05:27:29',565566,0,'','',30,0,0.12651,0.439,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423705783,2,28627,0,1,1,0,1,'2024-12-31 05:27:29',440106,'2024-12-31 05:27:29',787680,0,'','',30,0,0.34757,0.44,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404377314s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423705784,2,26949,0,1,1,1,1,'2024-12-31 05:27:29',442141,'2024-12-31 05:27:30',108426,0,'','',30,0,0.66629,0.442,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705785,2,26932,0,1,1,1,1,'2024-12-31 05:27:29',444367,'2024-12-31 05:27:30',116385,0,'','',30,0,0.67202,0.444,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423705786,2,28631,0,1,1,0,1,'2024-12-31 05:27:33',474945,'2024-12-31 05:27:33',785387,0,'','',30,0,0.31044,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705787,2,28630,0,1,1,0,1,'2024-12-31 05:27:37',500080,'2024-12-31 05:27:37',621167,0,'','',30,0,0.12109,0.5,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705788,2,26943,0,1,1,2,1,'2024-12-31 05:27:38',503282,'2024-12-31 05:27:38',632235,0,'','',30,0,0.12895,0.503,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705789,2,26964,0,1,1,0,1,'2024-12-31 05:27:38',505210,'2024-12-31 05:27:38',633609,0,'','',30,0,0.1284,0.505,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705790,2,28623,0,1,1,0,1,'2024-12-31 05:27:38',507423,'2024-12-31 05:27:38',644406,0,'','',30,0,0.13698,0.507,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423705791,2,26951,0,1,1,0,1,'2024-12-31 05:27:38',509355,'2024-12-31 05:27:38',667016,0,'','',30,0,0.15766,0.509,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423705792,2,26962,0,1,1,0,1,'2024-12-31 05:27:38',511389,'2024-12-31 05:27:38',750471,0,'','',30,0,0.23908,0.511,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705793,2,26929,0,1,1,2,1,'2024-12-31 05:27:42',537283,'2024-12-31 05:27:44',543688,0,'','',30,0,2.0064,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705794,2,23725,0,1,1,3,1,'2024-12-31 05:27:38',512343,'2024-12-31 05:27:44',748772,0,'','',30,0,6.23643,0.512,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705795,2,28280,0,1,1,0,1,'2024-12-31 05:27:52',604912,'2024-12-31 05:27:52',729912,0,'','',30,0,0.125,0.604,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423705796,2,26954,0,1,1,0,1,'2024-12-31 05:27:52',602890,'2024-12-31 05:27:52',733936,0,'','',30,0,0.13105,0.602,0,'/var: 35%left(17186MB/48432MB) (>10%) : OK','\'/var\'=31245MB;43589;46010;0;48432',''),(423705797,2,26960,0,1,1,0,1,'2024-12-31 05:27:52',607026,'2024-12-31 05:27:52',747853,0,'','',30,0,0.14083,0.606,0,'Load : 1.33 1.55 1.53 : OK','load_1_min=1.33;2;6 load_5_min=1.55;3;7 load_15_min=1.53;4;9',''),(423705798,2,26977,0,1,1,0,1,'2024-12-31 05:27:52',609217,'2024-12-31 05:27:52',749976,0,'','',30,0,0.14076,0.609,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705799,2,26978,0,1,1,0,1,'2024-12-31 05:27:53',613189,'2024-12-31 05:27:53',621742,0,'','',30,0,0.00855,0.613,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705800,2,26971,0,1,1,0,1,'2024-12-31 05:27:53',615456,'2024-12-31 05:27:53',736468,0,'','',30,0,0.12101,0.615,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705801,2,27343,0,1,1,0,1,'2024-12-31 05:27:53',617503,'2024-12-31 05:27:54',325886,0,'','',30,0,0.70838,0.617,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241864993s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705802,2,28616,0,1,1,0,1,'2024-12-31 05:27:54',621561,'2024-12-31 05:27:55',12074,0,'','',30,0,0.40589,0.621,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705803,2,26946,0,1,1,3,1,'2024-12-31 05:27:57',646353,'2024-12-31 05:27:57',772768,0,'','',30,0,0.12641,0.646,3,'Unknown storage : /raid0 : ERROR','',''),(423705804,2,26965,0,1,1,0,1,'2024-12-31 05:27:57',648354,'2024-12-31 05:27:57',774343,0,'','',30,0,0.12599,0.648,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705805,2,28620,0,1,1,1,1,'2024-12-31 05:27:57',650454,'2024-12-31 05:27:58',317715,0,'','',30,0,0.66726,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705806,2,28284,0,1,1,0,1,'2024-12-31 05:27:58',654738,'2024-12-31 05:27:58',660134,0,'','',30,0,0.0054,0.654,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705807,2,28282,0,1,1,0,1,'2024-12-31 05:27:59',657929,'2024-12-31 05:27:59',794165,0,'','',30,0,0.13624,0.657,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423705808,2,26970,0,1,1,0,1,'2024-12-31 05:27:59',659848,'2024-12-31 05:28:00',253087,0,'','',30,0,0.59324,0.659,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705809,2,23726,0,1,1,2,1,'2024-12-31 05:28:00',663250,'2024-12-31 05:28:02',669537,0,'','',30,0,2.00629,0.663,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705810,2,26961,0,1,1,0,1,'2024-12-31 05:28:12',781854,'2024-12-31 05:28:12',793522,0,'','',30,0,0.01167,0.781,0,'OK - 192.168.77.8: rta 0.179ms, lost 0%','rta=0.179ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705811,2,28637,0,1,1,0,1,'2024-12-31 05:28:12',782941,'2024-12-31 05:28:12',850175,0,'','',30,0,0.06723,0.782,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705812,2,26973,0,1,1,0,1,'2024-12-31 05:28:12',784942,'2024-12-31 05:28:12',907155,0,'','',30,0,0.12221,0.784,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705813,2,26955,0,1,1,0,1,'2024-12-31 05:28:13',787728,'2024-12-31 05:28:13',910327,0,'','',30,0,0.1226,0.787,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=69%',''),(423705814,2,26950,0,1,1,0,1,'2024-12-31 05:28:14',791001,'2024-12-31 05:28:15',133947,0,'','',30,0,0.34295,0.79,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403572337s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705815,2,26972,0,1,1,3,1,'2024-12-31 05:28:15',794387,'2024-12-31 05:28:15',914514,0,'','',30,0,0.12013,0.794,3,'Unknown storage : /disk1 : ERROR','',''),(423705816,2,26930,0,1,1,0,1,'2024-12-31 05:28:17',826672,'2024-12-31 05:28:17',953707,0,'','',30,0,0.12704,0.826,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705817,2,26944,0,1,1,0,1,'2024-12-31 05:28:17',828641,'2024-12-31 05:28:17',957888,0,'','',30,0,0.12925,0.828,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705818,2,26966,0,1,1,0,1,'2024-12-31 05:28:17',829740,'2024-12-31 05:28:17',962341,0,'','',30,0,0.1326,0.829,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=3%',''),(423705819,2,26956,0,1,1,1,1,'2024-12-31 05:28:18',833061,'2024-12-31 05:28:19',503489,0,'','',30,0,0.67043,0.832,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423705820,2,28281,0,1,1,1,1,'2024-12-31 05:28:18',835265,'2024-12-31 05:28:19',505340,0,'','',30,0,0.67007,0.835,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705821,2,28617,0,1,1,2,1,'2024-12-31 05:28:24',881202,'2024-12-31 05:28:25',267075,0,'','',30,0,0.38587,0.881,2,'No process matching mysqld found : CRITICAL','',''),(423705822,2,28629,0,1,1,0,1,'2024-12-31 05:28:34',936559,'2024-12-31 05:28:35',47,0,'','',30,0,0.12137,0.936,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705823,2,28638,0,1,1,0,1,'2024-12-31 05:28:52',0,'2024-12-31 05:28:52',364097,0,'','',30,0,0.35451,0.009,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403896138s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24713.04;10100000;10100000;0;10',''),(423705824,2,26974,0,1,1,0,1,'2024-12-31 05:29:18',109324,'2024-12-31 05:29:18',229427,0,'','',30,0,0.1201,0.109,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705825,2,28624,0,1,1,0,1,'2024-12-31 05:29:19',112508,'2024-12-31 05:29:19',412272,0,'','',30,0,0.29976,0.112,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705826,2,23728,0,1,1,0,1,'2024-12-31 05:29:23',133167,'2024-12-31 05:29:23',153676,0,'','',30,0,0.02051,0.133,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705827,2,23729,0,1,1,3,1,'2024-12-31 05:29:20',115676,'2024-12-31 05:29:26',349494,0,'','',30,0,6.23382,0.115,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705828,2,26952,0,1,1,0,1,'2024-12-31 05:29:29',177194,'2024-12-31 05:29:29',203238,0,'','',30,0,0.02604,0.177,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705829,2,26969,0,1,1,0,1,'2024-12-31 05:29:30',198729,'2024-12-31 05:29:30',212575,0,'','',30,0,0.01385,0.198,0,'OK - 172.21.1.2: rta 0.455ms, lost 0%','rta=0.455ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705830,2,27566,0,1,1,0,1,'2024-12-31 05:29:30',200673,'2024-12-31 05:29:30',266876,0,'','',30,0,0.0662,0.2,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705831,2,28625,0,1,1,2,1,'2024-12-31 05:29:33',224287,'2024-12-31 05:29:33',308928,0,'','',30,0,0.08464,0.224,2,'(null)','',''),(423705832,2,26947,0,1,1,1,1,'2024-12-31 05:29:33',226242,'2024-12-31 05:29:33',355463,0,'','',30,0,0.12922,0.226,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705833,2,26933,0,1,1,0,1,'2024-12-31 05:29:34',229610,'2024-12-31 05:29:34',641233,0,'','',30,0,0.41162,0.229,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=829903897s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705834,2,28632,0,1,1,2,1,'2024-12-31 05:29:35',233974,'2024-12-31 05:29:35',318568,0,'','',30,0,0.08459,0.233,2,'(null)','',''),(423705835,2,28628,0,1,1,0,1,'2024-12-31 05:29:35',236129,'2024-12-31 05:29:35',358960,0,'','',30,0,0.12283,0.236,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705836,2,23727,0,1,1,0,1,'2024-12-31 05:29:35',236966,'2024-12-31 05:29:36',270979,0,'','',30,0,1.03401,0.236,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1262796655s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32146.08;1010000000;1010',''),(423705837,2,26945,0,1,1,0,1,'2024-12-31 05:29:37',372586,'2024-12-31 05:29:37',502014,0,'','',30,0,0.12943,0.372,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705838,2,26968,0,1,1,0,1,'2024-12-31 05:29:37',374479,'2024-12-31 05:29:37',522991,0,'','',30,0,0.14851,0.374,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423705839,2,26957,0,1,1,0,1,'2024-12-31 05:29:38',377858,'2024-12-31 05:29:38',611590,0,'','',30,0,0.23373,0.377,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705840,2,26975,0,1,1,1,1,'2024-12-31 05:29:42',391896,'2024-12-31 05:29:43',21940,0,'','',30,0,0.66077,0.391,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705841,2,23730,0,1,1,2,1,'2024-12-31 05:29:43',395189,'2024-12-31 05:29:45',401748,0,'','',30,0,2.00656,0.395,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705842,2,26934,0,1,1,0,1,'2024-12-31 05:29:49',428706,'2024-12-31 05:29:49',569061,0,'','',30,0,0.14036,0.428,0,'Load : 5.93 5.81 5.67 : OK','load_1_min=5.93;9;30 load_5_min=5.81;15;35 load_15_min=5.67;20;40',''),(423705843,2,28491,0,1,1,0,1,'2024-12-31 05:29:53',453659,'2024-12-31 05:29:53',801586,0,'','',30,0,0.34793,0.453,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403902282s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.84;10100000;10100000;0;10',''),(423705844,2,28626,0,1,1,0,1,'2024-12-31 05:29:55',458283,'2024-12-31 05:29:55',463340,0,'','',30,0,0.00506,0.458,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705845,2,28618,0,1,1,0,1,'2024-12-31 05:29:57',482734,'2024-12-31 05:29:57',605274,0,'','',30,0,0.12254,0.482,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705846,2,26948,0,1,1,0,1,'2024-12-31 05:29:57',484733,'2024-12-31 05:29:57',610504,0,'','',30,0,0.12577,0.484,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423705847,2,26963,0,1,1,0,1,'2024-12-31 05:30:03',516197,'2024-12-31 05:30:03',561689,0,'','',30,0,0.04549,0.516,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705848,2,26931,0,1,1,0,1,'2024-12-31 05:30:04',519545,'2024-12-31 05:30:04',642821,0,'','',30,0,0.12328,0.519,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=68% cpu2=60% cpu3=57%',''),(423705849,2,26935,0,1,1,0,1,'2024-12-31 05:30:17',597018,'2024-12-31 05:30:17',606994,0,'','',30,0,0.00998,0.596,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705850,2,26967,0,1,1,1,1,'2024-12-31 05:30:17',599401,'2024-12-31 05:30:18',267429,0,'','',30,0,0.66803,0.599,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705851,2,26976,0,1,1,0,1,'2024-12-31 05:30:18',603164,'2024-12-31 05:30:18',958214,0,'','',30,0,0.35505,0.603,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403946660s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705852,2,26953,0,1,1,0,1,'2024-12-31 05:30:25',646310,'2024-12-31 05:30:25',769986,0,'','',30,0,0.12368,0.646,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705853,2,26928,0,1,1,3,1,'2024-12-31 05:30:19',606319,'2024-12-31 05:30:25',841734,0,'','',30,0,6.23541,0.606,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705854,2,28619,0,1,1,0,1,'2024-12-31 05:30:29',677969,'2024-12-31 05:30:29',802708,0,'','',30,0,0.12474,0.677,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423705855,2,28627,0,1,1,0,1,'2024-12-31 05:30:29',679912,'2024-12-31 05:30:30',1,0,'','',30,0,0.33952,0.679,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404395338s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423705856,2,26949,0,1,1,1,1,'2024-12-31 05:30:29',681992,'2024-12-31 05:30:30',349133,0,'','',30,0,0.66714,0.681,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705857,2,26932,0,1,1,1,1,'2024-12-31 05:30:29',684205,'2024-12-31 05:30:30',351635,0,'','',30,0,0.66743,0.684,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423705858,2,28631,0,1,1,0,1,'2024-12-31 05:30:33',736433,'2024-12-31 05:30:34',4,0,'','',30,0,0.31269,0.736,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705859,2,28630,0,1,1,0,1,'2024-12-31 05:30:37',759629,'2024-12-31 05:30:37',881220,0,'','',30,0,0.12159,0.759,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705860,2,26943,0,1,1,2,1,'2024-12-31 05:30:38',762924,'2024-12-31 05:30:38',892848,0,'','',30,0,0.12992,0.762,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705861,2,26964,0,1,1,0,1,'2024-12-31 05:30:38',764896,'2024-12-31 05:30:38',893622,0,'','',30,0,0.12873,0.764,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705862,2,28623,0,1,1,0,1,'2024-12-31 05:30:38',767081,'2024-12-31 05:30:38',903371,0,'','',30,0,0.13629,0.767,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423705863,2,26951,0,1,1,0,1,'2024-12-31 05:30:38',768073,'2024-12-31 05:30:38',921848,0,'','',30,0,0.15377,0.768,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705864,2,26962,0,1,1,0,1,'2024-12-31 05:30:38',769076,'2024-12-31 05:30:39',75,0,'','',30,0,0.24232,0.769,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705865,2,26929,0,1,1,2,1,'2024-12-31 05:30:42',800950,'2024-12-31 05:30:44',806463,0,'','',30,0,2.00551,0.8,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705866,2,23725,0,1,1,3,1,'2024-12-31 05:30:38',771069,'2024-12-31 05:30:45',91,0,'','',30,0,6.24233,0.771,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705867,2,28280,0,1,1,0,1,'2024-12-31 05:30:52',851366,'2024-12-31 05:30:52',976946,0,'','',30,0,0.12558,0.851,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423705868,2,26954,0,1,1,0,1,'2024-12-31 05:30:52',853386,'2024-12-31 05:30:52',977450,0,'','',30,0,0.12406,0.853,0,'/var: 35%left(17186MB/48432MB) (>10%) : OK','\'/var\'=31246MB;43589;46010;0;48432',''),(423705869,2,26960,0,1,1,0,1,'2024-12-31 05:30:52',855562,'2024-12-31 05:30:52',995153,0,'','',30,0,0.13959,0.855,0,'Load : 1.35 1.46 1.49 : OK','load_1_min=1.35;2;6 load_5_min=1.46;3;7 load_15_min=1.49;4;9',''),(423705870,2,26977,0,1,1,0,1,'2024-12-31 05:30:52',857695,'2024-12-31 05:30:52',998464,0,'','',30,0,0.14077,0.857,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705871,2,26978,0,1,1,0,1,'2024-12-31 05:30:53',859558,'2024-12-31 05:30:53',868177,0,'','',30,0,0.00862,0.859,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705872,2,26971,0,1,1,0,1,'2024-12-31 05:30:53',861603,'2024-12-31 05:30:53',984048,0,'','',30,0,0.12244,0.861,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705873,2,27343,0,1,1,0,1,'2024-12-31 05:30:53',862459,'2024-12-31 05:30:54',575571,0,'','',30,0,0.71311,0.862,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241883018s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705874,2,28616,0,1,1,0,1,'2024-12-31 05:30:54',865736,'2024-12-31 05:30:55',271926,0,'','',30,0,0.40619,0.865,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705875,2,26946,0,1,1,3,1,'2024-12-31 05:30:57',895440,'2024-12-31 05:30:58',1065,0,'','',30,0,0.12508,0.895,3,'Unknown storage : /raid0 : ERROR','',''),(423705876,2,26965,0,1,1,0,1,'2024-12-31 05:30:57',897346,'2024-12-31 05:30:58',169,0,'','',30,0,0.12784,0.897,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705877,2,28620,0,1,1,1,1,'2024-12-31 05:30:57',899406,'2024-12-31 05:30:58',566773,0,'','',30,0,0.66737,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705878,2,28284,0,1,1,0,1,'2024-12-31 05:30:58',902882,'2024-12-31 05:30:58',908223,0,'','',30,0,0.00534,0.902,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705879,2,28282,0,1,1,0,1,'2024-12-31 05:30:59',906090,'2024-12-31 05:31:00',32,0,'','',30,0,0.13484,0.906,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423705880,2,26970,0,1,1,0,1,'2024-12-31 05:30:59',907995,'2024-12-31 05:31:00',505037,0,'','',30,0,0.59704,0.907,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705881,2,23726,0,1,1,2,1,'2024-12-31 05:31:00',911491,'2024-12-31 05:31:02',917971,0,'','',30,0,2.00648,0.911,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705882,2,26961,0,1,1,0,1,'2024-12-31 05:31:12',1,'2024-12-31 05:31:12',0,0,'','',30,0,0.00744,0.001,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705883,2,28637,0,1,1,0,1,'2024-12-31 05:31:12',3,'2024-12-31 05:31:12',29259,0,'','',30,0,0.06717,0.003,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705884,2,26973,0,1,1,0,1,'2024-12-31 05:31:12',3131,'2024-12-31 05:31:12',129143,0,'','',30,0,0.12307,0.006,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705885,2,26955,0,1,1,0,1,'2024-12-31 05:31:13',0,'2024-12-31 05:31:13',131404,0,'','',30,0,0.12191,0.009,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=68%',''),(423705886,2,26950,0,1,1,0,1,'2024-12-31 05:31:14',697,'2024-12-31 05:31:14',356241,0,'','',30,0,0.34352,0.012,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403590263s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705887,2,26972,0,1,1,3,1,'2024-12-31 05:31:15',13,'2024-12-31 05:31:15',136018,0,'','',30,0,0.12007,0.015,3,'Unknown storage : /disk1 : ERROR','',''),(423705888,2,26930,0,1,1,0,1,'2024-12-31 05:31:17',15706,'2024-12-31 05:31:17',173004,0,'','',30,0,0.13647,0.036,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705889,2,26944,0,1,1,0,1,'2024-12-31 05:31:17',3,'2024-12-31 05:31:17',179468,0,'','',30,0,0.14081,0.038,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705890,2,26966,0,1,1,0,1,'2024-12-31 05:31:17',40,'2024-12-31 05:31:17',181592,0,'','',30,0,0.13075,0.05,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423705891,2,26956,0,1,1,1,1,'2024-12-31 05:31:18',44,'2024-12-31 05:31:18',724154,0,'','',30,0,0.66934,0.054,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423705892,2,28281,0,1,1,1,1,'2024-12-31 05:31:18',46,'2024-12-31 05:31:18',724713,0,'','',30,0,0.6679,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705893,2,28617,0,1,1,2,1,'2024-12-31 05:31:24',0,'2024-12-31 05:31:24',477303,0,'','',30,0,0.38618,0.091,2,'No process matching mysqld found : CRITICAL','',''),(423705894,2,28629,0,1,1,0,1,'2024-12-31 05:31:34',123728,'2024-12-31 05:31:34',244722,0,'','',30,0,0.12099,0.123,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705895,2,28638,0,1,1,0,1,'2024-12-31 05:31:52',233476,'2024-12-31 05:31:52',585104,0,'','',30,0,0.35163,0.233,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403914160s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.8;10100000;10100000;0;100',''),(423705896,2,26974,0,1,1,0,1,'2024-12-31 05:32:18',358893,'2024-12-31 05:32:18',478837,0,'','',30,0,0.11994,0.358,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423705897,2,28624,0,1,1,0,1,'2024-12-31 05:32:19',363091,'2024-12-31 05:32:19',672168,0,'','',30,0,0.30908,0.363,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705898,2,23728,0,1,1,0,1,'2024-12-31 05:32:23',388756,'2024-12-31 05:32:23',407900,0,'','',30,0,0.01914,0.388,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705899,2,23729,0,1,1,3,1,'2024-12-31 05:32:20',366261,'2024-12-31 05:32:26',600448,0,'','',30,0,6.23419,0.366,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705900,2,26952,0,1,1,0,1,'2024-12-31 05:32:29',416811,'2024-12-31 05:32:29',425113,0,'','',30,0,0.0083,0.416,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705901,2,26969,0,1,1,0,1,'2024-12-31 05:32:30',421108,'2024-12-31 05:32:30',432007,0,'','',30,0,0.0109,0.42,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705902,2,27566,0,1,1,0,1,'2024-12-31 05:32:30',423061,'2024-12-31 05:32:30',490691,0,'','',30,0,0.06763,0.423,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705903,2,28625,0,1,1,2,1,'2024-12-31 05:32:33',450247,'2024-12-31 05:32:33',534761,0,'','',30,0,0.08451,0.45,2,'(null)','',''),(423705904,2,26947,0,1,1,1,1,'2024-12-31 05:32:33',452184,'2024-12-31 05:32:33',581237,0,'','',30,0,0.12905,0.452,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705905,2,26933,0,1,1,0,1,'2024-12-31 05:32:34',455231,'2024-12-31 05:32:34',916663,0,'','',30,0,0.46143,0.455,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=829921921s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705906,2,28632,0,1,1,2,1,'2024-12-31 05:32:35',459447,'2024-12-31 05:32:35',544932,0,'','',30,0,0.08549,0.459,2,'(null)','',''),(423705907,2,28628,0,1,1,0,1,'2024-12-31 05:32:35',461664,'2024-12-31 05:32:35',585214,0,'','',30,0,0.12355,0.461,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705908,2,23727,0,1,1,0,1,'2024-12-31 05:32:35',463317,'2024-12-31 05:32:36',521338,0,'','',30,0,1.05802,0.463,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262814678s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31366.08;1010000000;1010',''),(423705909,2,26945,0,1,1,0,1,'2024-12-31 05:32:37',517548,'2024-12-31 05:32:37',647320,0,'','',30,0,0.12977,0.517,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705910,2,26968,0,1,1,0,1,'2024-12-31 05:32:37',519860,'2024-12-31 05:32:37',666350,0,'','',30,0,0.14649,0.519,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423705911,2,26957,0,1,1,0,1,'2024-12-31 05:32:38',523862,'2024-12-31 05:32:38',757390,0,'','',30,0,0.23353,0.523,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705912,2,26975,0,1,1,1,1,'2024-12-31 05:32:42',555561,'2024-12-31 05:32:43',222487,0,'','',30,0,0.66693,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705913,2,23730,0,1,1,2,1,'2024-12-31 05:32:43',557697,'2024-12-31 05:32:45',565213,0,'','',30,0,2.00752,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705914,2,26934,0,1,1,0,1,'2024-12-31 05:32:49',608989,'2024-12-31 05:32:49',876344,0,'','',30,0,0.26736,0.608,0,'Load : 6.49 6.02 5.77 : OK','load_1_min=6.49;9;30 load_5_min=6.02;15;35 load_15_min=5.77;20;40',''),(423705915,2,28491,0,1,1,0,1,'2024-12-31 05:32:53',652801,'2024-12-31 05:32:54',64,0,'','',30,0,0.35729,0.652,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403920302s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.64;10100000;10100000;0;10',''),(423705916,2,28626,0,1,1,0,1,'2024-12-31 05:32:55',657222,'2024-12-31 05:32:55',662782,0,'','',30,0,0.00556,0.657,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705917,2,28618,0,1,1,0,1,'2024-12-31 05:32:57',677499,'2024-12-31 05:32:57',801416,0,'','',30,0,0.12392,0.677,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705918,2,26948,0,1,1,0,1,'2024-12-31 05:32:57',679514,'2024-12-31 05:32:57',804051,0,'','',30,0,0.12454,0.679,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423705919,2,26963,0,1,1,0,1,'2024-12-31 05:33:03',708736,'2024-12-31 05:33:03',754077,0,'','',30,0,0.04534,0.708,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705920,2,26931,0,1,1,0,1,'2024-12-31 05:33:04',712973,'2024-12-31 05:33:04',835928,0,'','',30,0,0.12295,0.712,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=79% cpu1=67% cpu2=60% cpu3=56%',''),(423705921,2,26935,0,1,1,0,1,'2024-12-31 05:33:17',787618,'2024-12-31 05:33:17',797649,0,'','',30,0,0.01003,0.787,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705922,2,26967,0,1,1,1,1,'2024-12-31 05:33:17',789639,'2024-12-31 05:33:18',457989,0,'','',30,0,0.66835,0.789,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705923,2,26976,0,1,1,0,1,'2024-12-31 05:33:18',791506,'2024-12-31 05:33:19',145708,0,'','',30,0,0.3542,0.791,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403964681s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705924,2,26953,0,1,1,0,1,'2024-12-31 05:33:25',833642,'2024-12-31 05:33:25',957658,0,'','',30,0,0.12402,0.833,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705925,2,26928,0,1,1,3,1,'2024-12-31 05:33:19',794637,'2024-12-31 05:33:26',2,0,'','',30,0,6.23365,0.794,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705926,2,28619,0,1,1,0,1,'2024-12-31 05:33:29',193,'2024-12-31 05:33:29',193059,0,'','',30,0,0.16287,0.03,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423705927,2,28627,0,1,1,0,1,'2024-12-31 05:33:29',1693,'2024-12-31 05:33:29',439842,0,'','',30,0,0.40748,0.032,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404413281s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705928,2,26949,0,1,1,1,1,'2024-12-31 05:33:29',14530,'2024-12-31 05:33:29',702835,0,'','',30,0,0.66853,0.034,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705929,2,26932,0,1,1,1,1,'2024-12-31 05:33:29',29,'2024-12-31 05:33:29',709030,0,'','',30,0,0.67314,0.035,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423705930,2,28631,0,1,1,0,1,'2024-12-31 05:33:33',6,'2024-12-31 05:33:33',392282,0,'','',30,0,0.32346,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705931,2,28630,0,1,1,0,1,'2024-12-31 05:33:37',0,'2024-12-31 05:33:37',208317,0,'','',30,0,0.12172,0.086,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705932,2,26943,0,1,1,2,1,'2024-12-31 05:33:38',0,'2024-12-31 05:33:38',233934,0,'','',30,0,0.14302,0.09,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423705933,2,26964,0,1,1,0,1,'2024-12-31 05:33:38',0,'2024-12-31 05:33:38',236888,0,'','',30,0,0.14491,0.091,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423705934,2,28623,0,1,1,0,1,'2024-12-31 05:33:38',111938,'2024-12-31 05:33:38',248235,0,'','',30,0,0.1363,0.111,0,'Load : 0.47 0.21 0.12 : OK','load_1_min=0.47;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423705935,2,26951,0,1,1,0,1,'2024-12-31 05:33:38',114082,'2024-12-31 05:33:38',276110,0,'','',30,0,0.16203,0.114,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705936,2,26962,0,1,1,0,1,'2024-12-31 05:33:38',116176,'2024-12-31 05:33:38',350561,0,'','',30,0,0.23439,0.116,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423705937,2,26929,0,1,1,2,1,'2024-12-31 05:33:42',129916,'2024-12-31 05:33:44',136391,0,'','',30,0,2.00648,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705938,2,23725,0,1,1,3,1,'2024-12-31 05:33:38',117971,'2024-12-31 05:33:44',350840,0,'','',30,0,6.23287,0.117,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423705939,2,28280,0,1,1,0,1,'2024-12-31 05:33:52',164376,'2024-12-31 05:33:52',289129,0,'','',30,0,0.12475,0.164,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423705940,2,26954,0,1,1,0,1,'2024-12-31 05:33:52',166331,'2024-12-31 05:33:52',295673,0,'','',30,0,0.12934,0.166,0,'/var: 35%left(17186MB/48432MB) (>10%) : OK','\'/var\'=31246MB;43589;46010;0;48432',''),(423705941,2,26960,0,1,1,0,1,'2024-12-31 05:33:52',168122,'2024-12-31 05:33:52',308327,0,'','',30,0,0.1402,0.168,0,'Load : 1.31 1.37 1.45 : OK','load_1_min=1.31;2;6 load_5_min=1.37;3;7 load_15_min=1.45;4;9',''),(423705942,2,26977,0,1,1,0,1,'2024-12-31 05:33:52',170489,'2024-12-31 05:33:52',311504,0,'','',30,0,0.14102,0.17,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423705943,2,26978,0,1,1,0,1,'2024-12-31 05:33:53',173708,'2024-12-31 05:33:53',183886,0,'','',30,0,0.01018,0.173,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705944,2,26971,0,1,1,0,1,'2024-12-31 05:33:53',175976,'2024-12-31 05:33:53',298242,0,'','',30,0,0.12227,0.175,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423705945,2,27343,0,1,1,0,1,'2024-12-31 05:33:53',178053,'2024-12-31 05:33:53',896177,0,'','',30,0,0.71812,0.178,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241900950s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423705946,2,28616,0,1,1,0,1,'2024-12-31 05:33:54',182066,'2024-12-31 05:33:54',588286,0,'','',30,0,0.40622,0.182,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423705947,2,26946,0,1,1,3,1,'2024-12-31 05:33:57',220909,'2024-12-31 05:33:57',346014,0,'','',30,0,0.1251,0.22,3,'Unknown storage : /raid0 : ERROR','',''),(423705948,2,26965,0,1,1,0,1,'2024-12-31 05:33:57',222832,'2024-12-31 05:33:57',350386,0,'','',30,0,0.12755,0.222,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423705949,2,28620,0,1,1,1,1,'2024-12-31 05:33:57',224880,'2024-12-31 05:33:57',891691,0,'','',30,0,0.66681,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705950,2,28284,0,1,1,0,1,'2024-12-31 05:33:58',228358,'2024-12-31 05:33:58',233724,0,'','',30,0,0.00537,0.228,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705951,2,28282,0,1,1,0,1,'2024-12-31 05:33:59',231710,'2024-12-31 05:33:59',367055,0,'','',30,0,0.13534,0.231,0,'Load : 0.38 0.21 0.12 : OK','load_1_min=0.38;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423705952,2,26970,0,1,1,0,1,'2024-12-31 05:33:59',233618,'2024-12-31 05:33:59',816783,0,'','',30,0,0.58317,0.233,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423705953,2,23726,0,1,1,2,1,'2024-12-31 05:34:00',236997,'2024-12-31 05:34:02',243284,0,'','',30,0,2.00629,0.236,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705954,2,26961,0,1,1,0,1,'2024-12-31 05:34:12',321027,'2024-12-31 05:34:12',328591,0,'','',30,0,0.00756,0.32,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705955,2,28637,0,1,1,0,1,'2024-12-31 05:34:12',323053,'2024-12-31 05:34:12',392171,0,'','',30,0,0.06912,0.323,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423705956,2,26973,0,1,1,0,1,'2024-12-31 05:34:12',325147,'2024-12-31 05:34:12',446304,0,'','',30,0,0.12116,0.325,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423705957,2,26955,0,1,1,0,1,'2024-12-31 05:34:13',328373,'2024-12-31 05:34:13',450920,0,'','',30,0,0.12255,0.328,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423705958,2,26950,0,1,1,0,1,'2024-12-31 05:34:14',331656,'2024-12-31 05:34:14',667094,0,'','',30,0,0.33544,0.331,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403608300s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705959,2,26972,0,1,1,3,1,'2024-12-31 05:34:15',333842,'2024-12-31 05:34:15',454225,0,'','',30,0,0.12038,0.333,3,'Unknown storage : /disk1 : ERROR','',''),(423705960,2,26930,0,1,1,0,1,'2024-12-31 05:34:17',370449,'2024-12-31 05:34:17',494611,0,'','',30,0,0.12416,0.37,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423705961,2,26944,0,1,1,0,1,'2024-12-31 05:34:17',372403,'2024-12-31 05:34:17',500929,0,'','',30,0,0.12853,0.372,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423705962,2,26966,0,1,1,0,1,'2024-12-31 05:34:17',374513,'2024-12-31 05:34:17',503936,0,'','',30,0,0.12942,0.374,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423705963,2,28281,0,1,1,1,1,'2024-12-31 05:34:18',379581,'2024-12-31 05:34:19',19014,0,'','',30,0,0.66553,0.379,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423705964,2,26956,0,1,1,1,1,'2024-12-31 05:34:18',377695,'2024-12-31 05:34:19',24493,0,'','',30,0,0.67996,0.377,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423705965,2,28617,0,1,1,2,1,'2024-12-31 05:34:24',425087,'2024-12-31 05:34:24',810828,0,'','',30,0,0.38574,0.425,2,'No process matching mysqld found : CRITICAL','',''),(423705966,2,28629,0,1,1,0,1,'2024-12-31 05:34:34',475712,'2024-12-31 05:34:34',597177,0,'','',30,0,0.12147,0.475,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705967,2,28638,0,1,1,0,1,'2024-12-31 05:34:52',573301,'2024-12-31 05:34:52',928212,0,'','',30,0,0.35491,0.573,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403932194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.28;10100000;10100000;0;10',''),(423705968,2,26974,0,1,1,0,1,'2024-12-31 05:35:18',714965,'2024-12-31 05:35:18',834617,0,'','',30,0,0.11965,0.714,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423705969,2,28624,0,1,1,0,1,'2024-12-31 05:35:19',718153,'2024-12-31 05:35:20',1,0,'','',30,0,0.30031,0.718,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423705970,2,23728,0,1,1,0,1,'2024-12-31 05:35:23',738870,'2024-12-31 05:35:23',766017,0,'','',30,0,0.02715,0.738,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705971,2,23729,0,1,1,3,1,'2024-12-31 05:35:20',720334,'2024-12-31 05:35:26',954185,0,'','',30,0,6.23385,0.72,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423705972,2,26952,0,1,1,0,1,'2024-12-31 05:35:29',768854,'2024-12-31 05:35:29',776581,0,'','',30,0,0.00773,0.768,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705973,2,26969,0,1,1,0,1,'2024-12-31 05:35:30',773035,'2024-12-31 05:35:30',784883,0,'','',30,0,0.01185,0.773,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;200.000;500.000;0; pl=0%;20;60;;',''),(423705974,2,27566,0,1,1,0,1,'2024-12-31 05:35:30',774958,'2024-12-31 05:35:30',844886,0,'','',30,0,0.06993,0.774,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423705975,2,28625,0,1,1,2,1,'2024-12-31 05:35:33',797714,'2024-12-31 05:35:33',882519,0,'','',30,0,0.08481,0.797,2,'(null)','',''),(423705976,2,26947,0,1,1,1,1,'2024-12-31 05:35:33',799664,'2024-12-31 05:35:33',929305,0,'','',30,0,0.12964,0.799,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423705977,2,26933,0,1,1,0,1,'2024-12-31 05:35:34',802503,'2024-12-31 05:35:35',194720,0,'','',30,0,0.39222,0.802,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=829939957s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423705978,2,28632,0,1,1,2,1,'2024-12-31 05:35:35',805608,'2024-12-31 05:35:35',892425,0,'','',30,0,0.08682,0.805,2,'(null)','',''),(423705979,2,28628,0,1,1,0,1,'2024-12-31 05:35:35',806671,'2024-12-31 05:35:35',930513,0,'','',30,0,0.12384,0.806,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705980,2,23727,0,1,1,0,1,'2024-12-31 05:35:35',808708,'2024-12-31 05:35:36',848327,0,'','',30,0,1.03962,0.808,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1262832714s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30699.2;1010000000;10100',''),(423705981,2,26945,0,1,1,0,1,'2024-12-31 05:35:37',858942,'2024-12-31 05:35:37',989237,0,'','',30,0,0.13029,0.858,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423705982,2,26968,0,1,1,0,1,'2024-12-31 05:35:37',861057,'2024-12-31 05:35:38',0,0,'','',30,0,0.1489,0.861,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423705983,2,26957,0,1,1,0,1,'2024-12-31 05:35:38',863157,'2024-12-31 05:35:39',0,0,'','',30,0,0.23317,0.863,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423705984,2,26975,0,1,1,1,1,'2024-12-31 05:35:42',889824,'2024-12-31 05:35:43',558555,0,'','',30,0,0.66873,0.889,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423705985,2,23730,0,1,1,2,1,'2024-12-31 05:35:43',892974,'2024-12-31 05:35:44',889947,0,'','',30,0,0.99697,0.892,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423705986,2,26934,0,1,1,0,1,'2024-12-31 05:35:49',927953,'2024-12-31 05:35:50',3540,0,'','',30,0,0.1393,0.927,0,'Load : 5.56 5.71 5.68 : OK','load_1_min=5.56;9;30 load_5_min=5.71;15;35 load_15_min=5.68;20;40',''),(423705987,2,28491,0,1,1,0,1,'2024-12-31 05:35:53',944620,'2024-12-31 05:35:54',300088,0,'','',30,0,0.35547,0.944,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403938331s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.28;10100000;10100000;0;10',''),(423705988,2,28626,0,1,1,0,1,'2024-12-31 05:35:55',949961,'2024-12-31 05:35:55',955071,0,'','',30,0,0.00511,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705989,2,28618,0,1,1,0,1,'2024-12-31 05:35:57',985323,'2024-12-31 05:35:58',107135,0,'','',30,0,0.12181,0.985,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423705990,2,26948,0,1,1,0,1,'2024-12-31 05:35:57',987211,'2024-12-31 05:35:58',113552,0,'','',30,0,0.12634,0.987,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423705991,2,26963,0,1,1,0,1,'2024-12-31 05:36:03',5202,'2024-12-31 05:36:03',46,0,'','',30,0,0.04485,0.012,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423705992,2,26931,0,1,1,0,1,'2024-12-31 05:36:04',114,'2024-12-31 05:36:04',138141,0,'','',30,0,0.12185,0.016,0,'CPU utilization percentage : 64%','avg=64%;90;95;0;100 cpu0=81% cpu1=63% cpu2=57% cpu3=55%',''),(423705993,2,26935,0,1,1,0,1,'2024-12-31 05:36:17',25395,'2024-12-31 05:36:17',59,0,'','',30,0,0.01238,0.061,0,'OK - 84.38.95.222: rta 0.377ms, lost 0%','rta=0.377ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423705994,2,26967,0,1,1,1,1,'2024-12-31 05:36:17',3302,'2024-12-31 05:36:17',730871,0,'','',30,0,0.6674,0.063,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423705995,2,26976,0,1,1,0,1,'2024-12-31 05:36:18',28064,'2024-12-31 05:36:18',415274,0,'','',30,0,0.34863,0.066,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403982610s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423705996,2,26953,0,1,1,0,1,'2024-12-31 05:36:25',100821,'2024-12-31 05:36:25',224524,0,'','',30,0,0.1237,0.1,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423705997,2,26928,0,1,1,3,1,'2024-12-31 05:36:19',56,'2024-12-31 05:36:25',307106,0,'','',30,0,6.23631,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423705998,2,28619,0,1,1,0,1,'2024-12-31 05:36:29',309489,'2024-12-31 05:36:29',433930,0,'','',30,0,0.12444,0.309,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=6% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423705999,2,28627,0,1,1,0,1,'2024-12-31 05:36:29',311473,'2024-12-31 05:36:29',646086,0,'','',30,0,0.33461,0.311,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404431301s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706000,2,26932,0,1,1,1,1,'2024-12-31 05:36:29',314585,'2024-12-31 05:36:29',983378,0,'','',30,0,0.66879,0.314,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423706001,2,26949,0,1,1,1,1,'2024-12-31 05:36:29',313544,'2024-12-31 05:36:30',157,0,'','',30,0,0.68881,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706002,2,28631,0,1,1,0,1,'2024-12-31 05:36:33',329034,'2024-12-31 05:36:33',632755,0,'','',30,0,0.30372,0.329,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706003,2,28630,0,1,1,0,1,'2024-12-31 05:36:37',348703,'2024-12-31 05:36:37',470178,0,'','',30,0,0.12147,0.348,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706004,2,26964,0,1,1,0,1,'2024-12-31 05:36:38',353851,'2024-12-31 05:36:38',483300,0,'','',30,0,0.12945,0.353,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706005,2,28623,0,1,1,0,1,'2024-12-31 05:36:38',356084,'2024-12-31 05:36:38',491319,0,'','',30,0,0.13523,0.356,0,'Load : 0.18 0.16 0.11 : OK','load_1_min=0.18;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423706006,2,26943,0,1,1,2,1,'2024-12-31 05:36:38',351891,'2024-12-31 05:36:38',499391,0,'','',30,0,0.1475,0.351,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706007,2,26951,0,1,1,0,1,'2024-12-31 05:36:38',358242,'2024-12-31 05:36:38',515646,0,'','',30,0,0.1574,0.358,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423706008,2,26962,0,1,1,0,1,'2024-12-31 05:36:38',360129,'2024-12-31 05:36:38',597918,0,'','',30,0,0.23779,0.36,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706009,2,26929,0,1,1,2,1,'2024-12-31 05:36:42',395514,'2024-12-31 05:36:44',402960,0,'','',30,0,2.00745,0.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706010,2,23725,0,1,1,3,1,'2024-12-31 05:36:38',361946,'2024-12-31 05:36:44',598700,0,'','',30,0,6.23675,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706011,2,28280,0,1,1,0,1,'2024-12-31 05:36:52',462169,'2024-12-31 05:36:52',587311,0,'','',30,0,0.12514,0.462,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423706012,2,26954,0,1,1,0,1,'2024-12-31 05:36:52',464127,'2024-12-31 05:36:52',589380,0,'','',30,0,0.12525,0.464,0,'/var: 35%left(17185MB/48432MB) (>10%) : OK','\'/var\'=31247MB;43589;46010;0;48432',''),(423706013,2,26960,0,1,1,0,1,'2024-12-31 05:36:52',466172,'2024-12-31 05:36:52',605393,0,'','',30,0,0.13922,0.466,0,'Load : 1.42 1.47 1.47 : OK','load_1_min=1.42;2;6 load_5_min=1.47;3;7 load_15_min=1.47;4;9',''),(423706014,2,26977,0,1,1,0,1,'2024-12-31 05:36:52',468224,'2024-12-31 05:36:52',610701,0,'','',30,0,0.14248,0.468,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706015,2,26978,0,1,1,0,1,'2024-12-31 05:36:53',472409,'2024-12-31 05:36:53',483627,0,'','',30,0,0.01122,0.472,0,'OK - 192.168.77.208: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706016,2,26971,0,1,1,0,1,'2024-12-31 05:36:53',474626,'2024-12-31 05:36:53',595610,0,'','',30,0,0.12098,0.474,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706017,2,27343,0,1,1,0,1,'2024-12-31 05:36:53',476714,'2024-12-31 05:36:54',187534,0,'','',30,0,0.71082,0.476,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241918982s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706018,2,28616,0,1,1,0,1,'2024-12-31 05:36:54',480507,'2024-12-31 05:36:54',885598,0,'','',30,0,0.40509,0.48,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706019,2,26946,0,1,1,3,1,'2024-12-31 05:36:57',509990,'2024-12-31 05:36:57',635947,0,'','',30,0,0.12596,0.509,3,'Unknown storage : /raid0 : ERROR','',''),(423706020,2,26965,0,1,1,0,1,'2024-12-31 05:36:57',512011,'2024-12-31 05:36:57',639862,0,'','',30,0,0.12785,0.511,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706021,2,28620,0,1,1,1,1,'2024-12-31 05:36:57',514124,'2024-12-31 05:36:58',202385,0,'','',30,0,0.68826,0.514,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706022,2,28284,0,1,1,0,1,'2024-12-31 05:36:58',519120,'2024-12-31 05:36:58',524711,0,'','',30,0,0.00559,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706023,2,28282,0,1,1,0,1,'2024-12-31 05:36:59',522207,'2024-12-31 05:36:59',656753,0,'','',30,0,0.13455,0.522,0,'Load : 0.19 0.16 0.11 : OK','load_1_min=0.19;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423706024,2,26970,0,1,1,0,1,'2024-12-31 05:36:59',523897,'2024-12-31 05:37:00',108178,0,'','',30,0,0.58428,0.523,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706025,2,23726,0,1,1,2,1,'2024-12-31 05:37:00',525438,'2024-12-31 05:37:02',532831,0,'','',30,0,2.00739,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706026,2,26961,0,1,1,0,1,'2024-12-31 05:37:12',630375,'2024-12-31 05:37:12',641337,0,'','',30,0,0.01096,0.63,0,'OK - 192.168.77.8: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706027,2,28637,0,1,1,0,1,'2024-12-31 05:37:12',632262,'2024-12-31 05:37:12',727892,0,'','',30,0,0.09563,0.632,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423706028,2,26973,0,1,1,0,1,'2024-12-31 05:37:12',634367,'2024-12-31 05:37:12',757653,0,'','',30,0,0.12329,0.634,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706029,2,26955,0,1,1,0,1,'2024-12-31 05:37:13',637581,'2024-12-31 05:37:13',760205,0,'','',30,0,0.12262,0.637,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423706030,2,26950,0,1,1,0,1,'2024-12-31 05:37:14',641675,'2024-12-31 05:37:14',976640,0,'','',30,0,0.33497,0.641,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403626334s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706031,2,26972,0,1,1,3,1,'2024-12-31 05:37:15',644857,'2024-12-31 05:37:15',763672,0,'','',30,0,0.11882,0.644,3,'Unknown storage : /disk1 : ERROR','',''),(423706032,2,26930,0,1,1,0,1,'2024-12-31 05:37:17',664164,'2024-12-31 05:37:17',789874,0,'','',30,0,0.12571,0.664,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706033,2,26966,0,1,1,0,1,'2024-12-31 05:37:17',667993,'2024-12-31 05:37:17',797370,0,'','',30,0,0.12938,0.667,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=3%',''),(423706034,2,26944,0,1,1,0,1,'2024-12-31 05:37:17',666141,'2024-12-31 05:37:17',797765,0,'','',30,0,0.13162,0.666,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706035,2,28281,0,1,1,1,1,'2024-12-31 05:37:18',671412,'2024-12-31 05:37:19',339429,0,'','',30,0,0.66802,0.671,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706036,2,26956,0,1,1,1,1,'2024-12-31 05:37:18',673610,'2024-12-31 05:37:19',344424,0,'','',30,0,0.67081,0.673,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423706037,2,28617,0,1,1,2,1,'2024-12-31 05:37:24',724207,'2024-12-31 05:37:25',110379,0,'','',30,0,0.38617,0.724,2,'No process matching mysqld found : CRITICAL','',''),(423706038,2,28629,0,1,1,0,1,'2024-12-31 05:37:34',782895,'2024-12-31 05:37:34',904364,0,'','',30,0,0.12147,0.782,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706039,2,28638,0,1,1,0,1,'2024-12-31 05:37:52',874896,'2024-12-31 05:37:53',225240,0,'','',30,0,0.35034,0.874,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403950224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24768.48;10100000;10100000;0;10',''),(423706040,2,26974,0,1,1,0,1,'2024-12-31 05:38:19',75,'2024-12-31 05:38:19',123401,0,'','',30,0,0.12226,1.001,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423706041,2,28624,0,1,1,0,1,'2024-12-31 05:38:19',1851,'2024-12-31 05:38:19',316143,0,'','',30,0,0.31267,0.003,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706042,2,23728,0,1,1,0,1,'2024-12-31 05:38:23',15,'2024-12-31 05:38:23',2365,0,'','',30,0,0.02681,0.017,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706043,2,23729,0,1,1,3,1,'2024-12-31 05:38:20',52,'2024-12-31 05:38:26',240792,0,'','',30,0,6.23431,0.006,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706044,2,26952,0,1,1,0,1,'2024-12-31 05:38:29',25,'2024-12-31 05:38:29',3,0,'','',30,0,0.00781,0.031,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706045,2,26969,0,1,1,0,1,'2024-12-31 05:38:30',14932,'2024-12-31 05:38:30',37,0,'','',30,0,0.01083,0.035,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706046,2,27566,0,1,1,0,1,'2024-12-31 05:38:30',15916,'2024-12-31 05:38:30',109629,0,'','',30,0,0.07258,0.037,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706047,2,28625,0,1,1,2,1,'2024-12-31 05:38:33',23498,'2024-12-31 05:38:33',140613,0,'','',30,0,0.0849,0.055,2,'(null)','',''),(423706048,2,26947,0,1,1,1,1,'2024-12-31 05:38:33',47,'2024-12-31 05:38:33',187897,0,'','',30,0,0.13008,0.057,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706049,2,26933,0,1,1,0,1,'2024-12-31 05:38:34',49,'2024-12-31 05:38:34',468394,0,'','',30,0,0.40658,0.061,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=829957884s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706050,2,28632,0,1,1,2,1,'2024-12-31 05:38:35',53,'2024-12-31 05:38:35',152260,0,'','',30,0,0.0863,0.065,2,'(null)','',''),(423706051,2,28628,0,1,1,0,1,'2024-12-31 05:38:35',55,'2024-12-31 05:38:35',192728,0,'','',30,0,0.12484,0.067,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706052,2,23727,0,1,1,0,1,'2024-12-31 05:38:35',6,'2024-12-31 05:38:36',0,0,'','',30,0,1.02956,0.068,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1262850641s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30447.04;1010000000;1010',''),(423706053,2,26945,0,1,1,0,1,'2024-12-31 05:38:37',0,'2024-12-31 05:38:37',219392,0,'','',30,0,0.12899,0.09,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706054,2,26968,0,1,1,0,1,'2024-12-31 05:38:37',0,'2024-12-31 05:38:37',238497,0,'','',30,0,0.14613,0.092,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423706055,2,26957,0,1,1,0,1,'2024-12-31 05:38:38',0,'2024-12-31 05:38:38',330391,0,'','',30,0,0.23377,0.096,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706056,2,26975,0,1,1,1,1,'2024-12-31 05:38:42',108263,'2024-12-31 05:38:42',773525,0,'','',30,0,0.66526,0.108,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706057,2,23730,0,1,1,2,1,'2024-12-31 05:38:43',112442,'2024-12-31 05:38:45',119208,0,'','',30,0,2.00677,0.112,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706058,2,26934,0,1,1,0,1,'2024-12-31 05:38:49',151431,'2024-12-31 05:38:49',297392,0,'','',30,0,0.14596,0.151,0,'Load : 5.46 5.52 5.60 : OK','load_1_min=5.46;9;30 load_5_min=5.52;15;35 load_15_min=5.60;20;40',''),(423706059,2,28491,0,1,1,0,1,'2024-12-31 05:38:53',174106,'2024-12-31 05:38:53',524685,0,'','',30,0,0.35058,0.174,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403956254s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.68;10100000;10100000;0;10',''),(423706060,2,28626,0,1,1,0,1,'2024-12-31 05:38:55',178442,'2024-12-31 05:38:55',183392,0,'','',30,0,0.00495,0.178,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706061,2,28618,0,1,1,0,1,'2024-12-31 05:38:57',210242,'2024-12-31 05:38:57',333402,0,'','',30,0,0.12316,0.21,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706062,2,26948,0,1,1,0,1,'2024-12-31 05:38:57',212311,'2024-12-31 05:38:57',339164,0,'','',30,0,0.12685,0.212,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706063,2,26963,0,1,1,0,1,'2024-12-31 05:39:03',238814,'2024-12-31 05:39:03',283863,0,'','',30,0,0.04505,0.238,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706064,2,26931,0,1,1,0,1,'2024-12-31 05:39:04',242006,'2024-12-31 05:39:04',364104,0,'','',30,0,0.1221,0.241,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=79% cpu1=65% cpu2=60% cpu3=56%',''),(423706065,2,26935,0,1,1,0,1,'2024-12-31 05:39:17',303700,'2024-12-31 05:39:17',312676,0,'','',30,0,0.00898,0.303,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706066,2,26967,0,1,1,1,1,'2024-12-31 05:39:17',305492,'2024-12-31 05:39:17',972726,0,'','',30,0,0.66723,0.305,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423706067,2,26976,0,1,1,0,1,'2024-12-31 05:39:18',308819,'2024-12-31 05:39:18',657071,0,'','',30,0,0.34825,0.308,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404000636s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706068,2,26953,0,1,1,0,1,'2024-12-31 05:39:25',362013,'2024-12-31 05:39:25',485162,0,'','',30,0,0.12315,0.361,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706069,2,26928,0,1,1,3,1,'2024-12-31 05:39:19',311981,'2024-12-31 05:39:25',546296,0,'','',30,0,6.23431,0.311,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706070,2,28619,0,1,1,0,1,'2024-12-31 05:39:29',547729,'2024-12-31 05:39:29',672426,0,'','',30,0,0.1247,0.547,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423706071,2,28627,0,1,1,0,1,'2024-12-31 05:39:29',549693,'2024-12-31 05:39:29',894323,0,'','',30,0,0.34463,0.549,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404449323s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706072,2,26932,0,1,1,1,1,'2024-12-31 05:39:29',550807,'2024-12-31 05:39:30',217825,0,'','',30,0,0.66702,0.55,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423706073,2,26949,0,1,1,1,1,'2024-12-31 05:39:29',552936,'2024-12-31 05:39:30',220262,0,'','',30,0,0.66733,0.552,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706074,2,28631,0,1,1,0,1,'2024-12-31 05:39:33',597385,'2024-12-31 05:39:33',898253,0,'','',30,0,0.30087,0.597,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706075,2,28630,0,1,1,0,1,'2024-12-31 05:39:37',625074,'2024-12-31 05:39:37',746441,0,'','',30,0,0.12137,0.625,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706076,2,26964,0,1,1,0,1,'2024-12-31 05:39:38',629237,'2024-12-31 05:39:38',756931,0,'','',30,0,0.12769,0.629,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706077,2,26943,0,1,1,2,1,'2024-12-31 05:39:38',632305,'2024-12-31 05:39:38',760718,0,'','',30,0,0.12841,0.632,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706078,2,28623,0,1,1,0,1,'2024-12-31 05:39:38',630299,'2024-12-31 05:39:38',767686,0,'','',30,0,0.13739,0.63,0,'Load : 0.14 0.17 0.11 : OK','load_1_min=0.14;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423706079,2,26951,0,1,1,0,1,'2024-12-31 05:39:38',634556,'2024-12-31 05:39:38',796111,0,'','',30,0,0.16156,0.634,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706080,2,26962,0,1,1,0,1,'2024-12-31 05:39:38',636726,'2024-12-31 05:39:38',871013,0,'','',30,0,0.23429,0.636,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706081,2,26929,0,1,1,2,1,'2024-12-31 05:39:42',663933,'2024-12-31 05:39:44',670808,0,'','',30,0,2.00687,0.663,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706082,2,23725,0,1,1,3,1,'2024-12-31 05:39:38',638887,'2024-12-31 05:39:44',873949,0,'','',30,0,6.23506,0.638,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706083,2,28280,0,1,1,0,1,'2024-12-31 05:39:52',729633,'2024-12-31 05:39:52',855533,0,'','',30,0,0.1259,0.729,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423706084,2,26954,0,1,1,0,1,'2024-12-31 05:39:52',731657,'2024-12-31 05:39:52',856087,0,'','',30,0,0.12443,0.731,0,'/var: 35%left(17185MB/48432MB) (>10%) : OK','\'/var\'=31247MB;43589;46010;0;48432',''),(423706085,2,26977,0,1,1,0,1,'2024-12-31 05:39:52',734707,'2024-12-31 05:39:52',873068,0,'','',30,0,0.13836,0.734,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706086,2,26960,0,1,1,0,1,'2024-12-31 05:39:52',732727,'2024-12-31 05:39:52',875797,0,'','',30,0,0.14307,0.732,0,'Load : 1.28 1.36 1.42 : OK','load_1_min=1.28;2;6 load_5_min=1.36;3;7 load_15_min=1.42;4;9',''),(423706087,2,26978,0,1,1,0,1,'2024-12-31 05:39:53',737648,'2024-12-31 05:39:53',748000,0,'','',30,0,0.01035,0.737,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706088,2,26971,0,1,1,0,1,'2024-12-31 05:39:53',739876,'2024-12-31 05:39:53',862102,0,'','',30,0,0.12223,0.739,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706089,2,27343,0,1,1,0,1,'2024-12-31 05:39:53',741859,'2024-12-31 05:39:54',448658,0,'','',30,0,0.7068,0.741,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241937010s;;;; watched=49;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706090,2,28616,0,1,1,0,1,'2024-12-31 05:39:54',745016,'2024-12-31 05:39:55',150086,0,'','',30,0,0.40507,0.744,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706091,2,26946,0,1,1,3,1,'2024-12-31 05:39:57',784433,'2024-12-31 05:39:57',909866,0,'','',30,0,0.12543,0.784,3,'Unknown storage : /raid0 : ERROR','',''),(423706092,2,26965,0,1,1,0,1,'2024-12-31 05:39:57',786637,'2024-12-31 05:39:57',913211,0,'','',30,0,0.12657,0.786,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706093,2,28620,0,1,1,1,1,'2024-12-31 05:39:57',788813,'2024-12-31 05:39:58',453163,0,'','',30,0,0.66435,0.788,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706094,2,28284,0,1,1,0,1,'2024-12-31 05:39:58',792724,'2024-12-31 05:39:58',798071,0,'','',30,0,0.00535,0.792,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706095,2,28282,0,1,1,0,1,'2024-12-31 05:39:59',796793,'2024-12-31 05:39:59',930994,0,'','',30,0,0.1342,0.796,0,'Load : 0.16 0.17 0.11 : OK','load_1_min=0.16;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423706096,2,26970,0,1,1,0,1,'2024-12-31 05:39:59',798747,'2024-12-31 05:40:00',383694,0,'','',30,0,0.58495,0.798,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706097,2,23726,0,1,1,2,1,'2024-12-31 05:40:00',803031,'2024-12-31 05:40:02',809343,0,'','',30,0,2.00631,0.802,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706098,2,26961,0,1,1,0,1,'2024-12-31 05:40:12',897960,'2024-12-31 05:40:12',907470,0,'','',30,0,0.00951,0.897,0,'OK - 192.168.77.8: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706099,2,28637,0,1,1,0,1,'2024-12-31 05:40:12',899951,'2024-12-31 05:40:12',973751,0,'','',30,0,0.0738,0.899,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423706100,2,26973,0,1,1,0,1,'2024-12-31 05:40:12',902074,'2024-12-31 05:40:13',166,0,'','',30,0,0.12261,0.902,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706101,2,26955,0,1,1,0,1,'2024-12-31 05:40:13',905199,'2024-12-31 05:40:14',1454,0,'','',30,0,0.12137,0.905,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=68%',''),(423706102,2,26950,0,1,1,0,1,'2024-12-31 05:40:14',909302,'2024-12-31 05:40:15',247250,0,'','',30,0,0.33795,0.909,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403644364s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706103,2,26972,0,1,1,3,1,'2024-12-31 05:40:15',913479,'2024-12-31 05:40:16',229,0,'','',30,0,0.12111,0.913,3,'Unknown storage : /disk1 : ERROR','',''),(423706104,2,26930,0,1,1,0,1,'2024-12-31 05:40:17',954845,'2024-12-31 05:40:18',0,0,'','',30,0,0.12545,0.954,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706105,2,26966,0,1,1,0,1,'2024-12-31 05:40:17',956702,'2024-12-31 05:40:18',0,0,'','',30,0,0.12936,0.956,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423706106,2,26944,0,1,1,0,1,'2024-12-31 05:40:17',958795,'2024-12-31 05:40:18',0,0,'','',30,0,0.12943,0.958,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706107,2,28281,0,1,1,1,1,'2024-12-31 05:40:18',962094,'2024-12-31 05:40:19',623367,0,'','',30,0,0.66127,0.962,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706108,2,26956,0,1,1,1,1,'2024-12-31 05:40:18',964305,'2024-12-31 05:40:19',632617,0,'','',30,0,0.66831,0.964,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423706109,2,28617,0,1,1,2,1,'2024-12-31 05:40:24',996955,'2024-12-31 05:40:25',382849,0,'','',30,0,0.38589,0.996,2,'No process matching mysqld found : CRITICAL','',''),(423706110,2,28629,0,1,1,0,1,'2024-12-31 05:40:34',27,'2024-12-31 05:40:34',207970,0,'','',30,0,0.17406,0.033,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706111,2,28638,0,1,1,0,1,'2024-12-31 05:40:52',121616,'2024-12-31 05:40:52',474228,0,'','',30,0,0.35261,0.121,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403968149s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24791.28;10100000;10100000;0;10',''),(423706112,2,26974,0,1,1,0,1,'2024-12-31 05:41:19',238869,'2024-12-31 05:41:19',359390,0,'','',30,0,0.12052,0.238,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706113,2,28624,0,1,1,0,1,'2024-12-31 05:41:19',240909,'2024-12-31 05:41:19',544252,0,'','',30,0,0.30334,0.24,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706114,2,23728,0,1,1,0,1,'2024-12-31 05:41:23',260668,'2024-12-31 05:41:23',280048,0,'','',30,0,0.01938,0.26,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706115,2,23729,0,1,1,3,1,'2024-12-31 05:41:20',245071,'2024-12-31 05:41:26',479459,0,'','',30,0,6.23439,0.245,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706116,2,26952,0,1,1,0,1,'2024-12-31 05:41:29',282969,'2024-12-31 05:41:29',291147,0,'','',30,0,0.00818,0.282,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706117,2,26969,0,1,1,0,1,'2024-12-31 05:41:30',287141,'2024-12-31 05:41:30',298212,0,'','',30,0,0.01107,0.287,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706118,2,27566,0,1,1,0,1,'2024-12-31 05:41:30',288823,'2024-12-31 05:41:30',363929,0,'','',30,0,0.07511,0.288,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706119,2,28625,0,1,1,2,1,'2024-12-31 05:41:33',318123,'2024-12-31 05:41:33',403265,0,'','',30,0,0.08514,0.318,2,'(null)','',''),(423706120,2,26947,0,1,1,1,1,'2024-12-31 05:41:33',319055,'2024-12-31 05:41:33',448586,0,'','',30,0,0.12953,0.319,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706121,2,26933,0,1,1,0,1,'2024-12-31 05:41:34',321851,'2024-12-31 05:41:34',791046,0,'','',30,0,0.46919,0.321,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=829975911s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706122,2,28632,0,1,1,2,1,'2024-12-31 05:41:35',324056,'2024-12-31 05:41:35',410948,0,'','',30,0,0.08689,0.324,2,'(null)','',''),(423706123,2,28628,0,1,1,0,1,'2024-12-31 05:41:35',325107,'2024-12-31 05:41:35',448809,0,'','',30,0,0.1237,0.325,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706124,2,23727,0,1,1,0,1,'2024-12-31 05:41:35',327070,'2024-12-31 05:41:36',379836,0,'','',30,0,1.05277,0.327,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262868668s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29902.32;1010000000;1010',''),(423706125,2,26945,0,1,1,0,1,'2024-12-31 05:41:37',354730,'2024-12-31 05:41:37',483484,0,'','',30,0,0.12875,0.354,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706126,2,26968,0,1,1,0,1,'2024-12-31 05:41:37',356712,'2024-12-31 05:41:37',503190,0,'','',30,0,0.14648,0.356,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423706127,2,26957,0,1,1,0,1,'2024-12-31 05:41:38',361021,'2024-12-31 05:41:38',594167,0,'','',30,0,0.23315,0.36,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706128,2,26975,0,1,1,1,1,'2024-12-31 05:41:42',387033,'2024-12-31 05:41:43',344,0,'','',30,0,0.66607,0.387,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706129,2,23730,0,1,1,2,1,'2024-12-31 05:41:43',391350,'2024-12-31 05:41:45',398444,0,'','',30,0,2.00709,0.391,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706130,2,26934,0,1,1,0,1,'2024-12-31 05:41:49',425849,'2024-12-31 05:41:49',566202,0,'','',30,0,0.14035,0.425,0,'Load : 5.38 5.53 5.60 : OK','load_1_min=5.38;9;30 load_5_min=5.53;15;35 load_15_min=5.60;20;40',''),(423706131,2,28491,0,1,1,0,1,'2024-12-31 05:41:53',451831,'2024-12-31 05:41:53',799481,0,'','',30,0,0.34765,0.451,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403974282s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.32;10100000;10100000;0;10',''),(423706132,2,28626,0,1,1,0,1,'2024-12-31 05:41:55',457441,'2024-12-31 05:41:55',462514,0,'','',30,0,0.00507,0.457,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706133,2,28618,0,1,1,0,1,'2024-12-31 05:41:57',485875,'2024-12-31 05:41:57',607620,0,'','',30,0,0.12175,0.485,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706134,2,26948,0,1,1,0,1,'2024-12-31 05:41:57',487909,'2024-12-31 05:41:57',613394,0,'','',30,0,0.12549,0.487,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706135,2,26963,0,1,1,0,1,'2024-12-31 05:42:03',514345,'2024-12-31 05:42:03',559980,0,'','',30,0,0.04564,0.514,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706136,2,26931,0,1,1,0,1,'2024-12-31 05:42:04',516715,'2024-12-31 05:42:04',639157,0,'','',30,0,0.12244,0.516,0,'CPU utilization percentage : 63.5%','avg=63.5%;90;95;0;100 cpu0=76% cpu1=66% cpu2=59% cpu3=53%',''),(423706137,2,26935,0,1,1,0,1,'2024-12-31 05:42:17',595955,'2024-12-31 05:42:17',604762,0,'','',30,0,0.00881,0.595,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706138,2,26967,0,1,1,1,1,'2024-12-31 05:42:17',597906,'2024-12-31 05:42:18',266323,0,'','',30,0,0.66842,0.597,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423706139,2,26976,0,1,1,0,1,'2024-12-31 05:42:18',601430,'2024-12-31 05:42:18',954353,0,'','',30,0,0.35292,0.601,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404018668s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706140,2,26953,0,1,1,0,1,'2024-12-31 05:42:25',647333,'2024-12-31 05:42:25',771635,0,'','',30,0,0.1243,0.647,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706141,2,26928,0,1,1,3,1,'2024-12-31 05:42:19',605785,'2024-12-31 05:42:25',839564,0,'','',30,0,6.23378,0.605,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706142,2,28619,0,1,1,0,1,'2024-12-31 05:42:29',685290,'2024-12-31 05:42:29',809394,0,'','',30,0,0.1241,0.685,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423706143,2,28627,0,1,1,0,1,'2024-12-31 05:42:29',687168,'2024-12-31 05:42:30',153,0,'','',30,0,0.33603,0.687,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404467336s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706144,2,26932,0,1,1,1,1,'2024-12-31 05:42:29',689157,'2024-12-31 05:42:30',355545,0,'','',30,0,0.66639,0.689,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423706145,2,26949,0,1,1,1,1,'2024-12-31 05:42:29',691321,'2024-12-31 05:42:30',385314,0,'','',30,0,0.69399,0.691,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706146,2,28631,0,1,1,0,1,'2024-12-31 05:42:33',735127,'2024-12-31 05:42:34',19039,0,'','',30,0,0.31001,0.735,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706147,2,28630,0,1,1,0,1,'2024-12-31 05:42:37',769250,'2024-12-31 05:42:37',891384,0,'','',30,0,0.12213,0.769,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706148,2,26964,0,1,1,0,1,'2024-12-31 05:42:38',772463,'2024-12-31 05:42:38',902341,0,'','',30,0,0.12988,0.772,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706149,2,26943,0,1,1,2,1,'2024-12-31 05:42:38',774369,'2024-12-31 05:42:38',903220,0,'','',30,0,0.12885,0.774,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706150,2,28623,0,1,1,0,1,'2024-12-31 05:42:38',776527,'2024-12-31 05:42:38',913606,0,'','',30,0,0.13708,0.776,0,'Load : 0.05 0.14 0.10 : OK','load_1_min=0.05;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423706151,2,26951,0,1,1,0,1,'2024-12-31 05:42:38',777556,'2024-12-31 05:42:38',936978,0,'','',30,0,0.15942,0.777,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706152,2,26962,0,1,1,0,1,'2024-12-31 05:42:38',778707,'2024-12-31 05:42:39',1,0,'','',30,0,0.23987,0.778,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706153,2,26929,0,1,1,2,1,'2024-12-31 05:42:42',803375,'2024-12-31 05:42:44',811217,0,'','',30,0,2.00784,0.803,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706154,2,23725,0,1,1,3,1,'2024-12-31 05:42:38',780848,'2024-12-31 05:42:45',7577,0,'','',30,0,6.23578,0.78,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706155,2,26954,0,1,1,0,1,'2024-12-31 05:42:52',872022,'2024-12-31 05:42:52',999688,0,'','',30,0,0.12767,0.871,0,'/var: 35%left(17184MB/48432MB) (>10%) : OK','\'/var\'=31248MB;43589;46010;0;48432',''),(423706156,2,28280,0,1,1,0,1,'2024-12-31 05:42:52',870965,'2024-12-31 05:42:53',1417,0,'','',30,0,0.13165,0.87,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423706157,2,26977,0,1,1,0,1,'2024-12-31 05:42:52',873925,'2024-12-31 05:42:53',96,0,'','',30,0,0.14016,0.873,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706158,2,26960,0,1,1,0,1,'2024-12-31 05:42:52',876008,'2024-12-31 05:42:53',6783,0,'','',30,0,0.13917,0.875,0,'Load : 1.38 1.38 1.42 : OK','load_1_min=1.38;2;6 load_5_min=1.38;3;7 load_15_min=1.42;4;9',''),(423706159,2,26978,0,1,1,0,1,'2024-12-31 05:42:53',880320,'2024-12-31 05:42:53',890947,0,'','',30,0,0.01063,0.88,0,'OK - 192.168.77.208: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706160,2,26971,0,1,1,0,1,'2024-12-31 05:42:53',882524,'2024-12-31 05:42:54',3,0,'','',30,0,0.12147,0.882,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706161,2,27343,0,1,1,0,1,'2024-12-31 05:42:53',884160,'2024-12-31 05:42:54',608871,0,'','',30,0,0.72471,0.884,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=241955024s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706162,2,28616,0,1,1,0,1,'2024-12-31 05:42:54',888174,'2024-12-31 05:42:55',294763,0,'','',30,0,0.40659,0.888,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706163,2,26946,0,1,1,3,1,'2024-12-31 05:42:57',922680,'2024-12-31 05:42:58',4,0,'','',30,0,0.12568,0.922,3,'Unknown storage : /raid0 : ERROR','',''),(423706164,2,26965,0,1,1,0,1,'2024-12-31 05:42:57',924702,'2024-12-31 05:42:58',20964,0,'','',30,0,0.12604,0.924,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706165,2,28620,0,1,1,1,1,'2024-12-31 05:42:57',926859,'2024-12-31 05:42:58',592757,0,'','',30,0,0.6659,0.926,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706166,2,28284,0,1,1,0,1,'2024-12-31 05:42:58',930874,'2024-12-31 05:42:58',936249,0,'','',30,0,0.00537,0.93,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706167,2,28282,0,1,1,0,1,'2024-12-31 05:42:59',935048,'2024-12-31 05:43:00',3601,0,'','',30,0,0.13517,0.935,0,'Load : 0.10 0.14 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423706168,2,26970,0,1,1,0,1,'2024-12-31 05:42:59',936978,'2024-12-31 05:43:00',522161,0,'','',30,0,0.58518,0.936,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706169,2,23726,0,1,1,2,1,'2024-12-31 05:43:00',940249,'2024-12-31 05:43:02',946161,0,'','',30,0,2.00591,0.94,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706170,2,26961,0,1,1,0,1,'2024-12-31 05:43:12',0,'2024-12-31 05:43:12',10909,0,'','',30,0,0.01617,0.009,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706171,2,28637,0,1,1,0,1,'2024-12-31 05:43:12',4775,'2024-12-31 05:43:12',0,0,'','',30,0,0.08118,0.011,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423706172,2,26973,0,1,1,0,1,'2024-12-31 05:43:12',5942,'2024-12-31 05:43:12',137054,0,'','',30,0,0.12359,0.013,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706173,2,26955,0,1,1,0,1,'2024-12-31 05:43:13',7557,'2024-12-31 05:43:13',138794,0,'','',30,0,0.12219,0.016,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423706174,2,26950,0,1,1,0,1,'2024-12-31 05:43:14',1,'2024-12-31 05:43:14',355455,0,'','',30,0,0.33569,0.019,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403662279s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706175,2,26972,0,1,1,3,1,'2024-12-31 05:43:15',9804,'2024-12-31 05:43:15',143118,0,'','',30,0,0.12,0.022,3,'Unknown storage : /disk1 : ERROR','',''),(423706176,2,26930,0,1,1,0,1,'2024-12-31 05:43:17',2328,'2024-12-31 05:43:17',185606,0,'','',30,0,0.1413,0.044,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706177,2,26966,0,1,1,0,1,'2024-12-31 05:43:17',19742,'2024-12-31 05:43:17',192822,0,'','',30,0,0.14639,0.046,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423706178,2,26944,0,1,1,0,1,'2024-12-31 05:43:17',27532,'2024-12-31 05:43:17',198265,0,'','',30,0,0.13265,0.065,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706179,2,26956,0,1,1,1,1,'2024-12-31 05:43:18',57,'2024-12-31 05:43:18',739855,0,'','',30,0,0.66789,0.071,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423706180,2,28281,0,1,1,1,1,'2024-12-31 05:43:18',6,'2024-12-31 05:43:18',740434,0,'','',30,0,0.67078,0.069,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706181,2,28617,0,1,1,2,1,'2024-12-31 05:43:24',102400,'2024-12-31 05:43:24',488014,0,'','',30,0,0.38561,0.102,2,'No process matching mysqld found : CRITICAL','',''),(423706182,2,28629,0,1,1,0,1,'2024-12-31 05:43:34',137040,'2024-12-31 05:43:34',260008,0,'','',30,0,0.12297,0.137,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706183,2,28638,0,1,1,0,1,'2024-12-31 05:43:52',232620,'2024-12-31 05:43:52',587587,0,'','',30,0,0.35497,0.232,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1403986160s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.52;10100000;10100000;0;10',''),(423706184,2,26974,0,1,1,0,1,'2024-12-31 05:44:19',355502,'2024-12-31 05:44:19',475690,0,'','',30,0,0.12019,0.355,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706185,2,28624,0,1,1,0,1,'2024-12-31 05:44:19',357425,'2024-12-31 05:44:19',662611,0,'','',30,0,0.30519,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706186,2,23728,0,1,1,0,1,'2024-12-31 05:44:23',386589,'2024-12-31 05:44:23',406314,0,'','',30,0,0.01972,0.386,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706187,2,23729,0,1,1,3,1,'2024-12-31 05:44:20',360871,'2024-12-31 05:44:26',594558,0,'','',30,0,6.23369,0.36,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706188,2,26952,0,1,1,0,1,'2024-12-31 05:44:29',417085,'2024-12-31 05:44:29',424929,0,'','',30,0,0.00784,0.417,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706189,2,26969,0,1,1,0,1,'2024-12-31 05:44:30',420355,'2024-12-31 05:44:30',430222,0,'','',30,0,0.00987,0.42,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706190,2,27566,0,1,1,0,1,'2024-12-31 05:44:30',422279,'2024-12-31 05:44:30',498949,0,'','',30,0,0.07667,0.422,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706191,2,28625,0,1,1,2,1,'2024-12-31 05:44:33',444105,'2024-12-31 05:44:33',527916,0,'','',30,0,0.08381,0.444,2,'(null)','',''),(423706192,2,26947,0,1,1,1,1,'2024-12-31 05:44:33',446029,'2024-12-31 05:44:33',574989,0,'','',30,0,0.12896,0.446,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706193,2,26933,0,1,1,0,1,'2024-12-31 05:44:34',450339,'2024-12-31 05:44:34',943327,0,'','',30,0,0.49299,0.45,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=829993925s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706194,2,28632,0,1,1,2,1,'2024-12-31 05:44:35',454595,'2024-12-31 05:44:35',539001,0,'','',30,0,0.08441,0.454,2,'(null)','',''),(423706195,2,28628,0,1,1,0,1,'2024-12-31 05:44:35',456525,'2024-12-31 05:44:35',579567,0,'','',30,0,0.12304,0.456,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706196,2,23727,0,1,1,0,1,'2024-12-31 05:44:35',458601,'2024-12-31 05:44:36',519667,0,'','',30,0,1.06107,0.458,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262886683s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29706.8;1010000000;10100',''),(423706197,2,26945,0,1,1,0,1,'2024-12-31 05:44:37',503195,'2024-12-31 05:44:37',633933,0,'','',30,0,0.13074,0.503,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706198,2,26968,0,1,1,0,1,'2024-12-31 05:44:37',505096,'2024-12-31 05:44:37',651104,0,'','',30,0,0.14601,0.505,0,'Load : 1.90 0.55 0.19 : OK','load_1_min=1.90;9;30 load_5_min=0.55;15;35 load_15_min=0.19;20;40',''),(423706199,2,26957,0,1,1,0,1,'2024-12-31 05:44:38',508516,'2024-12-31 05:44:38',741978,0,'','',30,0,0.23346,0.508,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706200,2,26975,0,1,1,1,1,'2024-12-31 05:44:42',530543,'2024-12-31 05:44:43',196494,0,'','',30,0,0.66595,0.53,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706201,2,23730,0,1,1,2,1,'2024-12-31 05:44:43',533726,'2024-12-31 05:44:45',540127,0,'','',30,0,2.0064,0.533,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706202,2,26934,0,1,1,0,1,'2024-12-31 05:44:49',573693,'2024-12-31 05:44:49',714478,0,'','',30,0,0.14078,0.573,0,'Load : 5.47 5.53 5.58 : OK','load_1_min=5.47;9;30 load_5_min=5.53;15;35 load_15_min=5.58;20;40',''),(423706203,2,28491,0,1,1,0,1,'2024-12-31 05:44:53',598355,'2024-12-31 05:44:53',947047,0,'','',30,0,0.34869,0.598,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403992297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.6;10100000;10100000;0;100',''),(423706204,2,28626,0,1,1,0,1,'2024-12-31 05:44:55',603677,'2024-12-31 05:44:55',608804,0,'','',30,0,0.00513,0.603,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706205,2,28618,0,1,1,0,1,'2024-12-31 05:44:57',635014,'2024-12-31 05:44:57',756789,0,'','',30,0,0.12177,0.634,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706206,2,26948,0,1,1,0,1,'2024-12-31 05:44:57',637015,'2024-12-31 05:44:57',762662,0,'','',30,0,0.12565,0.636,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706207,2,26963,0,1,1,0,1,'2024-12-31 05:45:03',676136,'2024-12-31 05:45:03',721428,0,'','',30,0,0.04529,0.676,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706208,2,26931,0,1,1,0,1,'2024-12-31 05:45:04',680334,'2024-12-31 05:45:04',805161,0,'','',30,0,0.12483,0.68,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=80% cpu1=66% cpu2=58% cpu3=55%',''),(423706209,2,26935,0,1,1,0,1,'2024-12-31 05:45:17',745907,'2024-12-31 05:45:17',755631,0,'','',30,0,0.00972,0.745,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706210,2,26967,0,1,1,1,1,'2024-12-31 05:45:17',747935,'2024-12-31 05:45:18',413969,0,'','',30,0,0.66603,0.747,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423706211,2,26976,0,1,1,0,1,'2024-12-31 05:45:18',752112,'2024-12-31 05:45:19',101020,0,'','',30,0,0.34891,0.752,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404036686s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706212,2,26953,0,1,1,0,1,'2024-12-31 05:45:25',795473,'2024-12-31 05:45:25',919827,0,'','',30,0,0.12435,0.795,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706213,2,26928,0,1,1,3,1,'2024-12-31 05:45:19',755318,'2024-12-31 05:45:25',989332,0,'','',30,0,6.23401,0.755,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706214,2,28619,0,1,1,0,1,'2024-12-31 05:45:29',995567,'2024-12-31 05:45:30',122982,0,'','',30,0,0.12742,0.995,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=5% cpu6=0% cpu7=2%',''),(423706215,2,28627,0,1,1,0,1,'2024-12-31 05:45:29',996393,'2024-12-31 05:45:30',335149,0,'','',30,0,0.33876,0.996,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404485368s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706216,2,26932,0,1,1,1,1,'2024-12-31 05:45:29',998499,'2024-12-31 05:45:30',669842,0,'','',30,0,0.67134,0.998,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423706217,2,26949,0,1,1,1,1,'2024-12-31 05:45:29',999519,'2024-12-31 05:45:30',671020,0,'','',30,0,0.6715,0.999,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706218,2,28631,0,1,1,0,1,'2024-12-31 05:45:33',2,'2024-12-31 05:45:33',331949,0,'','',30,0,0.30272,0.029,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706219,2,28630,0,1,1,0,1,'2024-12-31 05:45:37',3,'2024-12-31 05:45:37',160231,0,'','',30,0,0.12159,0.038,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706220,2,26943,0,1,1,2,1,'2024-12-31 05:45:38',35,'2024-12-31 05:45:38',172379,0,'','',30,0,0.12853,0.043,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706221,2,26964,0,1,1,0,1,'2024-12-31 05:45:38',33,'2024-12-31 05:45:38',179993,0,'','',30,0,0.13814,0.041,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706222,2,28623,0,1,1,0,1,'2024-12-31 05:45:38',304,'2024-12-31 05:45:38',184855,0,'','',30,0,0.13877,0.046,0,'Load : 0.10 0.13 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423706223,2,26951,0,1,1,0,1,'2024-12-31 05:45:38',4,'2024-12-31 05:45:38',205033,0,'','',30,0,0.15674,0.048,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706224,2,26962,0,1,1,0,1,'2024-12-31 05:45:38',2594,'2024-12-31 05:45:38',294243,0,'','',30,0,0.24382,0.05,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706225,2,26929,0,1,1,2,1,'2024-12-31 05:45:42',3733,'2024-12-31 05:45:44',4076,0,'','',30,0,2.00529,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706226,2,23725,0,1,1,3,1,'2024-12-31 05:45:38',41,'2024-12-31 05:45:44',289933,0,'','',30,0,6.23802,0.051,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706227,2,26954,0,1,1,0,1,'2024-12-31 05:45:52',108433,'2024-12-31 05:45:52',233188,0,'','',30,0,0.12476,0.108,0,'/var: 35%left(17184MB/48432MB) (>10%) : OK','\'/var\'=31248MB;43589;46010;0;48432',''),(423706228,2,28280,0,1,1,0,1,'2024-12-31 05:45:52',110403,'2024-12-31 05:45:52',235217,0,'','',30,0,0.12481,0.11,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423706229,2,26977,0,1,1,0,1,'2024-12-31 05:45:52',112311,'2024-12-31 05:45:52',253266,0,'','',30,0,0.14095,0.112,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706230,2,26960,0,1,1,0,1,'2024-12-31 05:45:52',113397,'2024-12-31 05:45:52',254074,0,'','',30,0,0.14068,0.113,0,'Load : 1.50 1.51 1.46 : OK','load_1_min=1.50;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423706231,2,26978,0,1,1,0,1,'2024-12-31 05:45:53',116704,'2024-12-31 05:45:53',125247,0,'','',30,0,0.00854,0.116,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706232,2,26971,0,1,1,0,1,'2024-12-31 05:45:53',119038,'2024-12-31 05:45:53',240479,0,'','',30,0,0.12144,0.119,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706233,2,27343,0,1,1,0,1,'2024-12-31 05:45:53',119899,'2024-12-31 05:45:53',825959,0,'','',30,0,0.70606,0.119,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=241972949s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706234,2,28616,0,1,1,0,1,'2024-12-31 05:45:54',123908,'2024-12-31 05:45:54',530015,0,'','',30,0,0.40611,0.123,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706235,2,26946,0,1,1,3,1,'2024-12-31 05:45:57',135810,'2024-12-31 05:45:57',262762,0,'','',30,0,0.12695,0.135,3,'Unknown storage : /raid0 : ERROR','',''),(423706236,2,26965,0,1,1,0,1,'2024-12-31 05:45:57',137898,'2024-12-31 05:45:57',265371,0,'','',30,0,0.12747,0.137,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706237,2,28620,0,1,1,1,1,'2024-12-31 05:45:57',140098,'2024-12-31 05:45:57',823584,0,'','',30,0,0.68349,0.14,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706238,2,28284,0,1,1,0,1,'2024-12-31 05:45:58',142957,'2024-12-31 05:45:58',148714,0,'','',30,0,0.00576,0.142,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706239,2,28282,0,1,1,0,1,'2024-12-31 05:45:59',147261,'2024-12-31 05:45:59',281935,0,'','',30,0,0.13467,0.147,0,'Load : 0.13 0.13 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423706240,2,26970,0,1,1,0,1,'2024-12-31 05:45:59',149215,'2024-12-31 05:45:59',733582,0,'','',30,0,0.58437,0.149,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706241,2,23726,0,1,1,2,1,'2024-12-31 05:46:00',151584,'2024-12-31 05:46:02',158963,0,'','',30,0,2.00738,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706242,2,26961,0,1,1,0,1,'2024-12-31 05:46:12',236600,'2024-12-31 05:46:12',244274,0,'','',30,0,0.00767,0.236,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706243,2,28637,0,1,1,0,1,'2024-12-31 05:46:12',238573,'2024-12-31 05:46:12',317266,0,'','',30,0,0.07869,0.238,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423706244,2,26973,0,1,1,0,1,'2024-12-31 05:46:12',240759,'2024-12-31 05:46:12',362515,0,'','',30,0,0.12176,0.24,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706245,2,26955,0,1,1,0,1,'2024-12-31 05:46:13',243905,'2024-12-31 05:46:13',365229,0,'','',30,0,0.12132,0.243,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423706246,2,26950,0,1,1,0,1,'2024-12-31 05:46:14',248237,'2024-12-31 05:46:14',592417,0,'','',30,0,0.34418,0.248,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403680306s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706247,2,26972,0,1,1,3,1,'2024-12-31 05:46:15',251509,'2024-12-31 05:46:15',371414,0,'','',30,0,0.1199,0.251,3,'Unknown storage : /disk1 : ERROR','',''),(423706248,2,26930,0,1,1,0,1,'2024-12-31 05:46:17',269870,'2024-12-31 05:46:17',396409,0,'','',30,0,0.12654,0.269,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706249,2,26966,0,1,1,0,1,'2024-12-31 05:46:17',271846,'2024-12-31 05:46:17',401904,0,'','',30,0,0.13006,0.271,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=4% cpu1=3% cpu2=5% cpu3=3%',''),(423706250,2,26944,0,1,1,0,1,'2024-12-31 05:46:17',274030,'2024-12-31 05:46:17',402254,0,'','',30,0,0.12822,0.274,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706251,2,26956,0,1,1,1,1,'2024-12-31 05:46:18',278145,'2024-12-31 05:46:18',947815,0,'','',30,0,0.66967,0.278,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423706252,2,28281,0,1,1,1,1,'2024-12-31 05:46:18',280387,'2024-12-31 05:46:18',949813,0,'','',30,0,0.66943,0.28,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706253,2,28617,0,1,1,2,1,'2024-12-31 05:46:24',320755,'2024-12-31 05:46:24',706520,0,'','',30,0,0.38577,0.32,2,'No process matching mysqld found : CRITICAL','',''),(423706254,2,28629,0,1,1,0,1,'2024-12-31 05:46:34',383427,'2024-12-31 05:46:34',505549,0,'','',30,0,0.12212,0.383,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706255,2,28638,0,1,1,0,1,'2024-12-31 05:46:52',488995,'2024-12-31 05:46:52',846619,0,'','',30,0,0.35762,0.488,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404004186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24645.04;10100000;10100000;0;10',''),(423706256,2,26974,0,1,1,0,1,'2024-12-31 05:47:19',625844,'2024-12-31 05:47:19',746385,0,'','',30,0,0.12054,0.625,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706257,2,28624,0,1,1,0,1,'2024-12-31 05:47:19',627955,'2024-12-31 05:47:19',933340,0,'','',30,0,0.30539,0.627,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706258,2,23728,0,1,1,0,1,'2024-12-31 05:47:23',653852,'2024-12-31 05:47:23',673159,0,'','',30,0,0.01931,0.653,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706259,2,23729,0,1,1,3,1,'2024-12-31 05:47:20',632113,'2024-12-31 05:47:26',867477,0,'','',30,0,6.23536,0.632,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706260,2,26952,0,1,1,0,1,'2024-12-31 05:47:29',678380,'2024-12-31 05:47:29',686255,0,'','',30,0,0.00788,0.678,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706261,2,26969,0,1,1,0,1,'2024-12-31 05:47:30',682545,'2024-12-31 05:47:30',693704,0,'','',30,0,0.01116,0.682,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706262,2,27566,0,1,1,0,1,'2024-12-31 05:47:30',683614,'2024-12-31 05:47:30',762690,0,'','',30,0,0.07908,0.683,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423706263,2,28625,0,1,1,2,1,'2024-12-31 05:47:33',712697,'2024-12-31 05:47:33',797035,0,'','',30,0,0.08434,0.712,2,'(null)','',''),(423706264,2,26947,0,1,1,1,1,'2024-12-31 05:47:33',714805,'2024-12-31 05:47:33',843979,0,'','',30,0,0.12917,0.714,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706265,2,26933,0,1,1,0,1,'2024-12-31 05:47:34',718796,'2024-12-31 05:47:35',107469,0,'','',30,0,0.38867,0.718,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=830011953s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706266,2,28632,0,1,1,2,1,'2024-12-31 05:47:35',721979,'2024-12-31 05:47:35',806788,0,'','',30,0,0.08481,0.721,2,'(null)','',''),(423706267,2,28628,0,1,1,0,1,'2024-12-31 05:47:35',724060,'2024-12-31 05:47:35',848325,0,'','',30,0,0.12427,0.724,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706268,2,23727,0,1,1,0,1,'2024-12-31 05:47:35',725044,'2024-12-31 05:47:36',797733,0,'','',30,0,1.07269,0.725,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1262904711s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30186;1010000000;1010000',''),(423706269,2,26945,0,1,1,0,1,'2024-12-31 05:47:37',772299,'2024-12-31 05:47:37',899993,0,'','',30,0,0.12769,0.772,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706270,2,26968,0,1,1,0,1,'2024-12-31 05:47:37',774343,'2024-12-31 05:47:37',924072,0,'','',30,0,0.14973,0.774,0,'Load : 0.09 0.29 0.15 : OK','load_1_min=0.09;9;30 load_5_min=0.29;15;35 load_15_min=0.15;20;40',''),(423706271,2,26957,0,1,1,0,1,'2024-12-31 05:47:38',777731,'2024-12-31 05:47:39',4605,0,'','',30,0,0.23304,0.777,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706272,2,26975,0,1,1,1,1,'2024-12-31 05:47:42',802087,'2024-12-31 05:47:43',468008,0,'','',30,0,0.66592,0.802,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706273,2,23730,0,1,1,2,1,'2024-12-31 05:47:43',806373,'2024-12-31 05:47:45',813603,0,'','',30,0,2.00723,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706274,2,26934,0,1,1,0,1,'2024-12-31 05:47:49',847365,'2024-12-31 05:47:49',986295,0,'','',30,0,0.13893,0.847,0,'Load : 5.85 5.70 5.64 : OK','load_1_min=5.85;9;30 load_5_min=5.70;15;35 load_15_min=5.64;20;40',''),(423706275,2,28491,0,1,1,0,1,'2024-12-31 05:47:53',875071,'2024-12-31 05:47:54',229592,0,'','',30,0,0.35452,0.875,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404010324s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24657.44;10100000;10100000;0;10',''),(423706276,2,28626,0,1,1,0,1,'2024-12-31 05:47:55',880374,'2024-12-31 05:47:55',885683,0,'','',30,0,0.00531,0.88,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706277,2,28618,0,1,1,0,1,'2024-12-31 05:47:57',915715,'2024-12-31 05:47:58',3,0,'','',30,0,0.12238,0.915,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706278,2,26948,0,1,1,0,1,'2024-12-31 05:47:57',917737,'2024-12-31 05:47:58',35,0,'','',30,0,0.12621,0.917,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423706279,2,26963,0,1,1,0,1,'2024-12-31 05:48:03',960694,'2024-12-31 05:48:04',2681,0,'','',30,0,0.04448,0.96,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706280,2,26931,0,1,1,0,1,'2024-12-31 05:48:04',963874,'2024-12-31 05:48:05',0,0,'','',30,0,0.1215,0.963,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=62% cpu3=57%',''),(423706281,2,26935,0,1,1,0,1,'2024-12-31 05:48:17',17,'2024-12-31 05:48:17',3,0,'','',30,0,0.01727,0.021,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706282,2,26967,0,1,1,1,1,'2024-12-31 05:48:17',19,'2024-12-31 05:48:17',698216,0,'','',30,0,0.6744,0.023,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423706283,2,26976,0,1,1,0,1,'2024-12-31 05:48:18',2,'2024-12-31 05:48:18',379998,0,'','',30,0,0.35194,0.028,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404054614s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706284,2,26953,0,1,1,0,1,'2024-12-31 05:48:25',24754,'2024-12-31 05:48:25',183791,0,'','',30,0,0.12353,0.06,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706285,2,26928,0,1,1,3,1,'2024-12-31 05:48:19',12947,'2024-12-31 05:48:25',264383,0,'','',30,0,6.23316,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706286,2,28619,0,1,1,0,1,'2024-12-31 05:48:29',266977,'2024-12-31 05:48:29',391763,0,'','',30,0,0.12479,0.266,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=6% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423706287,2,28627,0,1,1,0,1,'2024-12-31 05:48:29',268953,'2024-12-31 05:48:29',606164,0,'','',30,0,0.33721,0.268,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404503294s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706288,2,26932,0,1,1,1,1,'2024-12-31 05:48:29',271145,'2024-12-31 05:48:29',939566,0,'','',30,0,0.66842,0.271,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423706289,2,26949,0,1,1,1,1,'2024-12-31 05:48:29',273335,'2024-12-31 05:48:29',948491,0,'','',30,0,0.67516,0.273,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706290,2,28631,0,1,1,0,1,'2024-12-31 05:48:33',285512,'2024-12-31 05:48:33',587715,0,'','',30,0,0.3022,0.285,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706291,2,28630,0,1,1,0,1,'2024-12-31 05:48:37',313234,'2024-12-31 05:48:37',435102,0,'','',30,0,0.12187,0.313,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706292,2,26943,0,1,1,2,1,'2024-12-31 05:48:38',316403,'2024-12-31 05:48:38',444564,0,'','',30,0,0.12816,0.316,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706293,2,26964,0,1,1,0,1,'2024-12-31 05:48:38',318250,'2024-12-31 05:48:38',447243,0,'','',30,0,0.12899,0.318,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706294,2,28623,0,1,1,0,1,'2024-12-31 05:48:38',320471,'2024-12-31 05:48:38',457483,0,'','',30,0,0.13701,0.32,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423706295,2,26951,0,1,1,0,1,'2024-12-31 05:48:38',321474,'2024-12-31 05:48:38',479041,0,'','',30,0,0.15757,0.321,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706296,2,26962,0,1,1,0,1,'2024-12-31 05:48:38',323463,'2024-12-31 05:48:38',564040,0,'','',30,0,0.24058,0.323,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706297,2,26929,0,1,1,2,1,'2024-12-31 05:48:42',362958,'2024-12-31 05:48:44',364146,0,'','',30,0,2.00119,0.362,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706298,2,23725,0,1,1,3,1,'2024-12-31 05:48:38',325584,'2024-12-31 05:48:44',562724,0,'','',30,0,6.23714,0.325,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706299,2,26954,0,1,1,0,1,'2024-12-31 05:48:52',416600,'2024-12-31 05:48:52',541731,0,'','',30,0,0.12513,0.416,0,'/var: 35%left(17183MB/48432MB) (>10%) : OK','\'/var\'=31248MB;43589;46010;0;48432',''),(423706300,2,28280,0,1,1,0,1,'2024-12-31 05:48:52',418722,'2024-12-31 05:48:52',547306,0,'','',30,0,0.12858,0.418,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423706301,2,26977,0,1,1,0,1,'2024-12-31 05:48:52',420820,'2024-12-31 05:48:52',560962,0,'','',30,0,0.14014,0.42,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706302,2,26960,0,1,1,0,1,'2024-12-31 05:48:52',422997,'2024-12-31 05:48:52',563569,0,'','',30,0,0.14057,0.422,0,'Load : 1.59 1.54 1.47 : OK','load_1_min=1.59;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423706303,2,26978,0,1,1,0,1,'2024-12-31 05:48:53',425844,'2024-12-31 05:48:53',434189,0,'','',30,0,0.00834,0.425,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706304,2,26971,0,1,1,0,1,'2024-12-31 05:48:53',428171,'2024-12-31 05:48:53',550250,0,'','',30,0,0.12208,0.428,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706305,2,27343,0,1,1,0,1,'2024-12-31 05:48:53',429275,'2024-12-31 05:48:54',144699,0,'','',30,0,0.71542,0.429,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=241990982s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706306,2,28616,0,1,1,0,1,'2024-12-31 05:48:54',432564,'2024-12-31 05:48:54',838943,0,'','',30,0,0.40638,0.432,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706307,2,26946,0,1,1,3,1,'2024-12-31 05:48:57',464020,'2024-12-31 05:48:57',590443,0,'','',30,0,0.12642,0.463,3,'Unknown storage : /raid0 : ERROR','',''),(423706308,2,26965,0,1,1,0,1,'2024-12-31 05:48:57',465946,'2024-12-31 05:48:57',594253,0,'','',30,0,0.12831,0.465,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706309,2,28620,0,1,1,1,1,'2024-12-31 05:48:57',468120,'2024-12-31 05:48:58',134426,0,'','',30,0,0.66631,0.468,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706310,2,28284,0,1,1,0,1,'2024-12-31 05:48:58',472168,'2024-12-31 05:48:58',477651,0,'','',30,0,0.00548,0.472,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706311,2,28282,0,1,1,0,1,'2024-12-31 05:48:59',475332,'2024-12-31 05:48:59',611436,0,'','',30,0,0.1361,0.475,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423706312,2,26970,0,1,1,0,1,'2024-12-31 05:48:59',477254,'2024-12-31 05:49:00',0,0,'','',30,0,0.60376,0.477,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706313,2,23726,0,1,1,2,1,'2024-12-31 05:49:00',481536,'2024-12-31 05:49:02',488427,0,'','',30,0,2.00689,0.481,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706314,2,26961,0,1,1,0,1,'2024-12-31 05:49:12',580200,'2024-12-31 05:49:12',587730,0,'','',30,0,0.00753,0.58,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706315,2,28637,0,1,1,0,1,'2024-12-31 05:49:12',582420,'2024-12-31 05:49:12',661777,0,'','',30,0,0.07936,0.582,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706316,2,26973,0,1,1,0,1,'2024-12-31 05:49:12',583961,'2024-12-31 05:49:12',706776,0,'','',30,0,0.12281,0.583,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706317,2,26955,0,1,1,0,1,'2024-12-31 05:49:13',589162,'2024-12-31 05:49:13',712221,0,'','',30,0,0.12306,0.589,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423706318,2,26950,0,1,1,0,1,'2024-12-31 05:49:14',593376,'2024-12-31 05:49:14',934863,0,'','',30,0,0.34149,0.593,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403698344s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706319,2,26972,0,1,1,3,1,'2024-12-31 05:49:15',596677,'2024-12-31 05:49:15',716805,0,'','',30,0,0.12013,0.596,3,'Unknown storage : /disk1 : ERROR','',''),(423706320,2,26930,0,1,1,0,1,'2024-12-31 05:49:17',614990,'2024-12-31 05:49:17',740677,0,'','',30,0,0.12569,0.614,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706321,2,26966,0,1,1,0,1,'2024-12-31 05:49:17',617022,'2024-12-31 05:49:17',747644,0,'','',30,0,0.13062,0.617,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423706322,2,26944,0,1,1,0,1,'2024-12-31 05:49:17',619208,'2024-12-31 05:49:17',751965,0,'','',30,0,0.13276,0.619,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706323,2,28281,0,1,1,1,1,'2024-12-31 05:49:18',624657,'2024-12-31 05:49:19',290361,0,'','',30,0,0.6657,0.624,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706324,2,26956,0,1,1,1,1,'2024-12-31 05:49:18',622441,'2024-12-31 05:49:19',291931,0,'','',30,0,0.66949,0.622,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423706325,2,28617,0,1,1,2,1,'2024-12-31 05:49:24',664711,'2024-12-31 05:49:25',20517,0,'','',30,0,0.38533,0.664,2,'No process matching mysqld found : CRITICAL','',''),(423706326,2,28629,0,1,1,0,1,'2024-12-31 05:49:34',711283,'2024-12-31 05:49:34',833244,0,'','',30,0,0.12196,0.711,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706327,2,28638,0,1,1,0,1,'2024-12-31 05:49:52',799913,'2024-12-31 05:49:53',148710,0,'','',30,0,0.3488,0.799,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404022217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.04;10100000;10100000;0;10',''),(423706328,2,26974,0,1,1,0,1,'2024-12-31 05:50:19',926485,'2024-12-31 05:50:20',20226,0,'','',30,0,0.12092,0.926,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423706329,2,28624,0,1,1,0,1,'2024-12-31 05:50:19',928535,'2024-12-31 05:50:20',234790,0,'','',30,0,0.30625,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706330,2,23728,0,1,1,0,1,'2024-12-31 05:50:23',952561,'2024-12-31 05:50:23',971834,0,'','',30,0,0.01927,0.952,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706331,2,23729,0,1,1,3,1,'2024-12-31 05:50:20',931846,'2024-12-31 05:50:27',165032,0,'','',30,0,6.23319,0.931,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706332,2,26952,0,1,1,0,1,'2024-12-31 05:50:29',981685,'2024-12-31 05:50:29',990053,0,'','',30,0,0.00837,0.981,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706333,2,26969,0,1,1,0,1,'2024-12-31 05:50:30',984884,'2024-12-31 05:50:30',996546,0,'','',30,0,0.01166,0.984,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706334,2,27566,0,1,1,0,1,'2024-12-31 05:50:30',985944,'2024-12-31 05:50:31',28218,0,'','',30,0,0.08113,0.985,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423706335,2,28625,0,1,1,2,1,'2024-12-31 05:50:34',9339,'2024-12-31 05:50:34',107604,0,'','',30,0,0.08543,1.022,2,'(null)','',''),(423706336,2,26947,0,1,1,1,1,'2024-12-31 05:50:34',1321,'2024-12-31 05:50:34',153849,0,'','',30,0,0.12933,1.024,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706337,2,26933,0,1,1,0,1,'2024-12-31 05:50:34',11728,'2024-12-31 05:50:34',527040,0,'','',30,0,0.50032,0.026,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=830029885s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706338,2,28632,0,1,1,2,1,'2024-12-31 05:50:35',2,'2024-12-31 05:50:35',114527,0,'','',30,0,0.08474,0.029,2,'(null)','',''),(423706339,2,28628,0,1,1,0,1,'2024-12-31 05:50:35',25,'2024-12-31 05:50:35',156076,0,'','',30,0,0.12409,0.031,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706340,2,23727,0,1,1,0,1,'2024-12-31 05:50:35',27,'2024-12-31 05:50:36',102638,0,'','',30,0,1.06883,0.033,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1262922642s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30260.8;1010000000;10100',''),(423706341,2,26945,0,1,1,0,1,'2024-12-31 05:50:37',23179,'2024-12-31 05:50:37',226700,0,'','',30,0,0.17149,0.055,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706342,2,26968,0,1,1,0,1,'2024-12-31 05:50:37',380,'2024-12-31 05:50:37',245176,0,'','',30,0,0.18768,0.057,0,'Load : 0.00 0.16 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.12;20;40',''),(423706343,2,26957,0,1,1,0,1,'2024-12-31 05:50:38',0,'2024-12-31 05:50:38',326191,0,'','',30,0,0.23369,0.092,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706344,2,26975,0,1,1,1,1,'2024-12-31 05:50:42',107516,'2024-12-31 05:50:42',783348,0,'','',30,0,0.67583,0.107,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706345,2,23730,0,1,1,2,1,'2024-12-31 05:50:43',109842,'2024-12-31 05:50:45',116013,0,'','',30,0,2.00617,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706346,2,26934,0,1,1,0,1,'2024-12-31 05:50:49',132393,'2024-12-31 05:50:49',273634,0,'','',30,0,0.14124,0.132,0,'Load : 6.55 6.06 5.78 : OK','load_1_min=6.55;9;30 load_5_min=6.06;15;35 load_15_min=5.78;20;40',''),(423706347,2,28491,0,1,1,0,1,'2024-12-31 05:50:53',148627,'2024-12-31 05:50:53',524716,0,'','',30,0,0.37609,0.148,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404028254s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24633.28;10100000;10100000;0;10',''),(423706348,2,28626,0,1,1,0,1,'2024-12-31 05:50:55',178227,'2024-12-31 05:50:55',183662,0,'','',30,0,0.00543,0.178,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706349,2,28618,0,1,1,0,1,'2024-12-31 05:50:57',186549,'2024-12-31 05:50:57',309524,0,'','',30,0,0.12298,0.186,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706350,2,26948,0,1,1,0,1,'2024-12-31 05:50:57',188351,'2024-12-31 05:50:57',314028,0,'','',30,0,0.12568,0.188,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423706351,2,26963,0,1,1,0,1,'2024-12-31 05:51:03',201624,'2024-12-31 05:51:03',246998,0,'','',30,0,0.04537,0.201,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706352,2,26931,0,1,1,0,1,'2024-12-31 05:51:04',206016,'2024-12-31 05:51:04',328965,0,'','',30,0,0.12295,0.205,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=69% cpu2=61% cpu3=59%',''),(423706353,2,26935,0,1,1,0,1,'2024-12-31 05:51:17',287881,'2024-12-31 05:51:17',297787,0,'','',30,0,0.00991,0.287,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706354,2,26967,0,1,1,1,1,'2024-12-31 05:51:17',289850,'2024-12-31 05:51:17',955173,0,'','',30,0,0.66532,0.289,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423706355,2,26976,0,1,1,0,1,'2024-12-31 05:51:18',294036,'2024-12-31 05:51:18',651516,0,'','',30,0,0.35748,0.294,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404072643s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706356,2,26953,0,1,1,0,1,'2024-12-31 05:51:25',323195,'2024-12-31 05:51:25',446721,0,'','',30,0,0.12353,0.323,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706357,2,26928,0,1,1,3,1,'2024-12-31 05:51:19',297211,'2024-12-31 05:51:25',532383,0,'','',30,0,6.23517,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706358,2,28619,0,1,1,0,1,'2024-12-31 05:51:29',535908,'2024-12-31 05:51:29',660617,0,'','',30,0,0.12471,0.535,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423706359,2,28627,0,1,1,0,1,'2024-12-31 05:51:29',537891,'2024-12-31 05:51:29',876878,0,'','',30,0,0.33899,0.537,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404521320s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423706360,2,26932,0,1,1,1,1,'2024-12-31 05:51:29',539986,'2024-12-31 05:51:30',207426,0,'','',30,0,0.66744,0.539,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423706361,2,26949,0,1,1,1,1,'2024-12-31 05:51:29',542214,'2024-12-31 05:51:30',208164,0,'','',30,0,0.66595,0.542,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706362,2,28631,0,1,1,0,1,'2024-12-31 05:51:33',584471,'2024-12-31 05:51:33',885868,0,'','',30,0,0.3014,0.584,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706363,2,28630,0,1,1,0,1,'2024-12-31 05:51:37',605103,'2024-12-31 05:51:37',726994,0,'','',30,0,0.12189,0.605,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706364,2,26943,0,1,1,2,1,'2024-12-31 05:51:38',608288,'2024-12-31 05:51:38',739858,0,'','',30,0,0.13157,0.608,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706365,2,26964,0,1,1,0,1,'2024-12-31 05:51:38',610251,'2024-12-31 05:51:38',742100,0,'','',30,0,0.13185,0.61,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706366,2,28623,0,1,1,0,1,'2024-12-31 05:51:38',612362,'2024-12-31 05:51:38',747223,0,'','',30,0,0.13486,0.612,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423706367,2,26951,0,1,1,0,1,'2024-12-31 05:51:38',614592,'2024-12-31 05:51:38',768545,0,'','',30,0,0.15395,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706368,2,26962,0,1,1,0,1,'2024-12-31 05:51:38',616448,'2024-12-31 05:51:38',856579,0,'','',30,0,0.24013,0.616,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706369,2,26929,0,1,1,2,1,'2024-12-31 05:51:42',645906,'2024-12-31 05:51:44',653323,0,'','',30,0,2.00742,0.645,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706370,2,23725,0,1,1,3,1,'2024-12-31 05:51:38',617339,'2024-12-31 05:51:44',853789,0,'','',30,0,6.23645,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706371,2,26954,0,1,1,0,1,'2024-12-31 05:51:52',700593,'2024-12-31 05:51:52',825363,0,'','',30,0,0.12477,0.7,0,'/var: 35%left(17183MB/48432MB) (>10%) : OK','\'/var\'=31249MB;43589;46010;0;48432',''),(423706372,2,28280,0,1,1,0,1,'2024-12-31 05:51:52',702725,'2024-12-31 05:51:52',828588,0,'','',30,0,0.12586,0.702,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423706373,2,26977,0,1,1,0,1,'2024-12-31 05:51:52',703503,'2024-12-31 05:51:52',843914,0,'','',30,0,0.14041,0.703,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706374,2,26960,0,1,1,0,1,'2024-12-31 05:51:52',705403,'2024-12-31 05:51:52',852249,0,'','',30,0,0.14685,0.705,0,'Load : 1.78 1.57 1.48 : OK','load_1_min=1.78;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423706375,2,26978,0,1,1,0,1,'2024-12-31 05:51:53',709660,'2024-12-31 05:51:53',718437,0,'','',30,0,0.00878,0.709,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706376,2,26971,0,1,1,0,1,'2024-12-31 05:51:53',712082,'2024-12-31 05:51:53',834505,0,'','',30,0,0.12242,0.712,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706377,2,27343,0,1,1,0,1,'2024-12-31 05:51:53',712821,'2024-12-31 05:51:54',419303,0,'','',30,0,0.70648,0.712,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242009012s;;;; watched=48;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706378,2,28616,0,1,1,0,1,'2024-12-31 05:51:54',717000,'2024-12-31 05:51:55',124431,0,'','',30,0,0.40743,0.716,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706379,2,26965,0,1,1,0,1,'2024-12-31 05:51:57',761899,'2024-12-31 05:51:57',889886,0,'','',30,0,0.12799,0.761,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706380,2,26946,0,1,1,3,1,'2024-12-31 05:51:57',760860,'2024-12-31 05:51:57',889887,0,'','',30,0,0.12903,0.76,3,'Unknown storage : /raid0 : ERROR','',''),(423706381,2,28620,0,1,1,1,1,'2024-12-31 05:51:57',763935,'2024-12-31 05:51:58',433876,0,'','',30,0,0.66994,0.763,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706382,2,28284,0,1,1,0,1,'2024-12-31 05:51:58',767235,'2024-12-31 05:51:58',773008,0,'','',30,0,0.00577,0.767,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706383,2,28282,0,1,1,0,1,'2024-12-31 05:51:59',770377,'2024-12-31 05:51:59',905375,0,'','',30,0,0.135,0.77,0,'Load : 0.15 0.13 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423706384,2,26970,0,1,1,0,1,'2024-12-31 05:51:59',772318,'2024-12-31 05:52:00',362619,0,'','',30,0,0.5903,0.772,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706385,2,23726,0,1,1,2,1,'2024-12-31 05:52:00',775695,'2024-12-31 05:52:02',783157,0,'','',30,0,2.00746,0.775,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706386,2,26961,0,1,1,0,1,'2024-12-31 05:52:12',857303,'2024-12-31 05:52:12',864592,0,'','',30,0,0.00729,0.857,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706387,2,28637,0,1,1,0,1,'2024-12-31 05:52:12',859258,'2024-12-31 05:52:12',940916,0,'','',30,0,0.08166,0.859,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706388,2,26973,0,1,1,0,1,'2024-12-31 05:52:12',861372,'2024-12-31 05:52:12',984717,0,'','',30,0,0.12334,0.861,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706389,2,26955,0,1,1,0,1,'2024-12-31 05:52:13',864417,'2024-12-31 05:52:13',987881,0,'','',30,0,0.12346,0.864,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423706390,2,26950,0,1,1,0,1,'2024-12-31 05:52:14',867702,'2024-12-31 05:52:15',206037,0,'','',30,0,0.33833,0.867,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403716375s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706391,2,26972,0,1,1,3,1,'2024-12-31 05:52:15',870992,'2024-12-31 05:52:15',990921,0,'','',30,0,0.11993,0.87,3,'Unknown storage : /disk1 : ERROR','',''),(423706392,2,26930,0,1,1,0,1,'2024-12-31 05:52:17',900232,'2024-12-31 05:52:18',10767,0,'','',30,0,0.12478,0.9,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706393,2,26966,0,1,1,0,1,'2024-12-31 05:52:17',902209,'2024-12-31 05:52:18',13619,0,'','',30,0,0.13025,0.902,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423706394,2,26944,0,1,1,0,1,'2024-12-31 05:52:17',904772,'2024-12-31 05:52:18',16022,0,'','',30,0,0.13245,0.904,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706395,2,28281,0,1,1,1,1,'2024-12-31 05:52:18',908585,'2024-12-31 05:52:19',577596,0,'','',30,0,0.66901,0.908,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706396,2,26956,0,1,1,1,1,'2024-12-31 05:52:18',910796,'2024-12-31 05:52:19',579079,0,'','',30,0,0.66828,0.91,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423706397,2,28617,0,1,1,2,1,'2024-12-31 05:52:24',943139,'2024-12-31 05:52:25',329809,0,'','',30,0,0.38667,0.943,2,'No process matching mysqld found : CRITICAL','',''),(423706398,2,28629,0,1,1,0,1,'2024-12-31 05:52:34',997679,'2024-12-31 05:52:35',119161,0,'','',30,0,0.12148,0.997,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706399,2,28638,0,1,1,0,1,'2024-12-31 05:52:52',3265,'2024-12-31 05:52:52',411780,0,'','',30,0,0.34876,0.062,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404040143s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.24;10100000;10100000;0;10',''),(423706400,2,26974,0,1,1,0,1,'2024-12-31 05:53:19',190766,'2024-12-31 05:53:19',311219,0,'','',30,0,0.12045,0.19,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706401,2,28624,0,1,1,0,1,'2024-12-31 05:53:19',192681,'2024-12-31 05:53:19',499128,0,'','',30,0,0.30645,0.192,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706402,2,23728,0,1,1,0,1,'2024-12-31 05:53:23',211847,'2024-12-31 05:53:23',232853,0,'','',30,0,0.02101,0.211,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706403,2,23729,0,1,1,3,1,'2024-12-31 05:53:20',196150,'2024-12-31 05:53:26',431409,0,'','',30,0,6.23526,0.196,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706404,2,26952,0,1,1,0,1,'2024-12-31 05:53:29',245383,'2024-12-31 05:53:29',253219,0,'','',30,0,0.00784,0.245,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706405,2,26969,0,1,1,0,1,'2024-12-31 05:53:30',249604,'2024-12-31 05:53:30',260275,0,'','',30,0,0.01067,0.249,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706406,2,27566,0,1,1,0,1,'2024-12-31 05:53:30',251287,'2024-12-31 05:53:30',332338,0,'','',30,0,0.08105,0.251,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423706407,2,28625,0,1,1,2,1,'2024-12-31 05:53:34',276547,'2024-12-31 05:53:34',360619,0,'','',30,0,0.08407,0.276,2,'(null)','',''),(423706408,2,26947,0,1,1,1,1,'2024-12-31 05:53:34',278572,'2024-12-31 05:53:34',407607,0,'','',30,0,0.12904,0.278,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706409,2,26933,0,1,1,0,1,'2024-12-31 05:53:34',280648,'2024-12-31 05:53:34',706945,0,'','',30,0,0.4263,0.28,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830047912s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706410,2,28632,0,1,1,2,1,'2024-12-31 05:53:35',284974,'2024-12-31 05:53:35',369165,0,'','',30,0,0.08419,0.284,2,'(null)','',''),(423706411,2,28628,0,1,1,0,1,'2024-12-31 05:53:35',286848,'2024-12-31 05:53:35',409378,0,'','',30,0,0.12253,0.286,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706412,2,23727,0,1,1,0,1,'2024-12-31 05:53:35',288847,'2024-12-31 05:53:36',342726,0,'','',30,0,1.05388,0.288,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1262940669s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30733.6;1010000000;10100',''),(423706413,2,26945,0,1,1,0,1,'2024-12-31 05:53:37',335522,'2024-12-31 05:53:37',464300,0,'','',30,0,0.12878,0.335,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706414,2,26968,0,1,1,0,1,'2024-12-31 05:53:37',337503,'2024-12-31 05:53:37',483372,0,'','',30,0,0.14587,0.337,0,'Load : 0.19 0.15 0.11 : OK','load_1_min=0.19;9;30 load_5_min=0.15;15;35 load_15_min=0.11;20;40',''),(423706415,2,26957,0,1,1,0,1,'2024-12-31 05:53:38',340845,'2024-12-31 05:53:38',574433,0,'','',30,0,0.23359,0.34,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706416,2,26975,0,1,1,1,1,'2024-12-31 05:53:42',367561,'2024-12-31 05:53:43',13944,0,'','',30,0,0.66561,0.367,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706417,2,23730,0,1,1,2,1,'2024-12-31 05:53:43',371745,'2024-12-31 05:53:45',378042,0,'','',30,0,2.0063,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706418,2,26934,0,1,1,0,1,'2024-12-31 05:53:49',403294,'2024-12-31 05:53:49',545056,0,'','',30,0,0.14176,0.403,0,'Load : 5.54 5.74 5.70 : OK','load_1_min=5.54;9;30 load_5_min=5.74;15;35 load_15_min=5.70;20;40',''),(423706419,2,28491,0,1,1,0,1,'2024-12-31 05:53:53',428093,'2024-12-31 05:53:53',781386,0,'','',30,0,0.35329,0.428,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404046280s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.4;10100000;10100000;0;100',''),(423706420,2,28626,0,1,1,0,1,'2024-12-31 05:53:55',432497,'2024-12-31 05:53:55',438038,0,'','',30,0,0.00554,0.432,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706421,2,28618,0,1,1,0,1,'2024-12-31 05:53:57',451850,'2024-12-31 05:53:57',573856,0,'','',30,0,0.12201,0.451,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706422,2,26948,0,1,1,0,1,'2024-12-31 05:53:57',453819,'2024-12-31 05:53:57',579542,0,'','',30,0,0.12572,0.453,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706423,2,26963,0,1,1,0,1,'2024-12-31 05:54:03',486315,'2024-12-31 05:54:03',531476,0,'','',30,0,0.04516,0.486,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706424,2,26931,0,1,1,0,1,'2024-12-31 05:54:04',489547,'2024-12-31 05:54:04',613795,0,'','',30,0,0.12425,0.489,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=80% cpu1=71% cpu2=64% cpu3=61%',''),(423706425,2,26935,0,1,1,0,1,'2024-12-31 05:54:17',555147,'2024-12-31 05:54:17',565784,0,'','',30,0,0.01064,0.555,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706426,2,26967,0,1,1,1,1,'2024-12-31 05:54:17',557135,'2024-12-31 05:54:18',239337,0,'','',30,0,0.6822,0.557,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423706427,2,26976,0,1,1,0,1,'2024-12-31 05:54:18',560321,'2024-12-31 05:54:18',913714,0,'','',30,0,0.35339,0.56,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404090672s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706428,2,26953,0,1,1,0,1,'2024-12-31 05:54:25',611133,'2024-12-31 05:54:25',736506,0,'','',30,0,0.12537,0.611,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706429,2,26928,0,1,1,3,1,'2024-12-31 05:54:19',563546,'2024-12-31 05:54:25',798318,0,'','',30,0,6.23477,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706430,2,28619,0,1,1,0,1,'2024-12-31 05:54:29',799839,'2024-12-31 05:54:29',924900,0,'','',30,0,0.12506,0.799,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423706431,2,28627,0,1,1,0,1,'2024-12-31 05:54:29',801852,'2024-12-31 05:54:30',139515,0,'','',30,0,0.33766,0.801,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404539346s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423706432,2,26949,0,1,1,1,1,'2024-12-31 05:54:29',804897,'2024-12-31 05:54:30',471865,0,'','',30,0,0.66697,0.804,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706433,2,26932,0,1,1,1,1,'2024-12-31 05:54:29',802901,'2024-12-31 05:54:30',475141,0,'','',30,0,0.67224,0.802,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423706434,2,28631,0,1,1,0,1,'2024-12-31 05:54:33',856987,'2024-12-31 05:54:34',162935,0,'','',30,0,0.30595,0.856,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706435,2,28630,0,1,1,0,1,'2024-12-31 05:54:37',876633,'2024-12-31 05:54:37',998145,0,'','',30,0,0.12151,0.876,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706436,2,26943,0,1,1,2,1,'2024-12-31 05:54:38',880818,'2024-12-31 05:54:39',4852,0,'','',30,0,0.13055,0.88,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706437,2,26964,0,1,1,0,1,'2024-12-31 05:54:38',882749,'2024-12-31 05:54:39',86,0,'','',30,0,0.12995,0.882,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706438,2,28623,0,1,1,0,1,'2024-12-31 05:54:38',884862,'2024-12-31 05:54:39',8721,0,'','',30,0,0.13616,0.884,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423706439,2,26951,0,1,1,0,1,'2024-12-31 05:54:38',887062,'2024-12-31 05:54:39',307,0,'','',30,0,0.15933,0.887,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706440,2,26962,0,1,1,0,1,'2024-12-31 05:54:38',889158,'2024-12-31 05:54:39',140760,0,'','',30,0,0.2516,0.889,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706441,2,26929,0,1,1,2,1,'2024-12-31 05:54:42',910537,'2024-12-31 05:54:44',917277,0,'','',30,0,2.00674,0.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706442,2,23725,0,1,1,3,1,'2024-12-31 05:54:38',890888,'2024-12-31 05:54:45',170948,0,'','',30,0,6.28006,0.89,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706443,2,26954,0,1,1,0,1,'2024-12-31 05:54:52',967038,'2024-12-31 05:54:53',0,0,'','',30,0,0.12882,0.967,0,'/var: 35%left(17183MB/48432MB) (>10%) : OK','\'/var\'=31249MB;43589;46010;0;48432',''),(423706444,2,28280,0,1,1,0,1,'2024-12-31 05:54:52',968969,'2024-12-31 05:54:53',0,0,'','',30,0,0.12772,0.968,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423706445,2,26960,0,1,1,0,1,'2024-12-31 05:54:52',973214,'2024-12-31 05:54:53',111639,0,'','',30,0,0.13842,0.973,0,'Load : 1.64 1.52 1.47 : OK','load_1_min=1.64;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423706446,2,26977,0,1,1,0,1,'2024-12-31 05:54:52',971043,'2024-12-31 05:54:53',112308,0,'','',30,0,0.14127,0.971,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706447,2,26978,0,1,1,0,1,'2024-12-31 05:54:53',976271,'2024-12-31 05:54:53',984786,0,'','',30,0,0.00851,0.976,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706448,2,26971,0,1,1,0,1,'2024-12-31 05:54:53',978529,'2024-12-31 05:54:54',100812,0,'','',30,0,0.12228,0.978,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706449,2,27343,0,1,1,0,1,'2024-12-31 05:54:53',980596,'2024-12-31 05:54:54',697909,0,'','',30,0,0.71731,0.98,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242027039s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706450,2,28616,0,1,1,0,1,'2024-12-31 05:54:54',984560,'2024-12-31 05:54:55',390042,0,'','',30,0,0.40548,0.984,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706451,2,26965,0,1,1,0,1,'2024-12-31 05:54:57',11,'2024-12-31 05:54:57',139846,0,'','',30,0,0.12591,0.013,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706452,2,26946,0,1,1,3,1,'2024-12-31 05:54:57',6893,'2024-12-31 05:54:57',143648,0,'','',30,0,0.12829,0.015,3,'Unknown storage : /raid0 : ERROR','',''),(423706453,2,28620,0,1,1,1,1,'2024-12-31 05:54:57',7452,'2024-12-31 05:54:57',686377,0,'','',30,0,0.66994,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706454,2,28284,0,1,1,0,1,'2024-12-31 05:54:58',1,'2024-12-31 05:54:58',20,0,'','',30,0,0.00535,0.019,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706455,2,28282,0,1,1,0,1,'2024-12-31 05:54:59',18,'2024-12-31 05:54:59',158203,0,'','',30,0,0.13522,0.022,0,'Load : 0.59 0.21 0.12 : OK','load_1_min=0.59;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423706456,2,26970,0,1,1,0,1,'2024-12-31 05:54:59',20,'2024-12-31 05:54:59',599083,0,'','',30,0,0.57418,0.024,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706457,2,23726,0,1,1,2,1,'2024-12-31 05:55:00',2,'2024-12-31 05:55:02',28,0,'','',30,0,2.00656,0.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706458,2,26961,0,1,1,0,1,'2024-12-31 05:55:12',30275,'2024-12-31 05:55:12',0,0,'','',30,0,0.00778,0.073,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706459,2,28637,0,1,1,0,1,'2024-12-31 05:55:12',31396,'2024-12-31 05:55:12',158207,0,'','',30,0,0.08296,0.075,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706460,2,26973,0,1,1,0,1,'2024-12-31 05:55:12',31955,'2024-12-31 05:55:12',198831,0,'','',30,0,0.12251,0.076,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706461,2,26955,0,1,1,0,1,'2024-12-31 05:55:13',0,'2024-12-31 05:55:13',210236,0,'','',30,0,0.12992,0.08,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423706462,2,26950,0,1,1,0,1,'2024-12-31 05:55:14',0,'2024-12-31 05:55:14',427277,0,'','',30,0,0.33672,0.09,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403734302s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706463,2,26972,0,1,1,3,1,'2024-12-31 05:55:15',0,'2024-12-31 05:55:15',214135,0,'','',30,0,0.12021,0.093,3,'Unknown storage : /disk1 : ERROR','',''),(423706464,2,26930,0,1,1,0,1,'2024-12-31 05:55:17',112345,'2024-12-31 05:55:17',237919,0,'','',30,0,0.12557,0.112,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706465,2,26966,0,1,1,0,1,'2024-12-31 05:55:17',114323,'2024-12-31 05:55:17',244205,0,'','',30,0,0.12988,0.114,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423706466,2,26944,0,1,1,0,1,'2024-12-31 05:55:17',116408,'2024-12-31 05:55:17',247106,0,'','',30,0,0.1307,0.116,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706467,2,26956,0,1,1,1,1,'2024-12-31 05:55:18',122001,'2024-12-31 05:55:18',789277,0,'','',30,0,0.66728,0.121,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423706468,2,28281,0,1,1,1,1,'2024-12-31 05:55:18',119761,'2024-12-31 05:55:18',796310,0,'','',30,0,0.67655,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706469,2,28617,0,1,1,2,1,'2024-12-31 05:55:24',149982,'2024-12-31 05:55:24',535834,0,'','',30,0,0.38585,0.149,2,'No process matching mysqld found : CRITICAL','',''),(423706470,2,28629,0,1,1,0,1,'2024-12-31 05:55:34',188551,'2024-12-31 05:55:34',311111,0,'','',30,0,0.12256,0.188,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706471,2,28638,0,1,1,0,1,'2024-12-31 05:55:52',292095,'2024-12-31 05:55:52',641576,0,'','',30,0,0.34948,0.292,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404058166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.72;10100000;10100000;0;10',''),(423706472,2,26974,0,1,1,0,1,'2024-12-31 05:56:19',431976,'2024-12-31 05:56:19',552121,0,'','',30,0,0.12015,0.431,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706473,2,28624,0,1,1,0,1,'2024-12-31 05:56:19',433839,'2024-12-31 05:56:19',739665,0,'','',30,0,0.30583,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706474,2,23728,0,1,1,0,1,'2024-12-31 05:56:23',467037,'2024-12-31 05:56:23',493790,0,'','',30,0,0.02675,0.467,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706475,2,23729,0,1,1,3,1,'2024-12-31 05:56:20',437326,'2024-12-31 05:56:26',670710,0,'','',30,0,6.23338,0.437,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706476,2,26952,0,1,1,0,1,'2024-12-31 05:56:29',499551,'2024-12-31 05:56:29',507333,0,'','',30,0,0.00778,0.499,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706477,2,26969,0,1,1,0,1,'2024-12-31 05:56:30',503720,'2024-12-31 05:56:30',514802,0,'','',30,0,0.01108,0.503,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706478,2,27566,0,1,1,0,1,'2024-12-31 05:56:30',504777,'2024-12-31 05:56:30',590219,0,'','',30,0,0.08544,0.504,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706479,2,28625,0,1,1,2,1,'2024-12-31 05:56:34',537701,'2024-12-31 05:56:34',621765,0,'','',30,0,0.08406,0.537,2,'(null)','',''),(423706480,2,26947,0,1,1,1,1,'2024-12-31 05:56:34',539590,'2024-12-31 05:56:34',667581,0,'','',30,0,0.12799,0.539,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706481,2,26933,0,1,1,0,1,'2024-12-31 05:56:34',541590,'2024-12-31 05:56:34',944034,0,'','',30,0,0.40244,0.541,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=830065939s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706482,2,28632,0,1,1,2,1,'2024-12-31 05:56:35',545014,'2024-12-31 05:56:35',628896,0,'','',30,0,0.08388,0.544,2,'(null)','',''),(423706483,2,28628,0,1,1,0,1,'2024-12-31 05:56:35',546874,'2024-12-31 05:56:35',670338,0,'','',30,0,0.12346,0.546,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706484,2,23727,0,1,1,0,1,'2024-12-31 05:56:35',548641,'2024-12-31 05:56:36',628441,0,'','',30,0,1.0798,0.548,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1262958696s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30893.28;1010000000;1010',''),(423706485,2,26945,0,1,1,0,1,'2024-12-31 05:56:37',593658,'2024-12-31 05:56:37',722558,0,'','',30,0,0.1289,0.593,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706486,2,26968,0,1,1,0,1,'2024-12-31 05:56:37',595622,'2024-12-31 05:56:37',741641,0,'','',30,0,0.14602,0.595,0,'Load : 0.41 0.32 0.18 : OK','load_1_min=0.41;9;30 load_5_min=0.32;15;35 load_15_min=0.18;20;40',''),(423706487,2,26957,0,1,1,0,1,'2024-12-31 05:56:38',600049,'2024-12-31 05:56:38',833314,0,'','',30,0,0.23327,0.599,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706488,2,26975,0,1,1,1,1,'2024-12-31 05:56:42',629980,'2024-12-31 05:56:43',295385,0,'','',30,0,0.66541,0.629,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706489,2,23730,0,1,1,2,1,'2024-12-31 05:56:43',633153,'2024-12-31 05:56:45',639622,0,'','',30,0,2.00647,0.633,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706490,2,26934,0,1,1,0,1,'2024-12-31 05:56:49',662629,'2024-12-31 05:56:49',804766,0,'','',30,0,0.14214,0.662,0,'Load : 5.87 5.79 5.72 : OK','load_1_min=5.87;9;30 load_5_min=5.79;15;35 load_15_min=5.72;20;40',''),(423706491,2,28491,0,1,1,0,1,'2024-12-31 05:56:53',696775,'2024-12-31 05:56:54',36,0,'','',30,0,0.34807,0.696,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404064306s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.08;10100000;10100000;0;10',''),(423706492,2,28626,0,1,1,0,1,'2024-12-31 05:56:55',702158,'2024-12-31 05:56:55',707241,0,'','',30,0,0.00508,0.702,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706493,2,28618,0,1,1,0,1,'2024-12-31 05:56:57',727751,'2024-12-31 05:56:57',849582,0,'','',30,0,0.12183,0.727,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706494,2,26948,0,1,1,0,1,'2024-12-31 05:56:57',729633,'2024-12-31 05:56:57',855355,0,'','',30,0,0.12572,0.729,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706495,2,26963,0,1,1,0,1,'2024-12-31 05:57:03',755245,'2024-12-31 05:57:03',800441,0,'','',30,0,0.0452,0.755,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706496,2,26931,0,1,1,0,1,'2024-12-31 05:57:04',758435,'2024-12-31 05:57:04',880957,0,'','',30,0,0.12252,0.758,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=80% cpu1=64% cpu2=61% cpu3=56%',''),(423706497,2,26935,0,1,1,0,1,'2024-12-31 05:57:17',825805,'2024-12-31 05:57:17',835736,0,'','',30,0,0.00993,0.825,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706498,2,26967,0,1,1,1,1,'2024-12-31 05:57:17',827961,'2024-12-31 05:57:18',494946,0,'','',30,0,0.66699,0.827,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423706499,2,26976,0,1,1,0,1,'2024-12-31 05:57:18',831952,'2024-12-31 05:57:19',186381,0,'','',30,0,0.35443,0.831,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404108702s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706500,2,26953,0,1,1,0,1,'2024-12-31 05:57:25',878717,'2024-12-31 05:57:26',167,0,'','',30,0,0.12376,0.878,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706501,2,26928,0,1,1,3,1,'2024-12-31 05:57:19',836191,'2024-12-31 05:57:26',30036,0,'','',30,0,6.23633,0.836,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706502,2,28619,0,1,1,0,1,'2024-12-31 05:57:29',907686,'2024-12-31 05:57:30',25,0,'','',30,0,0.12425,0.907,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423706503,2,28627,0,1,1,0,1,'2024-12-31 05:57:29',909633,'2024-12-31 05:57:30',245574,0,'','',30,0,0.33594,0.909,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404557356s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423706504,2,26932,0,1,1,1,1,'2024-12-31 05:57:29',913891,'2024-12-31 05:57:30',585655,0,'','',30,0,0.67176,0.913,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423706505,2,26949,0,1,1,1,1,'2024-12-31 05:57:29',911699,'2024-12-31 05:57:30',585928,0,'','',30,0,0.67423,0.911,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706506,2,28631,0,1,1,0,1,'2024-12-31 05:57:33',962544,'2024-12-31 05:57:34',316679,0,'','',30,0,0.35413,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706507,2,28630,0,1,1,0,1,'2024-12-31 05:57:37',986761,'2024-12-31 05:57:38',108719,0,'','',30,0,0.12196,0.986,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706508,2,26943,0,1,1,2,1,'2024-12-31 05:57:38',989922,'2024-12-31 05:57:39',158430,0,'','',30,0,0.16851,0.989,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706509,2,26964,0,1,1,0,1,'2024-12-31 05:57:38',991787,'2024-12-31 05:57:39',162380,0,'','',30,0,0.17059,0.991,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706510,2,28623,0,1,1,0,1,'2024-12-31 05:57:38',993800,'2024-12-31 05:57:39',165669,0,'','',30,0,0.17187,0.993,0,'Load : 0.84 0.30 0.15 : OK','load_1_min=0.84;2;6 load_5_min=0.30;3;7 load_15_min=0.15;4;9',''),(423706511,2,26951,0,1,1,0,1,'2024-12-31 05:57:38',995605,'2024-12-31 05:57:39',186210,0,'','',30,0,0.1906,0.995,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423706512,2,26962,0,1,1,0,1,'2024-12-31 05:57:38',997986,'2024-12-31 05:57:39',287612,0,'','',30,0,0.28963,0.997,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706513,2,26929,0,1,1,2,1,'2024-12-31 05:57:42',4585,'2024-12-31 05:57:44',2,0,'','',30,0,2.01911,0.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706514,2,23725,0,1,1,3,1,'2024-12-31 05:57:39',29,'2024-12-31 05:57:45',263214,0,'','',30,0,6.26286,1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706515,2,26954,0,1,1,0,1,'2024-12-31 05:57:52',4,'2024-12-31 05:57:52',174971,0,'','',30,0,0.12519,0.049,0,'/var: 35%left(17183MB/48432MB) (>10%) : OK','\'/var\'=31249MB;43589;46010;0;48432',''),(423706516,2,28280,0,1,1,0,1,'2024-12-31 05:57:52',21452,'2024-12-31 05:57:52',176821,0,'','',30,0,0.12511,0.051,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423706517,2,26960,0,1,1,0,1,'2024-12-31 05:57:52',22461,'2024-12-31 05:57:52',195521,0,'','',30,0,0.14185,0.053,0,'Load : 1.45 1.50 1.46 : OK','load_1_min=1.45;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423706518,2,26977,0,1,1,0,1,'2024-12-31 05:57:52',45,'2024-12-31 05:57:52',196104,0,'','',30,0,0.14018,0.055,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706519,2,26978,0,1,1,0,1,'2024-12-31 05:57:53',5,'2024-12-31 05:57:53',7,0,'','',30,0,0.01917,0.058,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706520,2,26971,0,1,1,0,1,'2024-12-31 05:57:53',3157,'2024-12-31 05:57:53',191966,0,'','',30,0,0.13071,0.061,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706521,2,27343,0,1,1,0,1,'2024-12-31 05:57:53',26299,'2024-12-31 05:57:53',767497,0,'','',30,0,0.70422,0.063,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.46s;;;; uptime=242044948s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706522,2,28616,0,1,1,0,1,'2024-12-31 05:57:54',427,'2024-12-31 05:57:54',472762,0,'','',30,0,0.40737,0.065,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706523,2,26946,0,1,1,3,1,'2024-12-31 05:57:57',7,'2024-12-31 05:57:57',204234,0,'','',30,0,0.12507,0.079,3,'Unknown storage : /raid0 : ERROR','',''),(423706524,2,26965,0,1,1,0,1,'2024-12-31 05:57:57',505,'2024-12-31 05:57:57',204649,0,'','',30,0,0.12746,0.077,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706525,2,28620,0,1,1,1,1,'2024-12-31 05:57:57',0,'2024-12-31 05:57:57',747015,0,'','',30,0,0.66567,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706526,2,28284,0,1,1,0,1,'2024-12-31 05:57:58',0,'2024-12-31 05:57:58',0,0,'','',30,0,0.00785,0.084,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706527,2,28282,0,1,1,0,1,'2024-12-31 05:57:59',0,'2024-12-31 05:57:59',223986,0,'','',30,0,0.13505,0.088,0,'Load : 0.73 0.31 0.16 : OK','load_1_min=0.73;2;6 load_5_min=0.31;3;7 load_15_min=0.16;4;9',''),(423706528,2,26970,0,1,1,0,1,'2024-12-31 05:57:59',0,'2024-12-31 05:57:59',684789,0,'','',30,0,0.59394,0.09,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706529,2,23726,0,1,1,2,1,'2024-12-31 05:58:00',0,'2024-12-31 05:58:02',0,0,'','',30,0,2.00554,0.094,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706530,2,26961,0,1,1,0,1,'2024-12-31 05:58:12',141590,'2024-12-31 05:58:12',149606,0,'','',30,0,0.00802,0.141,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706531,2,28637,0,1,1,0,1,'2024-12-31 05:58:12',143592,'2024-12-31 05:58:12',185959,0,'','',30,0,0.04237,0.143,0,'SNMP OK - 188','iso.3.6.1.4.1.21695.1.2.2.4.2=188;;;;',''),(423706532,2,26973,0,1,1,0,1,'2024-12-31 05:58:12',145614,'2024-12-31 05:58:12',267726,0,'','',30,0,0.12211,0.145,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706533,2,26955,0,1,1,0,1,'2024-12-31 05:58:13',148848,'2024-12-31 05:58:13',270307,0,'','',30,0,0.12146,0.148,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=84%',''),(423706534,2,26950,0,1,1,0,1,'2024-12-31 05:58:14',152033,'2024-12-31 05:58:14',487738,0,'','',30,0,0.3357,0.152,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403752311s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706535,2,26972,0,1,1,3,1,'2024-12-31 05:58:15',155244,'2024-12-31 05:58:15',275155,0,'','',30,0,0.11991,0.155,3,'Unknown storage : /disk1 : ERROR','',''),(423706536,2,26930,0,1,1,0,1,'2024-12-31 05:58:17',186632,'2024-12-31 05:58:17',312170,0,'','',30,0,0.12554,0.186,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706537,2,26966,0,1,1,0,1,'2024-12-31 05:58:17',188580,'2024-12-31 05:58:17',317655,0,'','',30,0,0.12907,0.188,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3%',''),(423706538,2,26944,0,1,1,0,1,'2024-12-31 05:58:17',190761,'2024-12-31 05:58:17',319941,0,'','',30,0,0.12918,0.19,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706539,2,28281,0,1,1,1,1,'2024-12-31 05:58:18',197125,'2024-12-31 05:58:18',864030,0,'','',30,0,0.6669,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706540,2,26956,0,1,1,1,1,'2024-12-31 05:58:18',194942,'2024-12-31 05:58:18',882030,0,'','',30,0,0.68709,0.194,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423706541,2,28617,0,1,1,2,1,'2024-12-31 05:58:24',229937,'2024-12-31 05:58:24',615487,0,'','',30,0,0.38555,0.229,2,'No process matching mysqld found : CRITICAL','',''),(423706542,2,28629,0,1,1,0,1,'2024-12-31 05:58:34',294111,'2024-12-31 05:58:34',415816,0,'','',30,0,0.1217,0.294,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706543,2,28638,0,1,1,0,1,'2024-12-31 05:58:52',388606,'2024-12-31 05:58:52',742352,0,'','',30,0,0.35375,0.388,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404076176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.52;10100000;10100000;0;10',''),(423706544,2,26974,0,1,1,0,1,'2024-12-31 05:59:19',511158,'2024-12-31 05:59:19',631866,0,'','',30,0,0.12071,0.511,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706545,2,28624,0,1,1,0,1,'2024-12-31 05:59:19',513275,'2024-12-31 05:59:19',826167,0,'','',30,0,0.31289,0.513,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706546,2,23728,0,1,1,0,1,'2024-12-31 05:59:23',537842,'2024-12-31 05:59:23',560214,0,'','',30,0,0.02237,0.537,0,'OK - 192.168.77.159: rta 0.865ms, lost 0%','rta=0.865ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706547,2,23729,0,1,1,3,1,'2024-12-31 05:59:20',517404,'2024-12-31 05:59:26',752198,0,'','',30,0,6.23479,0.517,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706548,2,26952,0,1,1,0,1,'2024-12-31 05:59:29',574858,'2024-12-31 05:59:29',582523,0,'','',30,0,0.00766,0.574,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706549,2,26969,0,1,1,0,1,'2024-12-31 05:59:30',577998,'2024-12-31 05:59:30',589107,0,'','',30,0,0.01111,0.577,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706550,2,27566,0,1,1,0,1,'2024-12-31 05:59:30',579942,'2024-12-31 05:59:30',623703,0,'','',30,0,0.04376,0.579,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706551,2,28625,0,1,1,2,1,'2024-12-31 05:59:34',616675,'2024-12-31 05:59:34',701201,0,'','',30,0,0.08453,0.616,2,'(null)','',''),(423706552,2,26947,0,1,1,1,1,'2024-12-31 05:59:34',618740,'2024-12-31 05:59:34',747647,0,'','',30,0,0.12891,0.618,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706553,2,26933,0,1,1,0,1,'2024-12-31 05:59:34',620862,'2024-12-31 05:59:35',7,0,'','',30,0,0.45854,0.62,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=830083948s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706554,2,28632,0,1,1,2,1,'2024-12-31 05:59:35',623603,'2024-12-31 05:59:35',708899,0,'','',30,0,0.0853,0.623,2,'(null)','',''),(423706555,2,28628,0,1,1,0,1,'2024-12-31 05:59:35',625379,'2024-12-31 05:59:35',748624,0,'','',30,0,0.12324,0.625,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706556,2,23727,0,1,1,0,1,'2024-12-31 05:59:35',627533,'2024-12-31 05:59:36',655178,0,'','',30,0,1.02764,0.627,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1262976705s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30609.04;1010000000;1010',''),(423706557,2,26945,0,1,1,0,1,'2024-12-31 05:59:37',676881,'2024-12-31 05:59:37',804835,0,'','',30,0,0.12795,0.676,0,'/raid: 38%left(48498MB/126342MB) (>10%) : OK','\'/raid\'=77844MB;113707;120025;0;126342',''),(423706558,2,26968,0,1,1,0,1,'2024-12-31 05:59:37',678898,'2024-12-31 05:59:37',825003,0,'','',30,0,0.14611,0.678,0,'Load : 0.06 0.21 0.16 : OK','load_1_min=0.06;9;30 load_5_min=0.21;15;35 load_15_min=0.16;20;40',''),(423706559,2,26957,0,1,1,0,1,'2024-12-31 05:59:38',683081,'2024-12-31 05:59:38',914417,0,'','',30,0,0.23134,0.683,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706560,2,26975,0,1,1,1,1,'2024-12-31 05:59:42',703726,'2024-12-31 05:59:43',376533,0,'','',30,0,0.67281,0.703,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706561,2,23730,0,1,1,2,1,'2024-12-31 05:59:43',707037,'2024-12-31 05:59:45',713695,0,'','',30,0,2.00666,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706562,2,26934,0,1,1,0,1,'2024-12-31 05:59:49',746038,'2024-12-31 05:59:49',885841,0,'','',30,0,0.1398,0.746,0,'Load : 6.12 5.79 5.71 : OK','load_1_min=6.12;9;30 load_5_min=5.79;15;35 load_15_min=5.71;20;40',''),(423706563,2,28491,0,1,1,0,1,'2024-12-31 05:59:53',765749,'2024-12-31 05:59:54',120460,0,'','',30,0,0.35471,0.765,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404082312s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24605.2;10100000;10100000;0;100',''),(423706564,2,28626,0,1,1,0,1,'2024-12-31 05:59:55',770244,'2024-12-31 05:59:55',775816,0,'','',30,0,0.00557,0.77,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706565,2,28618,0,1,1,0,1,'2024-12-31 05:59:57',811628,'2024-12-31 05:59:57',934588,0,'','',30,0,0.12296,0.811,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706566,2,26948,0,1,1,0,1,'2024-12-31 05:59:57',813519,'2024-12-31 05:59:57',941848,0,'','',30,0,0.12833,0.813,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706567,2,26963,0,1,1,0,1,'2024-12-31 06:00:03',845638,'2024-12-31 06:00:03',890283,0,'','',30,0,0.04464,0.845,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706568,2,26931,0,1,1,0,1,'2024-12-31 06:00:04',848818,'2024-12-31 06:00:04',971013,0,'','',30,0,0.12219,0.848,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=65% cpu2=62% cpu3=57%',''),(423706569,2,26935,0,1,1,0,1,'2024-12-31 06:00:17',925070,'2024-12-31 06:00:17',933971,0,'','',30,0,0.0089,0.925,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706570,2,26967,0,1,1,1,1,'2024-12-31 06:00:17',927046,'2024-12-31 06:00:18',595704,0,'','',30,0,0.66866,0.927,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423706571,2,26976,0,1,1,0,1,'2024-12-31 06:00:18',931259,'2024-12-31 06:00:19',279966,0,'','',30,0,0.34871,0.931,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404126713s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706572,2,26953,0,1,1,0,1,'2024-12-31 06:00:25',975505,'2024-12-31 06:00:26',0,0,'','',30,0,0.12366,0.975,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706573,2,26928,0,1,1,3,1,'2024-12-31 06:00:19',934466,'2024-12-31 06:00:26',167283,0,'','',30,0,6.23282,0.934,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706574,2,28619,0,1,1,0,1,'2024-12-31 06:00:29',170050,'2024-12-31 06:00:29',294950,0,'','',30,0,0.1249,0.17,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423706575,2,28627,0,1,1,0,1,'2024-12-31 06:00:29',172051,'2024-12-31 06:00:29',511317,0,'','',30,0,0.33927,0.172,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404575283s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423706576,2,26932,0,1,1,1,1,'2024-12-31 06:00:29',174249,'2024-12-31 06:00:29',842221,0,'','',30,0,0.66797,0.174,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423706577,2,26949,0,1,1,1,1,'2024-12-31 06:00:29',176378,'2024-12-31 06:00:29',843231,0,'','',30,0,0.66685,0.176,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706578,2,28631,0,1,1,0,1,'2024-12-31 06:00:33',207047,'2024-12-31 06:00:33',519996,0,'','',30,0,0.31295,0.207,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706579,2,28630,0,1,1,0,1,'2024-12-31 06:00:37',226013,'2024-12-31 06:00:37',347508,0,'','',30,0,0.1215,0.225,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706580,2,26964,0,1,1,0,1,'2024-12-31 06:00:38',246993,'2024-12-31 06:00:38',375375,0,'','',30,0,0.12838,0.246,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706581,2,26943,0,1,1,2,1,'2024-12-31 06:00:38',229260,'2024-12-31 06:00:38',377144,0,'','',30,0,0.14788,0.229,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706582,2,28623,0,1,1,0,1,'2024-12-31 06:00:38',247814,'2024-12-31 06:00:38',384397,0,'','',30,0,0.13658,0.247,0,'Load : 0.16 0.22 0.14 : OK','load_1_min=0.16;2;6 load_5_min=0.22;3;7 load_15_min=0.14;4;9',''),(423706583,2,26951,0,1,1,0,1,'2024-12-31 06:00:38',248798,'2024-12-31 06:00:38',408386,0,'','',30,0,0.15959,0.248,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706584,2,26962,0,1,1,0,1,'2024-12-31 06:00:38',250792,'2024-12-31 06:00:38',487145,0,'','',30,0,0.23635,0.25,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706585,2,26929,0,1,1,2,1,'2024-12-31 06:00:42',267362,'2024-12-31 06:00:44',273238,0,'','',30,0,2.00588,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706586,2,23725,0,1,1,3,1,'2024-12-31 06:00:39',254969,'2024-12-31 06:00:45',489779,0,'','',30,0,6.23481,0.254,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706587,2,26954,0,1,1,0,1,'2024-12-31 06:00:52',296249,'2024-12-31 06:00:52',421076,0,'','',30,0,0.12483,0.296,0,'/var: 35%left(17182MB/48432MB) (>10%) : OK','\'/var\'=31250MB;43589;46010;0;48432',''),(423706588,2,28280,0,1,1,0,1,'2024-12-31 06:00:52',298209,'2024-12-31 06:00:52',427060,0,'','',30,0,0.12885,0.298,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423706589,2,26977,0,1,1,0,1,'2024-12-31 06:00:52',301418,'2024-12-31 06:00:52',442983,0,'','',30,0,0.14156,0.301,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706590,2,26960,0,1,1,0,1,'2024-12-31 06:00:52',299298,'2024-12-31 06:00:52',449273,0,'','',30,0,0.14997,0.299,0,'Load : 1.85 1.65 1.52 : OK','load_1_min=1.85;2;6 load_5_min=1.65;3;7 load_15_min=1.52;4;9',''),(423706591,2,26978,0,1,1,0,1,'2024-12-31 06:00:53',304303,'2024-12-31 06:00:53',313248,0,'','',30,0,0.00894,0.304,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706592,2,26971,0,1,1,0,1,'2024-12-31 06:00:53',306770,'2024-12-31 06:00:53',429072,0,'','',30,0,0.1223,0.306,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706593,2,27343,0,1,1,0,1,'2024-12-31 06:00:53',308897,'2024-12-31 06:00:54',6689,0,'','',30,0,0.70614,0.308,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242062974s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423706594,2,28616,0,1,1,0,1,'2024-12-31 06:00:54',312616,'2024-12-31 06:00:54',718493,0,'','',30,0,0.40588,0.312,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706595,2,26946,0,1,1,3,1,'2024-12-31 06:00:57',348596,'2024-12-31 06:00:57',475320,0,'','',30,0,0.12672,0.348,3,'Unknown storage : /raid0 : ERROR','',''),(423706596,2,26965,0,1,1,0,1,'2024-12-31 06:00:57',350677,'2024-12-31 06:00:57',477896,0,'','',30,0,0.12722,0.35,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706597,2,28620,0,1,1,1,1,'2024-12-31 06:00:57',352861,'2024-12-31 06:00:58',1,0,'','',30,0,0.66608,0.352,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706598,2,28284,0,1,1,0,1,'2024-12-31 06:00:58',356519,'2024-12-31 06:00:58',362127,0,'','',30,0,0.00561,0.356,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706599,2,28282,0,1,1,0,1,'2024-12-31 06:00:59',359760,'2024-12-31 06:00:59',495191,0,'','',30,0,0.13543,0.359,0,'Load : 0.24 0.23 0.15 : OK','load_1_min=0.24;2;6 load_5_min=0.23;3;7 load_15_min=0.15;4;9',''),(423706600,2,26970,0,1,1,0,1,'2024-12-31 06:00:59',361710,'2024-12-31 06:00:59',963403,0,'','',30,0,0.60169,0.361,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706601,2,23726,0,1,1,2,1,'2024-12-31 06:01:00',366112,'2024-12-31 06:01:02',372700,0,'','',30,0,2.00659,0.365,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706602,2,26961,0,1,1,0,1,'2024-12-31 06:01:12',460190,'2024-12-31 06:01:12',470939,0,'','',30,0,0.01075,0.46,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706603,2,28637,0,1,1,0,1,'2024-12-31 06:01:12',462247,'2024-12-31 06:01:12',508362,0,'','',30,0,0.04612,0.462,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706604,2,26973,0,1,1,0,1,'2024-12-31 06:01:12',463272,'2024-12-31 06:01:12',586384,0,'','',30,0,0.12311,0.463,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706605,2,26955,0,1,1,0,1,'2024-12-31 06:01:13',467433,'2024-12-31 06:01:13',588506,0,'','',30,0,0.12107,0.467,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423706606,2,26950,0,1,1,0,1,'2024-12-31 06:01:14',470518,'2024-12-31 06:01:14',804803,0,'','',30,0,0.33428,0.47,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403770346s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706607,2,26972,0,1,1,3,1,'2024-12-31 06:01:15',473691,'2024-12-31 06:01:15',594394,0,'','',30,0,0.1207,0.473,3,'Unknown storage : /disk1 : ERROR','',''),(423706608,2,26930,0,1,1,0,1,'2024-12-31 06:01:17',497330,'2024-12-31 06:01:17',624725,0,'','',30,0,0.1274,0.497,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706609,2,26966,0,1,1,0,1,'2024-12-31 06:01:17',499484,'2024-12-31 06:01:17',629175,0,'','',30,0,0.12969,0.499,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423706610,2,26944,0,1,1,0,1,'2024-12-31 06:01:17',500399,'2024-12-31 06:01:17',629935,0,'','',30,0,0.12954,0.5,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706611,2,26956,0,1,1,1,1,'2024-12-31 06:01:18',505783,'2024-12-31 06:01:19',176233,0,'','',30,0,0.67045,0.505,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423706612,2,28281,0,1,1,1,1,'2024-12-31 06:01:18',503530,'2024-12-31 06:01:19',179117,0,'','',30,0,0.67559,0.503,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706613,2,28617,0,1,1,2,1,'2024-12-31 06:01:24',556368,'2024-12-31 06:01:24',953009,0,'','',30,0,0.39664,0.556,2,'No process matching mysqld found : CRITICAL','',''),(423706614,2,28629,0,1,1,0,1,'2024-12-31 06:01:34',603052,'2024-12-31 06:01:34',725165,0,'','',30,0,0.12211,0.603,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706615,2,28638,0,1,1,0,1,'2024-12-31 06:01:52',685127,'2024-12-31 06:01:53',15620,0,'','',30,0,0.35128,0.685,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404094205s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24662.64;10100000;10100000;0;10',''),(423706616,2,26974,0,1,1,0,1,'2024-12-31 06:02:19',830224,'2024-12-31 06:02:19',953618,0,'','',30,0,0.12339,0.83,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423706617,2,28624,0,1,1,0,1,'2024-12-31 06:02:19',832365,'2024-12-31 06:02:20',144170,0,'','',30,0,0.3118,0.832,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706618,2,23728,0,1,1,0,1,'2024-12-31 06:02:23',861391,'2024-12-31 06:02:23',894570,0,'','',30,0,0.03318,0.861,0,'OK - 192.168.77.159: rta 1.410ms, lost 0%','rta=1.410ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706619,2,23729,0,1,1,3,1,'2024-12-31 06:02:20',835928,'2024-12-31 06:02:27',29805,0,'','',30,0,6.23623,0.835,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706620,2,26952,0,1,1,0,1,'2024-12-31 06:02:29',887365,'2024-12-31 06:02:29',895246,0,'','',30,0,0.00788,0.887,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706621,2,26969,0,1,1,0,1,'2024-12-31 06:02:30',891517,'2024-12-31 06:02:30',902355,0,'','',30,0,0.01084,0.891,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706622,2,27566,0,1,1,0,1,'2024-12-31 06:02:30',893496,'2024-12-31 06:02:30',938380,0,'','',30,0,0.04488,0.893,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706623,2,28625,0,1,1,2,1,'2024-12-31 06:02:34',926178,'2024-12-31 06:02:35',4726,0,'','',30,0,0.08499,0.926,2,'(null)','',''),(423706624,2,26933,0,1,1,0,1,'2024-12-31 06:02:34',929564,'2024-12-31 06:02:35',384936,0,'','',30,0,0.45537,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=830101981s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706625,2,26947,0,1,1,1,1,'2024-12-31 06:02:34',927977,'2024-12-31 06:02:35',572211,0,'','',30,0,0.64423,0.927,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706626,2,28632,0,1,1,2,1,'2024-12-31 06:02:35',932607,'2024-12-31 06:02:36',7984,0,'','',30,0,0.08485,0.932,2,'(null)','',''),(423706627,2,28628,0,1,1,0,1,'2024-12-31 06:02:35',934993,'2024-12-31 06:02:36',24248,0,'','',30,0,0.12228,0.934,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706628,2,23727,0,1,1,0,1,'2024-12-31 06:02:35',937198,'2024-12-31 06:02:36',991875,0,'','',30,0,1.05468,0.937,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1262994737s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30471.36;1010000000;1010',''),(423706629,2,26968,0,1,1,0,1,'2024-12-31 06:02:37',975885,'2024-12-31 06:02:38',122970,0,'','',30,0,0.14708,0.975,0,'Load : 0.08 0.15 0.14 : OK','load_1_min=0.08;9;30 load_5_min=0.15;15;35 load_15_min=0.14;20;40',''),(423706630,2,26945,0,1,1,0,1,'2024-12-31 06:02:37',973877,'2024-12-31 06:02:38',758370,0,'','',30,0,0.78449,0.973,0,'/raid: 38%left(47459MB/126342MB) (>10%) : OK','\'/raid\'=78883MB;113707;120025;0;126342',''),(423706631,2,26957,0,1,1,0,1,'2024-12-31 06:02:38',980096,'2024-12-31 06:02:39',213666,0,'','',30,0,0.23357,0.98,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706632,2,26975,0,1,1,1,1,'2024-12-31 06:02:42',4131,'2024-12-31 06:02:42',676501,0,'','',30,0,0.66646,0.01,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706633,2,23730,0,1,1,2,1,'2024-12-31 06:02:43',11,'2024-12-31 06:02:45',16,0,'','',30,0,2.00704,0.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706634,2,26934,0,1,1,0,1,'2024-12-31 06:02:49',3,'2024-12-31 06:02:49',275453,0,'','',30,0,0.23623,0.039,0,'Load : 6.16 5.74 5.69 : OK','load_1_min=6.16;9;30 load_5_min=5.74;15;35 load_15_min=5.69;20;40',''),(423706635,2,28491,0,1,1,0,1,'2024-12-31 06:02:53',4,'2024-12-31 06:02:53',423074,0,'','',30,0,0.37365,0.049,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404100244s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.2;10100000;10100000;0;100',''),(423706636,2,28626,0,1,1,0,1,'2024-12-31 06:02:55',59,'2024-12-31 06:02:55',7,0,'','',30,0,0.00544,0.073,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706637,2,28618,0,1,1,0,1,'2024-12-31 06:02:57',0,'2024-12-31 06:02:57',204796,0,'','',30,0,0.12255,0.082,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706638,2,26948,0,1,1,0,1,'2024-12-31 06:02:57',0,'2024-12-31 06:02:57',209793,0,'','',30,0,0.12557,0.084,0,'CPU utilization percentage : 25%','avg=25%;90;95;0;100 cpu0=98% cpu1=1% cpu2=1% cpu3=0%',''),(423706639,2,26963,0,1,1,0,1,'2024-12-31 06:03:03',104753,'2024-12-31 06:03:03',149560,0,'','',30,0,0.04481,0.104,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706640,2,26931,0,1,1,0,1,'2024-12-31 06:03:04',107904,'2024-12-31 06:03:04',230388,0,'','',30,0,0.12248,0.107,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=79% cpu1=67% cpu2=60% cpu3=55%',''),(423706641,2,26935,0,1,1,0,1,'2024-12-31 06:03:17',167546,'2024-12-31 06:03:17',176572,0,'','',30,0,0.00903,0.167,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706642,2,26967,0,1,1,1,1,'2024-12-31 06:03:17',169571,'2024-12-31 06:03:17',836102,0,'','',30,0,0.66653,0.169,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706643,2,26976,0,1,1,0,1,'2024-12-31 06:03:18',172777,'2024-12-31 06:03:18',525931,0,'','',30,0,0.35315,0.172,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404144639s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706644,2,26953,0,1,1,0,1,'2024-12-31 06:03:25',206342,'2024-12-31 06:03:25',330735,0,'','',30,0,0.12439,0.206,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706645,2,26928,0,1,1,3,1,'2024-12-31 06:03:19',176100,'2024-12-31 06:03:25',410878,0,'','',30,0,6.23478,0.176,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706646,2,28619,0,1,1,0,1,'2024-12-31 06:03:29',417226,'2024-12-31 06:03:29',542248,0,'','',30,0,0.12502,0.417,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423706647,2,28627,0,1,1,0,1,'2024-12-31 06:03:29',419125,'2024-12-31 06:03:29',761393,0,'','',30,0,0.34227,0.419,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404593307s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706648,2,26932,0,1,1,1,1,'2024-12-31 06:03:29',421251,'2024-12-31 06:03:30',0,0,'','',30,0,0.66614,0.421,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423706649,2,26949,0,1,1,1,1,'2024-12-31 06:03:29',423426,'2024-12-31 06:03:30',0,0,'','',30,0,0.66895,0.423,1,'SNMP WARNING - 1 1 61','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=61;;;;',''),(423706650,2,28631,0,1,1,0,1,'2024-12-31 06:03:33',452152,'2024-12-31 06:03:33',763877,0,'','',30,0,0.31172,0.452,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706651,2,28630,0,1,1,0,1,'2024-12-31 06:03:37',475177,'2024-12-31 06:03:37',596202,0,'','',30,0,0.12102,0.475,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706652,2,26964,0,1,1,0,1,'2024-12-31 06:03:38',478381,'2024-12-31 06:03:38',607641,0,'','',30,0,0.12926,0.478,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706653,2,28623,0,1,1,0,1,'2024-12-31 06:03:38',482555,'2024-12-31 06:03:38',618052,0,'','',30,0,0.1355,0.482,0,'Load : 0.06 0.17 0.13 : OK','load_1_min=0.06;2;6 load_5_min=0.17;3;7 load_15_min=0.13;4;9',''),(423706654,2,26962,0,1,1,0,1,'2024-12-31 06:03:38',486568,'2024-12-31 06:03:38',720437,0,'','',30,0,0.23387,0.486,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706655,2,26943,0,1,1,2,1,'2024-12-31 06:03:38',480334,'2024-12-31 06:03:39',673424,0,'','',30,0,1.19309,0.48,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706656,2,26951,0,1,1,2,1,'2024-12-31 06:03:38',484515,'2024-12-31 06:03:39',704472,0,'','',30,0,1.21996,0.484,2,'Load : 7.38 2.35 0.83 : 7.38 > 6 : CRITICAL','load_1_min=7.38;2;6 load_5_min=2.35;3;7 load_15_min=0.83;4;9',''),(423706657,2,26929,0,1,1,2,1,'2024-12-31 06:03:42',515501,'2024-12-31 06:03:44',522656,0,'','',30,0,2.00716,0.515,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706658,2,23725,0,1,1,3,1,'2024-12-31 06:03:39',490780,'2024-12-31 06:03:45',724870,0,'','',30,0,6.23409,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706659,2,28280,0,1,1,0,1,'2024-12-31 06:03:52',578141,'2024-12-31 06:03:52',703390,0,'','',30,0,0.12525,0.578,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423706660,2,26954,0,1,1,0,1,'2024-12-31 06:03:52',577052,'2024-12-31 06:03:52',705242,0,'','',30,0,0.12819,0.577,0,'/var: 35%left(17182MB/48432MB) (>10%) : OK','\'/var\'=31250MB;43589;46010;0;48432',''),(423706661,2,26960,0,1,1,0,1,'2024-12-31 06:03:52',582433,'2024-12-31 06:03:52',723490,0,'','',30,0,0.14106,0.582,0,'Load : 1.59 1.58 1.51 : OK','load_1_min=1.59;2;6 load_5_min=1.58;3;7 load_15_min=1.51;4;9',''),(423706662,2,26977,0,1,1,0,1,'2024-12-31 06:03:52',580221,'2024-12-31 06:03:52',728432,0,'','',30,0,0.14821,0.58,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706663,2,26978,0,1,1,0,1,'2024-12-31 06:03:53',586442,'2024-12-31 06:03:53',595295,0,'','',30,0,0.00885,0.586,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706664,2,26971,0,1,1,0,1,'2024-12-31 06:03:53',588835,'2024-12-31 06:03:53',711414,0,'','',30,0,0.12258,0.588,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706665,2,27343,0,1,1,0,1,'2024-12-31 06:03:53',591062,'2024-12-31 06:03:54',297743,0,'','',30,0,0.70668,0.591,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242081005s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706666,2,28616,0,1,1,0,1,'2024-12-31 06:03:54',594566,'2024-12-31 06:03:55',1,0,'','',30,0,0.4238,0.594,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706667,2,26965,0,1,1,0,1,'2024-12-31 06:03:57',625098,'2024-12-31 06:03:57',751957,0,'','',30,0,0.12686,0.625,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706668,2,28620,0,1,1,1,1,'2024-12-31 06:03:57',627253,'2024-12-31 06:03:58',294827,0,'','',30,0,0.66757,0.627,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706669,2,28284,0,1,1,0,1,'2024-12-31 06:03:58',631006,'2024-12-31 06:03:58',636548,0,'','',30,0,0.00554,0.63,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706670,2,28282,0,1,1,0,1,'2024-12-31 06:03:59',635174,'2024-12-31 06:03:59',769922,0,'','',30,0,0.13475,0.635,0,'Load : 0.12 0.17 0.13 : OK','load_1_min=0.12;2;6 load_5_min=0.17;3;7 load_15_min=0.13;4;9',''),(423706671,2,26970,0,1,1,0,1,'2024-12-31 06:03:59',637125,'2024-12-31 06:04:00',230502,0,'','',30,0,0.59338,0.637,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706672,2,26946,0,1,1,3,1,'2024-12-31 06:03:57',623101,'2024-12-31 06:04:00',756724,0,'','',30,0,3.13362,0.623,3,'Unknown storage : /raid0 : ERROR','',''),(423706673,2,23726,0,1,1,2,1,'2024-12-31 06:04:00',640381,'2024-12-31 06:04:02',646640,0,'','',30,0,2.00626,0.64,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706674,2,26961,0,1,1,0,1,'2024-12-31 06:04:12',725352,'2024-12-31 06:04:12',733367,0,'','',30,0,0.00801,0.725,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706675,2,28637,0,1,1,0,1,'2024-12-31 06:04:12',727274,'2024-12-31 06:04:12',773146,0,'','',30,0,0.04587,0.727,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706676,2,26973,0,1,1,0,1,'2024-12-31 06:04:12',729122,'2024-12-31 06:04:12',851192,0,'','',30,0,0.12207,0.729,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706677,2,26955,0,1,1,0,1,'2024-12-31 06:04:13',731571,'2024-12-31 06:04:13',852722,0,'','',30,0,0.12115,0.731,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423706678,2,26950,0,1,1,0,1,'2024-12-31 06:04:14',734718,'2024-12-31 06:04:15',32494,0,'','',30,0,0.34264,0.734,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403788377s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423706679,2,26972,0,1,1,3,1,'2024-12-31 06:04:15',737942,'2024-12-31 06:04:15',857001,0,'','',30,0,0.11906,0.737,3,'Unknown storage : /disk1 : ERROR','',''),(423706680,2,26930,0,1,1,0,1,'2024-12-31 06:04:17',774288,'2024-12-31 06:04:17',901188,0,'','',30,0,0.1269,0.774,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706681,2,26966,0,1,1,0,1,'2024-12-31 06:04:17',775959,'2024-12-31 06:04:17',907649,0,'','',30,0,0.13169,0.775,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=1%',''),(423706682,2,26944,0,1,1,0,1,'2024-12-31 06:04:17',777344,'2024-12-31 06:04:17',911626,0,'','',30,0,0.13428,0.777,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706683,2,26956,0,1,1,1,1,'2024-12-31 06:04:18',780504,'2024-12-31 06:04:19',448397,0,'','',30,0,0.66789,0.78,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423706684,2,28281,0,1,1,1,1,'2024-12-31 06:04:18',782703,'2024-12-31 06:04:19',453810,0,'','',30,0,0.67111,0.782,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706685,2,28617,0,1,1,2,1,'2024-12-31 06:04:24',814371,'2024-12-31 06:04:25',217089,0,'','',30,0,0.40272,0.814,2,'No process matching mysqld found : CRITICAL','',''),(423706686,2,28629,0,1,1,0,1,'2024-12-31 06:04:34',870646,'2024-12-31 06:04:34',994304,0,'','',30,0,0.12366,0.87,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706687,2,28638,0,1,1,0,1,'2024-12-31 06:04:52',964195,'2024-12-31 06:04:53',318180,0,'','',30,0,0.35398,0.964,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404112233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628.4;10100000;10100000;0;100',''),(423706688,2,26974,0,1,1,0,1,'2024-12-31 06:05:19',55,'2024-12-31 06:05:19',191784,0,'','',30,0,0.12398,0.067,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706689,2,28624,0,1,1,0,1,'2024-12-31 06:05:19',6,'2024-12-31 06:05:19',373367,0,'','',30,0,0.30354,0.069,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706690,2,23728,0,1,1,0,1,'2024-12-31 06:05:23',106612,'2024-12-31 06:05:23',134025,0,'','',30,0,0.02741,0.106,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706691,2,23729,0,1,1,3,1,'2024-12-31 06:05:20',472,'2024-12-31 06:05:26',307163,0,'','',30,0,6.23408,0.073,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706692,2,26952,0,1,1,0,1,'2024-12-31 06:05:29',129130,'2024-12-31 06:05:29',136998,0,'','',30,0,0.00787,0.129,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706693,2,26969,0,1,1,0,1,'2024-12-31 06:05:30',132410,'2024-12-31 06:05:30',144304,0,'','',30,0,0.01189,0.132,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%','rta=0.359ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706694,2,27566,0,1,1,0,1,'2024-12-31 06:05:30',134308,'2024-12-31 06:05:30',180394,0,'','',30,0,0.04609,0.134,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706695,2,28625,0,1,1,2,1,'2024-12-31 06:05:34',171451,'2024-12-31 06:05:34',255684,0,'','',30,0,0.08423,0.171,2,'(null)','',''),(423706696,2,26947,0,1,1,1,1,'2024-12-31 06:05:34',175537,'2024-12-31 06:05:34',400524,0,'','',30,0,0.22499,0.175,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706697,2,26933,0,1,1,0,1,'2024-12-31 06:05:34',173454,'2024-12-31 06:05:34',564376,0,'','',30,0,0.39092,0.173,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=830119906s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706698,2,28632,0,1,1,2,1,'2024-12-31 06:05:35',177764,'2024-12-31 06:05:35',263895,0,'','',30,0,0.08613,0.177,2,'(null)','',''),(423706699,2,28628,0,1,1,0,1,'2024-12-31 06:05:35',179772,'2024-12-31 06:05:35',304587,0,'','',30,0,0.12481,0.179,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706700,2,23727,0,1,1,0,1,'2024-12-31 06:05:35',180761,'2024-12-31 06:05:36',238615,0,'','',30,0,1.05785,0.18,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263012664s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30228.96;1010000000;1010',''),(423706701,2,26945,0,1,1,0,1,'2024-12-31 06:05:37',211274,'2024-12-31 06:05:37',340962,0,'','',30,0,0.12969,0.211,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423706702,2,26968,0,1,1,0,1,'2024-12-31 06:05:37',209373,'2024-12-31 06:05:37',355745,0,'','',30,0,0.14637,0.209,0,'Load : 0.00 0.08 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.11;20;40',''),(423706703,2,26957,0,1,1,0,1,'2024-12-31 06:05:38',214597,'2024-12-31 06:05:38',447309,0,'','',30,0,0.23271,0.214,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706704,2,26975,0,1,1,1,1,'2024-12-31 06:05:42',243615,'2024-12-31 06:05:42',914797,0,'','',30,0,0.67118,0.243,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706705,2,23730,0,1,1,2,1,'2024-12-31 06:05:43',246952,'2024-12-31 06:05:45',253503,0,'','',30,0,2.00655,0.246,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706706,2,26934,0,1,1,0,1,'2024-12-31 06:05:49',278475,'2024-12-31 06:05:49',417426,0,'','',30,0,0.13895,0.278,0,'Load : 6.37 5.94 5.77 : OK','load_1_min=6.37;9;30 load_5_min=5.94;15;35 load_15_min=5.77;20;40',''),(423706707,2,28491,0,1,1,0,1,'2024-12-31 06:05:53',301459,'2024-12-31 06:05:53',650097,0,'','',30,0,0.34864,0.301,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404118267s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.08;10100000;10100000;0;10',''),(423706708,2,28626,0,1,1,0,1,'2024-12-31 06:05:55',306036,'2024-12-31 06:05:55',311580,0,'','',30,0,0.00554,0.306,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706709,2,28618,0,1,1,0,1,'2024-12-31 06:05:57',330553,'2024-12-31 06:05:57',453326,0,'','',30,0,0.12277,0.33,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706710,2,26948,0,1,1,0,1,'2024-12-31 06:05:57',332538,'2024-12-31 06:05:57',459026,0,'','',30,0,0.12649,0.332,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=64% cpu1=2% cpu2=1% cpu3=0%',''),(423706711,2,26963,0,1,1,0,1,'2024-12-31 06:06:03',365091,'2024-12-31 06:06:03',409809,0,'','',30,0,0.04472,0.365,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706712,2,26931,0,1,1,0,1,'2024-12-31 06:06:04',369359,'2024-12-31 06:06:04',492291,0,'','',30,0,0.12293,0.369,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=79% cpu1=66% cpu2=59% cpu3=57%',''),(423706713,2,26935,0,1,1,0,1,'2024-12-31 06:06:17',439622,'2024-12-31 06:06:17',449614,0,'','',30,0,0.00999,0.439,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706714,2,26967,0,1,1,1,1,'2024-12-31 06:06:17',441677,'2024-12-31 06:06:18',114042,0,'','',30,0,0.67236,0.441,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423706715,2,26976,0,1,1,0,1,'2024-12-31 06:06:18',445932,'2024-12-31 06:06:18',794401,0,'','',30,0,0.34847,0.445,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404162668s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706716,2,26953,0,1,1,0,1,'2024-12-31 06:06:25',495616,'2024-12-31 06:06:25',620092,0,'','',30,0,0.12448,0.495,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706717,2,26928,0,1,1,3,1,'2024-12-31 06:06:19',449123,'2024-12-31 06:06:25',683754,0,'','',30,0,6.23463,0.449,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706718,2,28619,0,1,1,0,1,'2024-12-31 06:06:29',692589,'2024-12-31 06:06:29',817096,0,'','',30,0,0.12451,0.692,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423706719,2,28627,0,1,1,0,1,'2024-12-31 06:06:29',694453,'2024-12-31 06:06:30',3,0,'','',30,0,0.34377,0.694,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404611333s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706720,2,26932,0,1,1,1,1,'2024-12-31 06:06:29',696577,'2024-12-31 06:06:30',365352,0,'','',30,0,0.66878,0.696,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423706721,2,26949,0,1,1,1,1,'2024-12-31 06:06:29',697619,'2024-12-31 06:06:30',365886,0,'','',30,0,0.66827,0.697,1,'SNMP WARNING - 1 0 96','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423706722,2,28631,0,1,1,0,1,'2024-12-31 06:06:33',743231,'2024-12-31 06:06:34',22291,0,'','',30,0,0.31019,0.743,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706723,2,28630,0,1,1,0,1,'2024-12-31 06:06:37',770045,'2024-12-31 06:06:37',891787,0,'','',30,0,0.12174,0.77,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706724,2,26964,0,1,1,0,1,'2024-12-31 06:06:38',773235,'2024-12-31 06:06:38',902588,0,'','',30,0,0.12935,0.773,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706725,2,26943,0,1,1,2,1,'2024-12-31 06:06:38',778303,'2024-12-31 06:06:38',907092,0,'','',30,0,0.12879,0.778,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706726,2,28623,0,1,1,0,1,'2024-12-31 06:06:38',775188,'2024-12-31 06:06:38',911415,0,'','',30,0,0.13623,0.775,0,'Load : 0.18 0.16 0.13 : OK','load_1_min=0.18;2;6 load_5_min=0.16;3;7 load_15_min=0.13;4;9',''),(423706727,2,26951,0,1,1,0,1,'2024-12-31 06:06:38',779282,'2024-12-31 06:06:38',936875,0,'','',30,0,0.15759,0.779,0,'Load : 1.30 2.42 1.17 : OK','load_1_min=1.30;2;6 load_5_min=2.42;3;7 load_15_min=1.17;4;9',''),(423706728,2,26962,0,1,1,0,1,'2024-12-31 06:06:38',777343,'2024-12-31 06:06:39',0,0,'','',30,0,0.23205,0.777,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706729,2,26929,0,1,1,2,1,'2024-12-31 06:06:42',818242,'2024-12-31 06:06:44',824602,0,'','',30,0,2.00636,0.818,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706730,2,23725,0,1,1,3,1,'2024-12-31 06:06:39',783492,'2024-12-31 06:06:46',1,0,'','',30,0,6.23468,0.783,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706731,2,26954,0,1,1,0,1,'2024-12-31 06:06:52',892151,'2024-12-31 06:06:53',7346,0,'','',30,0,0.12411,0.892,0,'/var: 35%left(17181MB/48432MB) (>10%) : OK','\'/var\'=31251MB;43589;46010;0;48432',''),(423706732,2,28280,0,1,1,0,1,'2024-12-31 06:06:52',890092,'2024-12-31 06:06:53',1,0,'','',30,0,0.12807,0.89,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423706733,2,26960,0,1,1,0,1,'2024-12-31 06:06:52',894310,'2024-12-31 06:06:53',15086,0,'','',30,0,0.14105,0.894,0,'Load : 1.56 1.56 1.51 : OK','load_1_min=1.56;2;6 load_5_min=1.56;3;7 load_15_min=1.51;4;9',''),(423706734,2,26977,0,1,1,0,1,'2024-12-31 06:06:52',895981,'2024-12-31 06:06:53',15619,0,'','',30,0,0.14042,0.895,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706735,2,26978,0,1,1,0,1,'2024-12-31 06:06:53',900132,'2024-12-31 06:06:53',909824,0,'','',30,0,0.00969,0.9,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706736,2,26971,0,1,1,0,1,'2024-12-31 06:06:53',902227,'2024-12-31 06:06:54',175,0,'','',30,0,0.12355,0.902,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706737,2,27343,0,1,1,0,1,'2024-12-31 06:06:53',903124,'2024-12-31 06:06:54',621768,0,'','',30,0,0.71864,0.903,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242099036s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706738,2,28616,0,1,1,0,1,'2024-12-31 06:06:54',906305,'2024-12-31 06:06:55',313575,0,'','',30,0,0.40727,0.906,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706739,2,26965,0,1,1,0,1,'2024-12-31 06:06:57',929783,'2024-12-31 06:06:58',23417,0,'','',30,0,0.12579,0.929,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706740,2,26946,0,1,1,3,1,'2024-12-31 06:06:57',933996,'2024-12-31 06:06:58',5,0,'','',30,0,0.12579,0.933,3,'Unknown storage : /raid0 : ERROR','',''),(423706741,2,28620,0,1,1,1,1,'2024-12-31 06:06:57',931797,'2024-12-31 06:06:58',599593,0,'','',30,0,0.6678,0.931,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706742,2,28284,0,1,1,0,1,'2024-12-31 06:06:58',937004,'2024-12-31 06:06:58',960440,0,'','',30,0,0.02344,0.936,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706743,2,28282,0,1,1,0,1,'2024-12-31 06:06:59',941326,'2024-12-31 06:07:00',31765,0,'','',30,0,0.1347,0.941,0,'Load : 0.49 0.23 0.15 : OK','load_1_min=0.49;2;6 load_5_min=0.23;3;7 load_15_min=0.15;4;9',''),(423706744,2,26970,0,1,1,0,1,'2024-12-31 06:06:59',943256,'2024-12-31 06:07:00',529649,0,'','',30,0,0.58639,0.943,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423706745,2,23726,0,1,1,2,1,'2024-12-31 06:07:00',946730,'2024-12-31 06:07:02',953138,0,'','',30,0,2.00641,0.946,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706746,2,26961,0,1,1,0,1,'2024-12-31 06:07:12',5,'2024-12-31 06:07:12',486,0,'','',30,0,0.0163,0.058,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706747,2,28637,0,1,1,0,1,'2024-12-31 06:07:12',388,'2024-12-31 06:07:12',117905,0,'','',30,0,0.05741,0.06,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706748,2,26973,0,1,1,0,1,'2024-12-31 06:07:12',29527,'2024-12-31 06:07:12',197027,0,'','',30,0,0.1255,0.071,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706749,2,26955,0,1,1,0,1,'2024-12-31 06:07:13',32152,'2024-12-31 06:07:13',198948,0,'','',30,0,0.12232,0.076,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423706750,2,26950,0,1,1,0,1,'2024-12-31 06:07:14',7,'2024-12-31 06:07:14',423854,0,'','',30,0,0.34403,0.079,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403806315s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423706751,2,26972,0,1,1,3,1,'2024-12-31 06:07:15',0,'2024-12-31 06:07:15',203157,0,'','',30,0,0.12,0.083,3,'Unknown storage : /disk1 : ERROR','',''),(423706752,2,26930,0,1,1,0,1,'2024-12-31 06:07:17',102582,'2024-12-31 06:07:17',238834,0,'','',30,0,0.13625,0.102,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706753,2,26966,0,1,1,0,1,'2024-12-31 06:07:17',104572,'2024-12-31 06:07:17',244637,0,'','',30,0,0.14006,0.104,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3%',''),(423706754,2,26944,0,1,1,0,1,'2024-12-31 06:07:17',106779,'2024-12-31 06:07:17',246400,0,'','',30,0,0.13962,0.106,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706755,2,26956,0,1,1,1,1,'2024-12-31 06:07:18',121870,'2024-12-31 06:07:18',790680,0,'','',30,0,0.66881,0.121,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423706756,2,28281,0,1,1,1,1,'2024-12-31 06:07:18',124059,'2024-12-31 06:07:18',791904,0,'','',30,0,0.66785,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706757,2,28617,0,1,1,2,1,'2024-12-31 06:07:24',158814,'2024-12-31 06:07:24',544558,0,'','',30,0,0.38574,0.158,2,'No process matching mysqld found : CRITICAL','',''),(423706758,2,28629,0,1,1,0,1,'2024-12-31 06:07:34',196166,'2024-12-31 06:07:34',317746,0,'','',30,0,0.12158,0.196,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706759,2,28638,0,1,1,0,1,'2024-12-31 06:07:52',280727,'2024-12-31 06:07:52',629223,0,'','',30,0,0.3485,0.28,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404130165s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.64;10100000;10100000;0;10',''),(423706760,2,26974,0,1,1,0,1,'2024-12-31 06:08:19',412518,'2024-12-31 06:08:19',535359,0,'','',30,0,0.12284,0.412,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706761,2,28624,0,1,1,0,1,'2024-12-31 06:08:19',414476,'2024-12-31 06:08:19',721371,0,'','',30,0,0.30689,0.414,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706762,2,23728,0,1,1,0,1,'2024-12-31 06:08:23',439545,'2024-12-31 06:08:23',465867,0,'','',30,0,0.02632,0.439,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706763,2,23729,0,1,1,3,1,'2024-12-31 06:08:20',417806,'2024-12-31 06:08:26',652421,0,'','',30,0,6.23461,0.417,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706764,2,26952,0,1,1,0,1,'2024-12-31 06:08:29',470090,'2024-12-31 06:08:29',477943,0,'','',30,0,0.00785,0.47,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706765,2,26969,0,1,1,0,1,'2024-12-31 06:08:30',473261,'2024-12-31 06:08:30',483279,0,'','',30,0,0.01002,0.473,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706766,2,27566,0,1,1,0,1,'2024-12-31 06:08:30',475213,'2024-12-31 06:08:30',521790,0,'','',30,0,0.04658,0.475,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706767,2,28625,0,1,1,2,1,'2024-12-31 06:08:34',501379,'2024-12-31 06:08:34',585777,0,'','',30,0,0.0844,0.501,2,'(null)','',''),(423706768,2,26947,0,1,1,1,1,'2024-12-31 06:08:34',503431,'2024-12-31 06:08:34',631463,0,'','',30,0,0.12803,0.503,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706769,2,26933,0,1,1,0,1,'2024-12-31 06:08:34',505376,'2024-12-31 06:08:35',158700,0,'','',30,0,0.65332,0.505,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.43s;;;; uptime=830137942s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706770,2,28632,0,1,1,2,1,'2024-12-31 06:08:35',508694,'2024-12-31 06:08:35',593602,0,'','',30,0,0.08491,0.508,2,'(null)','',''),(423706771,2,28628,0,1,1,0,1,'2024-12-31 06:08:35',510931,'2024-12-31 06:08:35',633269,0,'','',30,0,0.12234,0.51,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706772,2,23727,0,1,1,0,1,'2024-12-31 06:08:35',513029,'2024-12-31 06:08:36',554364,0,'','',30,0,1.04133,0.512,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263030698s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30564.72;1010000000;1010',''),(423706773,2,26945,0,1,1,0,1,'2024-12-31 06:08:37',556745,'2024-12-31 06:08:37',686564,0,'','',30,0,0.12982,0.556,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423706774,2,26968,0,1,1,0,1,'2024-12-31 06:08:37',557791,'2024-12-31 06:08:37',706000,0,'','',30,0,0.14821,0.557,0,'Load : 0.00 0.03 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.08;20;40',''),(423706775,2,26957,0,1,1,0,1,'2024-12-31 06:08:38',560932,'2024-12-31 06:08:38',792773,0,'','',30,0,0.23184,0.56,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706776,2,26975,0,1,1,1,1,'2024-12-31 06:08:42',589527,'2024-12-31 06:08:43',256522,0,'','',30,0,0.667,0.589,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706777,2,23730,0,1,1,2,1,'2024-12-31 06:08:43',593834,'2024-12-31 06:08:45',600708,0,'','',30,0,2.00687,0.593,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706778,2,26934,0,1,1,0,1,'2024-12-31 06:08:49',623590,'2024-12-31 06:08:49',764692,0,'','',30,0,0.1411,0.623,0,'Load : 5.52 5.79 5.74 : OK','load_1_min=5.52;9;30 load_5_min=5.79;15;35 load_15_min=5.74;20;40',''),(423706779,2,28491,0,1,1,0,1,'2024-12-31 06:08:53',644544,'2024-12-31 06:08:53',998371,0,'','',30,0,0.35383,0.644,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404136301s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.68;10100000;10100000;0;10',''),(423706780,2,28626,0,1,1,0,1,'2024-12-31 06:08:55',648895,'2024-12-31 06:08:55',653980,0,'','',30,0,0.00509,0.648,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706781,2,28618,0,1,1,0,1,'2024-12-31 06:08:57',672217,'2024-12-31 06:08:57',794923,0,'','',30,0,0.12271,0.672,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706782,2,26948,0,1,1,0,1,'2024-12-31 06:08:57',674194,'2024-12-31 06:08:57',798938,0,'','',30,0,0.12474,0.674,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706783,2,26963,0,1,1,0,1,'2024-12-31 06:09:03',705235,'2024-12-31 06:09:03',749584,0,'','',30,0,0.04435,0.705,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706784,2,26931,0,1,1,0,1,'2024-12-31 06:09:04',708412,'2024-12-31 06:09:04',831073,0,'','',30,0,0.12266,0.708,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=79% cpu1=68% cpu2=62% cpu3=57%',''),(423706785,2,26935,0,1,1,0,1,'2024-12-31 06:09:17',774722,'2024-12-31 06:09:17',786386,0,'','',30,0,0.01166,0.774,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706786,2,26967,0,1,1,1,1,'2024-12-31 06:09:17',776771,'2024-12-31 06:09:18',444491,0,'','',30,0,0.66772,0.776,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423706787,2,26976,0,1,1,0,1,'2024-12-31 06:09:18',779001,'2024-12-31 06:09:19',127339,0,'','',30,0,0.34834,0.778,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404180705s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706788,2,26953,0,1,1,0,1,'2024-12-31 06:09:25',825160,'2024-12-31 06:09:25',948533,0,'','',30,0,0.12337,0.825,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706789,2,26928,0,1,1,3,1,'2024-12-31 06:09:19',782160,'2024-12-31 06:09:26',119,0,'','',30,0,6.23463,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706790,2,28619,0,1,1,0,1,'2024-12-31 06:09:29',868848,'2024-12-31 06:09:29',993743,0,'','',30,0,0.1249,0.868,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423706791,2,28627,0,1,1,0,1,'2024-12-31 06:09:29',870805,'2024-12-31 06:09:30',209209,0,'','',30,0,0.3384,0.87,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404629350s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706792,2,26932,0,1,1,1,1,'2024-12-31 06:09:29',872865,'2024-12-31 06:09:30',539411,0,'','',30,0,0.66655,0.872,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423706793,2,26949,0,1,1,1,1,'2024-12-31 06:09:29',875086,'2024-12-31 06:09:30',543500,0,'','',30,0,0.66841,0.875,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706794,2,28631,0,1,1,0,1,'2024-12-31 06:09:33',928574,'2024-12-31 06:09:34',286868,0,'','',30,0,0.35829,0.928,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706795,2,28630,0,1,1,0,1,'2024-12-31 06:09:37',967890,'2024-12-31 06:09:38',0,0,'','',30,0,0.12109,0.967,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706796,2,26943,0,1,1,2,1,'2024-12-31 06:09:38',971841,'2024-12-31 06:09:39',116818,0,'','',30,0,0.14498,0.971,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706797,2,26964,0,1,1,0,1,'2024-12-31 06:09:38',970163,'2024-12-31 06:09:39',116984,0,'','',30,0,0.14682,0.97,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706798,2,28623,0,1,1,0,1,'2024-12-31 06:09:38',973973,'2024-12-31 06:09:39',129555,0,'','',30,0,0.15558,0.973,0,'Load : 0.69 0.28 0.18 : OK','load_1_min=0.69;2;6 load_5_min=0.28;3;7 load_15_min=0.18;4;9',''),(423706799,2,26951,0,1,1,0,1,'2024-12-31 06:09:38',976287,'2024-12-31 06:09:39',143721,0,'','',30,0,0.16743,0.976,0,'Load : 0.07 1.33 0.96 : OK','load_1_min=0.07;2;6 load_5_min=1.33;3;7 load_15_min=0.96;4;9',''),(423706800,2,26962,0,1,1,0,1,'2024-12-31 06:09:38',977149,'2024-12-31 06:09:39',223354,0,'','',30,0,0.24621,0.977,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706801,2,26929,0,1,1,2,1,'2024-12-31 06:09:42',11,'2024-12-31 06:09:44',8630,0,'','',30,0,2.00679,0.013,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706802,2,23725,0,1,1,3,1,'2024-12-31 06:09:39',980254,'2024-12-31 06:09:46',213164,0,'','',30,0,6.23291,0.98,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706803,2,26978,0,1,1,0,1,'2024-12-31 06:09:53',455,'2024-12-31 06:09:53',7,0,'','',30,0,0.00814,0.07,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706804,2,26954,0,1,1,0,1,'2024-12-31 06:09:53',26765,'2024-12-31 06:09:53',188315,0,'','',30,0,0.1241,1.064,0,'/var: 35%left(17181MB/48432MB) (>10%) : OK','\'/var\'=31251MB;43589;46010;0;48432',''),(423706805,2,28280,0,1,1,0,1,'2024-12-31 06:09:53',53,'2024-12-31 06:09:53',197385,0,'','',30,0,0.13146,1.065,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423706806,2,26971,0,1,1,0,1,'2024-12-31 06:09:53',58,'2024-12-31 06:09:53',198560,0,'','',30,0,0.12562,0.072,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706807,2,26960,0,1,1,0,1,'2024-12-31 06:09:53',28562,'2024-12-31 06:09:53',211709,0,'','',30,0,0.14409,1.067,0,'Load : 1.43 1.56 1.52 : OK','load_1_min=1.43;2;6 load_5_min=1.56;3;7 load_15_min=1.52;4;9',''),(423706808,2,26977,0,1,1,0,1,'2024-12-31 06:09:53',6,'2024-12-31 06:09:53',212841,0,'','',30,0,0.14429,1.068,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706809,2,27343,0,1,1,0,1,'2024-12-31 06:09:53',31352,'2024-12-31 06:09:53',793846,0,'','',30,0,0.71868,0.075,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242116954s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706810,2,28616,0,1,1,0,1,'2024-12-31 06:09:54',7,'2024-12-31 06:09:54',485276,0,'','',30,0,0.40639,0.078,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706811,2,26965,0,1,1,0,1,'2024-12-31 06:09:57',0,'2024-12-31 06:09:57',221407,0,'','',30,0,0.12771,0.093,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706812,2,26946,0,1,1,3,1,'2024-12-31 06:09:57',0,'2024-12-31 06:09:57',222861,0,'','',30,0,0.12685,0.095,3,'Unknown storage : /raid0 : ERROR','',''),(423706813,2,28620,0,1,1,1,1,'2024-12-31 06:09:57',0,'2024-12-31 06:09:57',764913,0,'','',30,0,0.66717,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706814,2,28284,0,1,1,0,1,'2024-12-31 06:09:58',0,'2024-12-31 06:09:58',119748,0,'','',30,0,0.01983,0.099,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706815,2,28282,0,1,1,0,1,'2024-12-31 06:09:59',118186,'2024-12-31 06:09:59',253241,0,'','',30,0,0.13506,0.118,0,'Load : 0.56 0.28 0.18 : OK','load_1_min=0.56;2;6 load_5_min=0.28;3;7 load_15_min=0.18;4;9',''),(423706816,2,26970,0,1,1,0,1,'2024-12-31 06:09:59',120154,'2024-12-31 06:09:59',720688,0,'','',30,0,0.60053,0.12,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423706817,2,23726,0,1,1,2,1,'2024-12-31 06:10:00',124545,'2024-12-31 06:10:02',131733,0,'','',30,0,2.00719,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706818,2,26961,0,1,1,0,1,'2024-12-31 06:10:12',169325,'2024-12-31 06:10:12',177692,0,'','',30,0,0.00837,0.169,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706819,2,28637,0,1,1,0,1,'2024-12-31 06:10:12',171370,'2024-12-31 06:10:12',218451,0,'','',30,0,0.04708,0.171,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706820,2,26973,0,1,1,0,1,'2024-12-31 06:10:12',172419,'2024-12-31 06:10:12',294078,0,'','',30,0,0.12166,0.172,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706821,2,26955,0,1,1,0,1,'2024-12-31 06:10:13',175579,'2024-12-31 06:10:13',298794,0,'','',30,0,0.12322,0.175,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423706822,2,26950,0,1,1,0,1,'2024-12-31 06:10:14',177702,'2024-12-31 06:10:14',518965,0,'','',30,0,0.34126,0.177,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403824328s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423706823,2,26972,0,1,1,3,1,'2024-12-31 06:10:15',182066,'2024-12-31 06:10:15',302371,0,'','',30,0,0.1203,0.182,3,'Unknown storage : /disk1 : ERROR','',''),(423706824,2,26930,0,1,1,0,1,'2024-12-31 06:10:17',222528,'2024-12-31 06:10:17',348267,0,'','',30,0,0.12574,0.222,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706825,2,26966,0,1,1,0,1,'2024-12-31 06:10:17',224500,'2024-12-31 06:10:17',354539,0,'','',30,0,0.13004,0.224,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2%',''),(423706826,2,26944,0,1,1,0,1,'2024-12-31 06:10:17',226603,'2024-12-31 06:10:17',355644,0,'','',30,0,0.12904,0.226,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706827,2,28281,0,1,1,1,1,'2024-12-31 06:10:18',232067,'2024-12-31 06:10:18',898110,0,'','',30,0,0.66604,0.232,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706828,2,26956,0,1,1,1,1,'2024-12-31 06:10:18',229842,'2024-12-31 06:10:18',898804,0,'','',30,0,0.66896,0.229,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423706829,2,28617,0,1,1,2,1,'2024-12-31 06:10:24',287657,'2024-12-31 06:10:24',672895,0,'','',30,0,0.38524,0.287,2,'No process matching mysqld found : CRITICAL','',''),(423706830,2,28629,0,1,1,0,1,'2024-12-31 06:10:34',351281,'2024-12-31 06:10:34',472707,0,'','',30,0,0.12143,0.351,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706831,2,28638,0,1,1,0,1,'2024-12-31 06:10:52',458287,'2024-12-31 06:10:52',813562,0,'','',30,0,0.35528,0.458,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404148183s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24722.8;10100000;10100000;0;100',''),(423706832,2,26974,0,1,1,0,1,'2024-12-31 06:11:19',590792,'2024-12-31 06:11:19',711340,0,'','',30,0,0.12055,0.59,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706833,2,28624,0,1,1,0,1,'2024-12-31 06:11:19',592784,'2024-12-31 06:11:19',907348,0,'','',30,0,0.31456,0.592,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706834,2,23728,0,1,1,0,1,'2024-12-31 06:11:23',617480,'2024-12-31 06:11:23',640854,0,'','',30,0,0.02337,0.617,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706835,2,23729,0,1,1,3,1,'2024-12-31 06:11:20',596054,'2024-12-31 06:11:26',830336,0,'','',30,0,6.23428,0.596,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706836,2,26952,0,1,1,0,1,'2024-12-31 06:11:29',643304,'2024-12-31 06:11:29',650945,0,'','',30,0,0.00764,0.643,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706837,2,26969,0,1,1,0,1,'2024-12-31 06:11:30',646472,'2024-12-31 06:11:30',656804,0,'','',30,0,0.01033,0.646,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706838,2,27566,0,1,1,0,1,'2024-12-31 06:11:30',648412,'2024-12-31 06:11:30',695952,0,'','',30,0,0.04754,0.648,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706839,2,28625,0,1,1,2,1,'2024-12-31 06:11:34',680156,'2024-12-31 06:11:34',764735,0,'','',30,0,0.08458,0.68,2,'(null)','',''),(423706840,2,26947,0,1,1,1,1,'2024-12-31 06:11:34',682047,'2024-12-31 06:11:34',811241,0,'','',30,0,0.12919,0.682,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706841,2,26933,0,1,1,0,1,'2024-12-31 06:11:34',684208,'2024-12-31 06:11:35',137084,0,'','',30,0,0.45288,0.684,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=830155959s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706842,2,28632,0,1,1,2,1,'2024-12-31 06:11:35',688505,'2024-12-31 06:11:35',773459,0,'','',30,0,0.08495,0.688,2,'(null)','',''),(423706843,2,28628,0,1,1,0,1,'2024-12-31 06:11:35',690754,'2024-12-31 06:11:35',813570,0,'','',30,0,0.12282,0.69,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706844,2,23727,0,1,1,0,1,'2024-12-31 06:11:35',691620,'2024-12-31 06:11:36',768268,0,'','',30,0,1.07665,0.691,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1263048717s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30386.88;1010000000;1010',''),(423706845,2,26945,0,1,1,0,1,'2024-12-31 06:11:37',733706,'2024-12-31 06:11:37',862957,0,'','',30,0,0.12925,0.733,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423706846,2,26968,0,1,1,0,1,'2024-12-31 06:11:37',735934,'2024-12-31 06:11:37',881810,0,'','',30,0,0.14588,0.735,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423706847,2,26957,0,1,1,0,1,'2024-12-31 06:11:38',739072,'2024-12-31 06:11:38',972829,0,'','',30,0,0.23376,0.738,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706848,2,26975,0,1,1,1,1,'2024-12-31 06:11:42',773150,'2024-12-31 06:11:43',440118,0,'','',30,0,0.66697,0.773,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706849,2,23730,0,1,1,2,1,'2024-12-31 06:11:43',776321,'2024-12-31 06:11:45',782559,0,'','',30,0,2.00624,0.776,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706850,2,26934,0,1,1,0,1,'2024-12-31 06:11:49',811573,'2024-12-31 06:11:49',950676,0,'','',30,0,0.1391,0.811,0,'Load : 5.34 5.60 5.67 : OK','load_1_min=5.34;9;30 load_5_min=5.60;15;35 load_15_min=5.67;20;40',''),(423706851,2,28491,0,1,1,0,1,'2024-12-31 06:11:53',840304,'2024-12-31 06:11:54',188690,0,'','',30,0,0.34839,0.84,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404154321s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.52;10100000;10100000;0;10',''),(423706852,2,28626,0,1,1,0,1,'2024-12-31 06:11:55',844709,'2024-12-31 06:11:55',849972,0,'','',30,0,0.00526,0.844,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706853,2,28618,0,1,1,0,1,'2024-12-31 06:11:57',872093,'2024-12-31 06:11:57',993698,0,'','',30,0,0.12161,0.872,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706854,2,26948,0,1,1,0,1,'2024-12-31 06:11:57',874052,'2024-12-31 06:11:57',999445,0,'','',30,0,0.12539,0.874,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706855,2,26963,0,1,1,0,1,'2024-12-31 06:12:03',905321,'2024-12-31 06:12:03',950521,0,'','',30,0,0.0452,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706856,2,26931,0,1,1,0,1,'2024-12-31 06:12:04',909507,'2024-12-31 06:12:05',13642,0,'','',30,0,0.12301,0.909,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=82% cpu1=63% cpu2=60% cpu3=57%',''),(423706857,2,26935,0,1,1,0,1,'2024-12-31 06:12:17',974071,'2024-12-31 06:12:17',985238,0,'','',30,0,0.01117,0.974,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706858,2,26967,0,1,1,1,1,'2024-12-31 06:12:17',975180,'2024-12-31 06:12:18',638322,0,'','',30,0,0.66314,0.975,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423706859,2,26976,0,1,1,0,1,'2024-12-31 06:12:18',979284,'2024-12-31 06:12:19',331917,0,'','',30,0,0.35263,0.979,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404198726s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706860,2,26953,0,1,1,0,1,'2024-12-31 06:12:25',8678,'2024-12-31 06:12:25',145875,0,'','',30,0,0.12513,0.02,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706861,2,26928,0,1,1,3,1,'2024-12-31 06:12:19',983429,'2024-12-31 06:12:26',216621,0,'','',30,0,6.23319,0.983,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706862,2,28619,0,1,1,0,1,'2024-12-31 06:12:29',13791,'2024-12-31 06:12:29',184917,0,'','',30,0,0.15218,0.032,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423706863,2,28627,0,1,1,0,1,'2024-12-31 06:12:29',230,'2024-12-31 06:12:29',396024,0,'','',30,0,0.36133,0.034,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404647269s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706864,2,26949,0,1,1,1,1,'2024-12-31 06:12:29',3,'2024-12-31 06:12:29',717178,0,'','',30,0,0.67857,0.038,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706865,2,26932,0,1,1,1,1,'2024-12-31 06:12:29',247,'2024-12-31 06:12:29',729579,0,'','',30,0,0.6928,0.036,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423706866,2,28631,0,1,1,0,1,'2024-12-31 06:12:33',30755,'2024-12-31 06:12:33',389589,0,'','',30,0,0.31555,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706867,2,28630,0,1,1,0,1,'2024-12-31 06:12:37',0,'2024-12-31 06:12:37',210981,0,'','',30,0,0.12141,0.089,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706868,2,26943,0,1,1,2,1,'2024-12-31 06:12:38',0,'2024-12-31 06:12:38',220383,0,'','',30,0,0.12746,0.092,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706869,2,26964,0,1,1,0,1,'2024-12-31 06:12:38',0,'2024-12-31 06:12:38',223977,0,'','',30,0,0.12915,0.094,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706870,2,28623,0,1,1,0,1,'2024-12-31 06:12:38',0,'2024-12-31 06:12:38',232727,0,'','',30,0,0.13579,0.096,0,'Load : 0.11 0.20 0.16 : OK','load_1_min=0.11;2;6 load_5_min=0.20;3;7 load_15_min=0.16;4;9',''),(423706871,2,26951,0,1,1,0,1,'2024-12-31 06:12:38',0,'2024-12-31 06:12:38',253821,0,'','',30,0,0.15463,0.099,0,'Load : 0.11 0.75 0.80 : OK','load_1_min=0.11;2;6 load_5_min=0.75;3;7 load_15_min=0.80;4;9',''),(423706872,2,26962,0,1,1,0,1,'2024-12-31 06:12:38',101019,'2024-12-31 06:12:38',350202,0,'','',30,0,0.24918,0.1,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706873,2,26929,0,1,1,2,1,'2024-12-31 06:12:42',115930,'2024-12-31 06:12:44',122395,0,'','',30,0,2.00646,0.115,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706874,2,23725,0,1,1,3,1,'2024-12-31 06:12:39',104249,'2024-12-31 06:12:45',342702,0,'','',30,0,6.23845,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706875,2,26978,0,1,1,0,1,'2024-12-31 06:12:53',163771,'2024-12-31 06:12:53',171884,0,'','',30,0,0.00811,0.163,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706876,2,26971,0,1,1,0,1,'2024-12-31 06:12:53',169931,'2024-12-31 06:12:53',291754,0,'','',30,0,0.12182,0.169,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706877,2,26954,0,1,1,0,1,'2024-12-31 06:12:53',165769,'2024-12-31 06:12:53',292043,0,'','',30,0,0.12627,0.165,0,'/var: 35%left(17181MB/48432MB) (>10%) : OK','\'/var\'=31251MB;43589;46010;0;48432',''),(423706878,2,28280,0,1,1,0,1,'2024-12-31 06:12:53',167798,'2024-12-31 06:12:53',297060,0,'','',30,0,0.12926,0.167,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423706879,2,26977,0,1,1,0,1,'2024-12-31 06:12:53',172684,'2024-12-31 06:12:53',313197,0,'','',30,0,0.14051,0.172,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706880,2,26960,0,1,1,0,1,'2024-12-31 06:12:53',170856,'2024-12-31 06:12:53',313465,0,'','',30,0,0.14261,0.17,0,'Load : 1.14 1.47 1.50 : OK','load_1_min=1.14;2;6 load_5_min=1.47;3;7 load_15_min=1.50;4;9',''),(423706881,2,27343,0,1,1,0,1,'2024-12-31 06:12:53',175190,'2024-12-31 06:12:53',890183,0,'','',30,0,0.71499,0.175,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242134966s;;;; watched=49;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706882,2,28616,0,1,1,0,1,'2024-12-31 06:12:54',179534,'2024-12-31 06:12:54',585917,0,'','',30,0,0.40638,0.179,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706883,2,26965,0,1,1,0,1,'2024-12-31 06:12:57',218132,'2024-12-31 06:12:57',346250,0,'','',30,0,0.12812,0.218,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706884,2,26946,0,1,1,3,1,'2024-12-31 06:12:57',220126,'2024-12-31 06:12:57',348517,0,'','',30,0,0.12839,0.22,3,'Unknown storage : /raid0 : ERROR','',''),(423706885,2,28620,0,1,1,1,1,'2024-12-31 06:12:57',221195,'2024-12-31 06:12:57',888486,0,'','',30,0,0.66729,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706886,2,28284,0,1,1,0,1,'2024-12-31 06:12:58',224515,'2024-12-31 06:12:58',229884,0,'','',30,0,0.00537,0.224,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706887,2,28282,0,1,1,0,1,'2024-12-31 06:12:59',226812,'2024-12-31 06:12:59',361249,0,'','',30,0,0.13444,0.226,0,'Load : 0.13 0.20 0.16 : OK','load_1_min=0.13;2;6 load_5_min=0.20;3;7 load_15_min=0.16;4;9',''),(423706888,2,26970,0,1,1,0,1,'2024-12-31 06:12:59',228790,'2024-12-31 06:12:59',828748,0,'','',30,0,0.59996,0.228,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423706889,2,23726,0,1,1,2,1,'2024-12-31 06:13:00',232232,'2024-12-31 06:13:02',238439,0,'','',30,0,2.00621,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706890,2,26961,0,1,1,0,1,'2024-12-31 06:13:12',314815,'2024-12-31 06:13:12',324235,0,'','',30,0,0.00942,0.314,0,'OK - 192.168.77.8: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706891,2,28637,0,1,1,0,1,'2024-12-31 06:13:12',316704,'2024-12-31 06:13:12',364519,0,'','',30,0,0.04782,0.316,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706892,2,26973,0,1,1,0,1,'2024-12-31 06:13:12',318772,'2024-12-31 06:13:12',440471,0,'','',30,0,0.1217,0.318,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706893,2,26955,0,1,1,0,1,'2024-12-31 06:13:13',321964,'2024-12-31 06:13:13',443164,0,'','',30,0,0.1212,0.321,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423706894,2,26950,0,1,1,0,1,'2024-12-31 06:13:14',325122,'2024-12-31 06:13:14',660294,0,'','',30,0,0.33517,0.325,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403842347s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423706895,2,26972,0,1,1,3,1,'2024-12-31 06:13:15',328300,'2024-12-31 06:13:15',447446,0,'','',30,0,0.11915,0.328,3,'Unknown storage : /disk1 : ERROR','',''),(423706896,2,26930,0,1,1,0,1,'2024-12-31 06:13:17',357622,'2024-12-31 06:13:17',482441,0,'','',30,0,0.12482,0.357,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706897,2,26966,0,1,1,0,1,'2024-12-31 06:13:17',359658,'2024-12-31 06:13:17',489211,0,'','',30,0,0.12955,0.359,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423706898,2,26944,0,1,1,0,1,'2024-12-31 06:13:17',361785,'2024-12-31 06:13:17',491181,0,'','',30,0,0.1294,0.361,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706899,2,28281,0,1,1,1,1,'2024-12-31 06:13:18',365873,'2024-12-31 06:13:19',26,0,'','',30,0,0.66695,0.365,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706900,2,26956,0,1,1,1,1,'2024-12-31 06:13:18',367846,'2024-12-31 06:13:19',229,0,'','',30,0,0.66673,0.367,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423706901,2,28617,0,1,1,2,1,'2024-12-31 06:13:24',406681,'2024-12-31 06:13:24',792066,0,'','',30,0,0.38538,0.406,2,'No process matching mysqld found : CRITICAL','',''),(423706902,2,28629,0,1,1,0,1,'2024-12-31 06:13:34',451316,'2024-12-31 06:13:34',572689,0,'','',30,0,0.12137,0.451,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706903,2,28638,0,1,1,0,1,'2024-12-31 06:13:52',557344,'2024-12-31 06:13:52',905934,0,'','',30,0,0.34859,0.557,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404166192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628.16;10100000;10100000;0;10',''),(423706904,2,26974,0,1,1,0,1,'2024-12-31 06:14:19',694016,'2024-12-31 06:14:19',814833,0,'','',30,0,0.12082,0.693,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706905,2,28624,0,1,1,0,1,'2024-12-31 06:14:19',695916,'2024-12-31 06:14:20',4164,0,'','',30,0,0.31419,0.695,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706906,2,23728,0,1,1,0,1,'2024-12-31 06:14:23',718696,'2024-12-31 06:14:23',748408,0,'','',30,0,0.02971,0.718,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%','rta=1.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706907,2,23729,0,1,1,3,1,'2024-12-31 06:14:20',699252,'2024-12-31 06:14:26',933492,0,'','',30,0,6.23424,0.699,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706908,2,26952,0,1,1,0,1,'2024-12-31 06:14:29',881735,'2024-12-31 06:14:29',889549,0,'','',30,0,0.00781,0.881,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706909,2,26969,0,1,1,0,1,'2024-12-31 06:14:30',885914,'2024-12-31 06:14:30',896967,0,'','',30,0,0.01105,0.885,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706910,2,27566,0,1,1,0,1,'2024-12-31 06:14:30',887842,'2024-12-31 06:14:30',935630,0,'','',30,0,0.04779,0.887,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706911,2,28625,0,1,1,2,1,'2024-12-31 06:14:34',914573,'2024-12-31 06:14:34',999027,0,'','',30,0,0.08445,0.914,2,'(null)','',''),(423706912,2,26947,0,1,1,1,1,'2024-12-31 06:14:34',916539,'2024-12-31 06:14:35',2417,0,'','',30,0,0.12908,0.916,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706913,2,26933,0,1,1,0,1,'2024-12-31 06:14:34',918737,'2024-12-31 06:14:35',326065,0,'','',30,0,0.40733,0.918,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830173984s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706914,2,28632,0,1,1,2,1,'2024-12-31 06:14:35',921824,'2024-12-31 06:14:36',3522,0,'','',30,0,0.08488,0.921,2,'(null)','',''),(423706915,2,28628,0,1,1,0,1,'2024-12-31 06:14:35',923747,'2024-12-31 06:14:36',317,0,'','',30,0,0.12383,0.923,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706916,2,23727,0,1,1,0,1,'2024-12-31 06:14:35',925576,'2024-12-31 06:14:36',986595,0,'','',30,0,1.06102,0.925,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263066741s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30688.72;1010000000;1010',''),(423706917,2,26945,0,1,1,0,1,'2024-12-31 06:14:37',967122,'2024-12-31 06:14:38',0,0,'','',30,0,0.12768,0.967,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423706918,2,26968,0,1,1,0,1,'2024-12-31 06:14:37',969151,'2024-12-31 06:14:38',117264,0,'','',30,0,0.14811,0.969,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423706919,2,26957,0,1,1,0,1,'2024-12-31 06:14:38',972351,'2024-12-31 06:14:39',204999,0,'','',30,0,0.23265,0.972,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706920,2,26975,0,1,1,1,1,'2024-12-31 06:14:42',31,'2024-12-31 06:14:42',670792,0,'','',30,0,0.66701,0.003,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706921,2,23730,0,1,1,2,1,'2024-12-31 06:14:43',3692,'2024-12-31 06:14:45',347,0,'','',30,0,1.99818,0.007,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706922,2,26934,0,1,1,0,1,'2024-12-31 06:14:49',13937,'2024-12-31 06:14:49',171151,0,'','',30,0,0.13799,0.033,0,'Load : 4.91 5.36 5.57 : OK','load_1_min=4.91;9;30 load_5_min=5.36;15;35 load_15_min=5.57;20;40',''),(423706923,2,28491,0,1,1,0,1,'2024-12-31 06:14:53',35,'2024-12-31 06:14:53',399908,0,'','',30,0,0.35609,0.043,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404172241s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.92;10100000;10100000;0;10',''),(423706924,2,28626,0,1,1,0,1,'2024-12-31 06:14:55',21115,'2024-12-31 06:14:55',2985,0,'','',30,0,0.00535,0.051,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706925,2,28618,0,1,1,0,1,'2024-12-31 06:14:57',27467,'2024-12-31 06:14:57',187942,0,'','',30,0,0.12243,0.065,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706926,2,26948,0,1,1,0,1,'2024-12-31 06:14:57',28435,'2024-12-31 06:14:57',193349,0,'','',30,0,0.12593,0.067,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706927,2,26963,0,1,1,0,1,'2024-12-31 06:15:03',0,'2024-12-31 06:15:03',130573,0,'','',30,0,0.04505,0.085,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423706928,2,26931,0,1,1,0,1,'2024-12-31 06:15:04',0,'2024-12-31 06:15:04',211126,0,'','',30,0,0.12143,0.089,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=64% cpu3=62%',''),(423706929,2,26935,0,1,1,0,1,'2024-12-31 06:15:17',161696,'2024-12-31 06:15:17',170654,0,'','',30,0,0.00896,0.161,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706930,2,26967,0,1,1,1,1,'2024-12-31 06:15:17',163757,'2024-12-31 06:15:17',829491,0,'','',30,0,0.66573,0.163,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423706931,2,26976,0,1,1,0,1,'2024-12-31 06:15:18',167007,'2024-12-31 06:15:18',520549,0,'','',30,0,0.35354,0.166,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404216647s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706932,2,26953,0,1,1,0,1,'2024-12-31 06:15:25',213325,'2024-12-31 06:15:25',337627,0,'','',30,0,0.1243,0.213,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423706933,2,26928,0,1,1,3,1,'2024-12-31 06:15:19',170166,'2024-12-31 06:15:25',405318,0,'','',30,0,6.23515,0.17,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423706934,2,28619,0,1,1,0,1,'2024-12-31 06:15:29',408017,'2024-12-31 06:15:29',533334,0,'','',30,0,0.12532,0.407,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423706935,2,28627,0,1,1,0,1,'2024-12-31 06:15:29',410016,'2024-12-31 06:15:29',748206,0,'','',30,0,0.33819,0.409,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404665304s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423706936,2,26932,0,1,1,1,1,'2024-12-31 06:15:29',413099,'2024-12-31 06:15:30',7,0,'','',30,0,0.66683,0.413,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423706937,2,26949,0,1,1,1,1,'2024-12-31 06:15:29',411098,'2024-12-31 06:15:30',0,0,'','',30,0,0.67408,0.411,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706938,2,28631,0,1,1,0,1,'2024-12-31 06:15:33',441412,'2024-12-31 06:15:33',745733,0,'','',30,0,0.30432,0.441,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706939,2,28630,0,1,1,0,1,'2024-12-31 06:15:37',461077,'2024-12-31 06:15:37',582455,0,'','',30,0,0.12138,0.461,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706940,2,26943,0,1,1,2,1,'2024-12-31 06:15:38',464257,'2024-12-31 06:15:38',592454,0,'','',30,0,0.1282,0.464,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423706941,2,26964,0,1,1,0,1,'2024-12-31 06:15:38',466209,'2024-12-31 06:15:38',593439,0,'','',30,0,0.12723,0.466,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15471MB;176685;178488;0;180291',''),(423706942,2,28623,0,1,1,0,1,'2024-12-31 06:15:38',468438,'2024-12-31 06:15:38',607247,0,'','',30,0,0.13881,0.468,0,'Load : 0.07 0.15 0.15 : OK','load_1_min=0.07;2;6 load_5_min=0.15;3;7 load_15_min=0.15;4;9',''),(423706943,2,26951,0,1,1,0,1,'2024-12-31 06:15:38',470315,'2024-12-31 06:15:38',634476,0,'','',30,0,0.16416,0.47,0,'Load : 0.00 0.40 0.65 : OK','load_1_min=0.00;2;6 load_5_min=0.40;3;7 load_15_min=0.65;4;9',''),(423706944,2,26962,0,1,1,0,1,'2024-12-31 06:15:38',471333,'2024-12-31 06:15:38',706187,0,'','',30,0,0.23485,0.471,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423706945,2,26929,0,1,1,2,1,'2024-12-31 06:15:42',505901,'2024-12-31 06:15:44',512450,0,'','',30,0,2.00655,0.505,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706946,2,23725,0,1,1,3,1,'2024-12-31 06:15:39',475477,'2024-12-31 06:15:45',709915,0,'','',30,0,6.23444,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423706947,2,26978,0,1,1,0,1,'2024-12-31 06:15:53',567097,'2024-12-31 06:15:53',577976,0,'','',30,0,0.01088,0.567,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706948,2,26971,0,1,1,0,1,'2024-12-31 06:15:53',569018,'2024-12-31 06:15:53',690375,0,'','',30,0,0.12136,0.568,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423706949,2,26954,0,1,1,0,1,'2024-12-31 06:15:53',571225,'2024-12-31 06:15:53',695419,0,'','',30,0,0.12419,0.571,0,'/var: 35%left(17180MB/48432MB) (>10%) : OK','\'/var\'=31252MB;43589;46010;0;48432',''),(423706950,2,28280,0,1,1,0,1,'2024-12-31 06:15:53',573592,'2024-12-31 06:15:53',700150,0,'','',30,0,0.12656,0.573,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423706951,2,26977,0,1,1,0,1,'2024-12-31 06:15:53',575877,'2024-12-31 06:15:53',715508,0,'','',30,0,0.13963,0.575,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423706952,2,26960,0,1,1,0,1,'2024-12-31 06:15:53',577734,'2024-12-31 06:15:53',721526,0,'','',30,0,0.14379,0.577,0,'Load : 1.67 1.48 1.48 : OK','load_1_min=1.67;2;6 load_5_min=1.48;3;7 load_15_min=1.48;4;9',''),(423706953,2,27343,0,1,1,0,1,'2024-12-31 06:15:53',578233,'2024-12-31 06:15:54',291710,0,'','',30,0,0.71348,0.578,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242153008s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423706954,2,28616,0,1,1,0,1,'2024-12-31 06:15:54',582023,'2024-12-31 06:15:54',987704,0,'','',30,0,0.40568,0.581,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423706955,2,26965,0,1,1,0,1,'2024-12-31 06:15:57',605426,'2024-12-31 06:15:57',731162,0,'','',30,0,0.12574,0.605,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423706956,2,26946,0,1,1,3,1,'2024-12-31 06:15:57',607458,'2024-12-31 06:15:57',733454,0,'','',30,0,0.126,0.607,3,'Unknown storage : /raid0 : ERROR','',''),(423706957,2,28620,0,1,1,1,1,'2024-12-31 06:15:57',609675,'2024-12-31 06:15:58',274712,0,'','',30,0,0.66504,0.609,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706958,2,28284,0,1,1,0,1,'2024-12-31 06:15:58',613779,'2024-12-31 06:15:58',619322,0,'','',30,0,0.00554,0.613,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706959,2,28282,0,1,1,0,1,'2024-12-31 06:15:59',616944,'2024-12-31 06:15:59',752541,0,'','',30,0,0.1356,0.616,0,'Load : 0.12 0.15 0.15 : OK','load_1_min=0.12;2;6 load_5_min=0.15;3;7 load_15_min=0.15;4;9',''),(423706960,2,26970,0,1,1,0,1,'2024-12-31 06:15:59',618652,'2024-12-31 06:16:00',209366,0,'','',30,0,0.59071,0.618,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423706961,2,23726,0,1,1,2,1,'2024-12-31 06:16:00',622148,'2024-12-31 06:16:02',628947,0,'','',30,0,2.0068,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706962,2,26961,0,1,1,0,1,'2024-12-31 06:16:12',722343,'2024-12-31 06:16:12',730260,0,'','',30,0,0.00792,0.722,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706963,2,28637,0,1,1,0,1,'2024-12-31 06:16:12',724693,'2024-12-31 06:16:12',773223,0,'','',30,0,0.04853,0.724,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423706964,2,26973,0,1,1,0,1,'2024-12-31 06:16:12',726885,'2024-12-31 06:16:12',848604,0,'','',30,0,0.12172,0.726,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423706965,2,26955,0,1,1,0,1,'2024-12-31 06:16:13',730620,'2024-12-31 06:16:13',853012,0,'','',30,0,0.12239,0.73,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=67%',''),(423706966,2,26950,0,1,1,0,1,'2024-12-31 06:16:14',733813,'2024-12-31 06:16:15',6,0,'','',30,0,0.33596,0.733,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403860392s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423706967,2,26972,0,1,1,3,1,'2024-12-31 06:16:15',738123,'2024-12-31 06:16:15',858147,0,'','',30,0,0.12002,0.737,3,'Unknown storage : /disk1 : ERROR','',''),(423706968,2,26930,0,1,1,0,1,'2024-12-31 06:16:17',756463,'2024-12-31 06:16:17',882349,0,'','',30,0,0.12589,0.756,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423706969,2,26966,0,1,1,0,1,'2024-12-31 06:16:17',758515,'2024-12-31 06:16:17',890476,0,'','',30,0,0.13196,0.758,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=4% cpu3=2%',''),(423706970,2,26944,0,1,1,0,1,'2024-12-31 06:16:17',760613,'2024-12-31 06:16:17',890897,0,'','',30,0,0.13028,0.76,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423706971,2,28281,0,1,1,1,1,'2024-12-31 06:16:18',763964,'2024-12-31 06:16:19',430968,0,'','',30,0,0.667,0.763,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423706972,2,26956,0,1,1,1,1,'2024-12-31 06:16:18',766209,'2024-12-31 06:16:19',431598,0,'','',30,0,0.66539,0.766,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423706973,2,28617,0,1,1,2,1,'2024-12-31 06:16:24',812166,'2024-12-31 06:16:25',197422,0,'','',30,0,0.38526,0.812,2,'No process matching mysqld found : CRITICAL','',''),(423706974,2,28629,0,1,1,0,1,'2024-12-31 06:16:34',872773,'2024-12-31 06:16:34',994708,0,'','',30,0,0.12194,0.872,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706975,2,28638,0,1,1,0,1,'2024-12-31 06:16:52',956397,'2024-12-31 06:16:53',311074,0,'','',30,0,0.35468,0.956,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404184233s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.68;10100000;10100000;0;10',''),(423706976,2,26974,0,1,1,0,1,'2024-12-31 06:17:19',56,'2024-12-31 06:17:19',190579,0,'','',30,0,0.11969,0.07,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423706977,2,28624,0,1,1,0,1,'2024-12-31 06:17:19',58,'2024-12-31 06:17:19',376486,0,'','',30,0,0.30367,0.072,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423706978,2,23728,0,1,1,0,1,'2024-12-31 06:17:23',0,'2024-12-31 06:17:23',117640,0,'','',30,0,0.0277,0.089,0,'OK - 192.168.77.159: rta 1.129ms, lost 0%','rta=1.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706979,2,23729,0,1,1,3,1,'2024-12-31 06:17:20',32396,'2024-12-31 06:17:26',309670,0,'','',30,0,6.23246,0.077,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423706980,2,26952,0,1,1,0,1,'2024-12-31 06:17:29',125805,'2024-12-31 06:17:29',135892,0,'','',30,0,0.01009,0.125,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706981,2,26969,0,1,1,0,1,'2024-12-31 06:17:30',130009,'2024-12-31 06:17:30',140148,0,'','',30,0,0.01014,0.129,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423706982,2,27566,0,1,1,0,1,'2024-12-31 06:17:30',131935,'2024-12-31 06:17:30',181204,0,'','',30,0,0.04927,0.131,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423706983,2,28625,0,1,1,2,1,'2024-12-31 06:17:34',164766,'2024-12-31 06:17:34',249340,0,'','',30,0,0.08457,0.164,2,'(null)','',''),(423706984,2,26947,0,1,1,1,1,'2024-12-31 06:17:34',166660,'2024-12-31 06:17:34',296251,0,'','',30,0,0.12959,0.166,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423706985,2,26933,0,1,1,0,1,'2024-12-31 06:17:34',168549,'2024-12-31 06:17:34',561817,0,'','',30,0,0.39327,0.168,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=830191911s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423706986,2,28632,0,1,1,2,1,'2024-12-31 06:17:35',170141,'2024-12-31 06:17:35',255135,0,'','',30,0,0.08499,0.169,2,'(null)','',''),(423706987,2,28628,0,1,1,0,1,'2024-12-31 06:17:35',172422,'2024-12-31 06:17:35',295270,0,'','',30,0,0.12285,0.172,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706988,2,23727,0,1,1,0,1,'2024-12-31 06:17:35',173143,'2024-12-31 06:17:36',233537,0,'','',30,0,1.06039,0.173,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263084667s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30435.2;1010000000;10100',''),(423706989,2,26945,0,1,1,0,1,'2024-12-31 06:17:37',212569,'2024-12-31 06:17:37',341577,0,'','',30,0,0.12901,0.212,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423706990,2,26968,0,1,1,0,1,'2024-12-31 06:17:37',214666,'2024-12-31 06:17:37',362117,0,'','',30,0,0.14745,0.214,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423706991,2,26957,0,1,1,0,1,'2024-12-31 06:17:38',217833,'2024-12-31 06:17:38',451053,0,'','',30,0,0.23322,0.217,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423706992,2,26975,0,1,1,1,1,'2024-12-31 06:17:42',242853,'2024-12-31 06:17:42',903238,0,'','',30,0,0.66038,0.242,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423706993,2,23730,0,1,1,2,1,'2024-12-31 06:17:43',247180,'2024-12-31 06:17:45',253041,0,'','',30,0,2.00586,0.247,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423706994,2,26934,0,1,1,0,1,'2024-12-31 06:17:49',276702,'2024-12-31 06:17:49',416177,0,'','',30,0,0.13947,0.276,0,'Load : 5.88 5.62 5.63 : OK','load_1_min=5.88;9;30 load_5_min=5.62;15;35 load_15_min=5.63;20;40',''),(423706995,2,28491,0,1,1,0,1,'2024-12-31 06:17:53',300604,'2024-12-31 06:17:53',649970,0,'','',30,0,0.34937,0.3,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404190267s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24713.76;10100000;10100000;0;10',''),(423706996,2,28626,0,1,1,0,1,'2024-12-31 06:17:55',306219,'2024-12-31 06:17:55',311326,0,'','',30,0,0.00511,0.306,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423706997,2,28618,0,1,1,0,1,'2024-12-31 06:17:57',321691,'2024-12-31 06:17:57',444623,0,'','',30,0,0.12293,0.321,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423706998,2,26948,0,1,1,0,1,'2024-12-31 06:17:57',323876,'2024-12-31 06:17:57',450546,0,'','',30,0,0.12667,0.323,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423706999,2,26963,0,1,1,0,1,'2024-12-31 06:18:03',357153,'2024-12-31 06:18:03',402635,0,'','',30,0,0.04548,0.357,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707000,2,26931,0,1,1,0,1,'2024-12-31 06:18:04',361499,'2024-12-31 06:18:04',485881,0,'','',30,0,0.12438,0.361,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=83% cpu1=65% cpu2=62% cpu3=58%',''),(423707001,2,26935,0,1,1,0,1,'2024-12-31 06:18:17',456698,'2024-12-31 06:18:17',466145,0,'','',30,0,0.00945,0.456,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707002,2,26967,0,1,1,1,1,'2024-12-31 06:18:17',458675,'2024-12-31 06:18:18',133734,0,'','',30,0,0.67506,0.458,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707003,2,26976,0,1,1,0,1,'2024-12-31 06:18:18',462201,'2024-12-31 06:18:18',818599,0,'','',30,0,0.3564,0.462,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404234679s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707004,2,26953,0,1,1,0,1,'2024-12-31 06:18:25',510133,'2024-12-31 06:18:25',634754,0,'','',30,0,0.12462,0.51,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707005,2,26928,0,1,1,3,1,'2024-12-31 06:18:19',466551,'2024-12-31 06:18:25',703177,0,'','',30,0,6.23663,0.466,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707006,2,28619,0,1,1,0,1,'2024-12-31 06:18:29',705137,'2024-12-31 06:18:29',829161,0,'','',30,0,0.12402,0.705,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423707007,2,28627,0,1,1,0,1,'2024-12-31 06:18:29',707107,'2024-12-31 06:18:30',281,0,'','',30,0,0.33608,0.707,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404683332s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707008,2,26932,0,1,1,1,1,'2024-12-31 06:18:29',709166,'2024-12-31 06:18:30',382301,0,'','',30,0,0.67314,0.709,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423707009,2,26949,0,1,1,1,1,'2024-12-31 06:18:29',710225,'2024-12-31 06:18:30',383409,0,'','',30,0,0.67318,0.71,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707010,2,28631,0,1,1,0,1,'2024-12-31 06:18:33',755026,'2024-12-31 06:18:34',429,0,'','',30,0,0.31056,0.754,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707011,2,28630,0,1,1,0,1,'2024-12-31 06:18:37',778110,'2024-12-31 06:18:37',898878,0,'','',30,0,0.12077,0.778,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707012,2,26943,0,1,1,2,1,'2024-12-31 06:18:38',782280,'2024-12-31 06:18:38',909415,0,'','',30,0,0.12713,0.782,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707013,2,26964,0,1,1,0,1,'2024-12-31 06:18:38',784195,'2024-12-31 06:18:38',913332,0,'','',30,0,0.12914,0.784,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707014,2,28623,0,1,1,0,1,'2024-12-31 06:18:38',786041,'2024-12-31 06:18:38',922136,0,'','',30,0,0.13609,0.786,0,'Load : 0.10 0.12 0.14 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.14;4;9',''),(423707015,2,26951,0,1,1,0,1,'2024-12-31 06:18:38',787376,'2024-12-31 06:18:38',954943,0,'','',30,0,0.16757,0.787,0,'Load : 0.00 0.21 0.53 : OK','load_1_min=0.00;2;6 load_5_min=0.21;3;7 load_15_min=0.53;4;9',''),(423707016,2,26962,0,1,1,0,1,'2024-12-31 06:18:38',789572,'2024-12-31 06:18:39',19,0,'','',30,0,0.23436,0.789,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707017,2,26929,0,1,1,2,1,'2024-12-31 06:18:42',819325,'2024-12-31 06:18:44',826719,0,'','',30,0,2.00739,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707018,2,23725,0,1,1,3,1,'2024-12-31 06:18:39',792652,'2024-12-31 06:18:46',21,0,'','',30,0,6.23322,0.792,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707019,2,26978,0,1,1,0,1,'2024-12-31 06:18:53',888118,'2024-12-31 06:18:53',912017,0,'','',30,0,0.0239,0.888,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707020,2,26971,0,1,1,0,1,'2024-12-31 06:18:53',890121,'2024-12-31 06:18:54',76,0,'','',30,0,0.12137,0.89,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707021,2,26954,0,1,1,0,1,'2024-12-31 06:18:53',892175,'2024-12-31 06:18:54',20,0,'','',30,0,0.1328,0.892,0,'/var: 35%left(17180MB/48432MB) (>10%) : OK','\'/var\'=31252MB;43589;46010;0;48432',''),(423707022,2,28280,0,1,1,0,1,'2024-12-31 06:18:53',903029,'2024-12-31 06:18:54',25,0,'','',30,0,0.12885,0.902,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423707023,2,26977,0,1,1,0,1,'2024-12-31 06:18:53',908877,'2024-12-31 06:18:54',4,0,'','',30,0,0.13938,0.908,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707024,2,26960,0,1,1,0,1,'2024-12-31 06:18:53',910781,'2024-12-31 06:18:54',5,0,'','',30,0,0.14744,0.91,0,'Load : 1.57 1.54 1.50 : OK','load_1_min=1.57;2;6 load_5_min=1.54;3;7 load_15_min=1.50;4;9',''),(423707025,2,27343,0,1,1,0,1,'2024-12-31 06:18:53',911368,'2024-12-31 06:18:54',627066,0,'','',30,0,0.7157,0.911,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242171042s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707026,2,28616,0,1,1,0,1,'2024-12-31 06:18:54',915678,'2024-12-31 06:18:55',323161,0,'','',30,0,0.40748,0.915,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707027,2,26965,0,1,1,0,1,'2024-12-31 06:18:57',939036,'2024-12-31 06:18:58',28043,0,'','',30,0,0.12758,0.939,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707028,2,26946,0,1,1,3,1,'2024-12-31 06:18:57',941151,'2024-12-31 06:18:58',28583,0,'','',30,0,0.1265,0.941,3,'Unknown storage : /raid0 : ERROR','',''),(423707029,2,28620,0,1,1,1,1,'2024-12-31 06:18:57',943363,'2024-12-31 06:18:58',610258,0,'','',30,0,0.6669,0.943,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707030,2,28284,0,1,1,0,1,'2024-12-31 06:18:58',947419,'2024-12-31 06:18:58',953130,0,'','',30,0,0.00571,0.947,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707031,2,28282,0,1,1,0,1,'2024-12-31 06:18:59',950576,'2024-12-31 06:19:00',0,0,'','',30,0,0.13475,0.95,0,'Load : 0.94 0.31 0.19 : OK','load_1_min=0.94;2;6 load_5_min=0.31;3;7 load_15_min=0.19;4;9',''),(423707032,2,26970,0,1,1,0,1,'2024-12-31 06:18:59',952292,'2024-12-31 06:19:00',545131,0,'','',30,0,0.59284,0.952,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707033,2,23726,0,1,1,2,1,'2024-12-31 06:19:00',954821,'2024-12-31 06:19:02',961267,0,'','',30,0,2.00645,0.954,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707034,2,26961,0,1,1,0,1,'2024-12-31 06:19:12',2,'2024-12-31 06:19:12',240,0,'','',30,0,0.00766,0.028,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707035,2,28637,0,1,1,0,1,'2024-12-31 06:19:12',195,'2024-12-31 06:19:12',0,0,'','',30,0,0.05241,0.03,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423707036,2,26973,0,1,1,0,1,'2024-12-31 06:19:12',210,'2024-12-31 06:19:12',154947,0,'','',30,0,0.12266,0.032,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707037,2,26955,0,1,1,0,1,'2024-12-31 06:19:13',14769,'2024-12-31 06:19:13',168060,0,'','',30,0,0.1334,0.034,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=65%',''),(423707038,2,26950,0,1,1,0,1,'2024-12-31 06:19:14',4,'2024-12-31 06:19:14',384792,0,'','',30,0,0.33596,0.048,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403878327s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707039,2,26972,0,1,1,3,1,'2024-12-31 06:19:15',2693,'2024-12-31 06:19:15',172198,0,'','',30,0,0.12014,0.052,3,'Unknown storage : /disk1 : ERROR','',''),(423707040,2,26930,0,1,1,0,1,'2024-12-31 06:19:17',31654,'2024-12-31 06:19:17',200927,0,'','',30,0,0.12528,0.075,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707041,2,26966,0,1,1,0,1,'2024-12-31 06:19:17',509,'2024-12-31 06:19:17',207232,0,'','',30,0,0.12965,0.077,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2%',''),(423707042,2,26944,0,1,1,0,1,'2024-12-31 06:19:17',7,'2024-12-31 06:19:17',212779,0,'','',30,0,0.13409,0.078,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707043,2,28281,0,1,1,1,1,'2024-12-31 06:19:18',0,'2024-12-31 06:19:18',759456,0,'','',30,0,0.6788,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707044,2,26956,0,1,1,1,1,'2024-12-31 06:19:18',0,'2024-12-31 06:19:18',761127,0,'','',30,0,0.66641,0.094,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423707045,2,28617,0,1,1,2,1,'2024-12-31 06:19:24',113986,'2024-12-31 06:19:24',500458,0,'','',30,0,0.38647,0.113,2,'No process matching mysqld found : CRITICAL','',''),(423707046,2,28629,0,1,1,0,1,'2024-12-31 06:19:34',150580,'2024-12-31 06:19:34',272496,0,'','',30,0,0.12192,0.15,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707047,2,28638,0,1,1,0,1,'2024-12-31 06:19:52',237099,'2024-12-31 06:19:52',585941,0,'','',30,0,0.34884,0.237,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404202160s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24793.92;10100000;10100000;0;10',''),(423707048,2,26974,0,1,1,0,1,'2024-12-31 06:20:19',360026,'2024-12-31 06:20:19',480429,0,'','',30,0,0.1204,0.359,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707049,2,28624,0,1,1,0,1,'2024-12-31 06:20:19',361979,'2024-12-31 06:20:19',667606,0,'','',30,0,0.30563,0.361,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707050,2,23728,0,1,1,0,1,'2024-12-31 06:20:23',392938,'2024-12-31 06:20:23',413018,0,'','',30,0,0.02008,0.392,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707051,2,23729,0,1,1,3,1,'2024-12-31 06:20:20',365307,'2024-12-31 06:20:26',600632,0,'','',30,0,6.23532,0.365,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707052,2,26952,0,1,1,0,1,'2024-12-31 06:20:29',421501,'2024-12-31 06:20:29',429521,0,'','',30,0,0.00802,0.421,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707053,2,26969,0,1,1,0,1,'2024-12-31 06:20:30',424733,'2024-12-31 06:20:30',434663,0,'','',30,0,0.00993,0.424,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707054,2,27566,0,1,1,0,1,'2024-12-31 06:20:30',426713,'2024-12-31 06:20:30',477328,0,'','',30,0,0.05062,0.426,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707055,2,28625,0,1,1,2,1,'2024-12-31 06:20:34',464876,'2024-12-31 06:20:34',550127,0,'','',30,0,0.08525,0.464,2,'(null)','',''),(423707056,2,26947,0,1,1,1,1,'2024-12-31 06:20:34',466599,'2024-12-31 06:20:34',595634,0,'','',30,0,0.12904,0.466,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707057,2,26933,0,1,1,0,1,'2024-12-31 06:20:34',468778,'2024-12-31 06:20:34',937781,0,'','',30,0,0.469,0.468,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=830209942s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707058,2,28632,0,1,1,2,1,'2024-12-31 06:20:35',472170,'2024-12-31 06:20:35',557056,0,'','',30,0,0.08489,0.472,2,'(null)','',''),(423707059,2,28628,0,1,1,0,1,'2024-12-31 06:20:35',474028,'2024-12-31 06:20:35',596365,0,'','',30,0,0.12234,0.473,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707060,2,23727,0,1,1,0,1,'2024-12-31 06:20:35',476049,'2024-12-31 06:20:36',526851,0,'','',30,0,1.0508,0.476,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263102699s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30172.24;1010000000;1010',''),(423707061,2,26945,0,1,1,0,1,'2024-12-31 06:20:37',511753,'2024-12-31 06:20:37',640657,0,'','',30,0,0.1289,0.511,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707062,2,26968,0,1,1,0,1,'2024-12-31 06:20:37',513734,'2024-12-31 06:20:37',660048,0,'','',30,0,0.14631,0.513,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423707063,2,26957,0,1,1,0,1,'2024-12-31 06:20:38',518053,'2024-12-31 06:20:38',751147,0,'','',30,0,0.23309,0.517,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707064,2,26975,0,1,1,1,1,'2024-12-31 06:20:42',547077,'2024-12-31 06:20:43',212858,0,'','',30,0,0.66578,0.547,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707065,2,23730,0,1,1,2,1,'2024-12-31 06:20:43',550336,'2024-12-31 06:20:45',556509,0,'','',30,0,2.00617,0.55,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707066,2,26934,0,1,1,0,1,'2024-12-31 06:20:49',577478,'2024-12-31 06:20:49',717818,0,'','',30,0,0.14034,0.577,0,'Load : 4.77 5.22 5.46 : OK','load_1_min=4.77;9;30 load_5_min=5.22;15;35 load_15_min=5.46;20;40',''),(423707067,2,28491,0,1,1,0,1,'2024-12-31 06:20:53',603140,'2024-12-31 06:20:53',958292,0,'','',30,0,0.35515,0.603,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404208297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24729.2;10100000;10100000;0;100',''),(423707068,2,28626,0,1,1,0,1,'2024-12-31 06:20:55',607459,'2024-12-31 06:20:55',612873,0,'','',30,0,0.00541,0.607,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707069,2,28618,0,1,1,0,1,'2024-12-31 06:20:57',626778,'2024-12-31 06:20:57',749320,0,'','',30,0,0.12254,0.626,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707070,2,26948,0,1,1,0,1,'2024-12-31 06:20:57',628797,'2024-12-31 06:20:57',754585,0,'','',30,0,0.12579,0.628,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707071,2,26963,0,1,1,0,1,'2024-12-31 06:21:03',655804,'2024-12-31 06:21:03',700429,0,'','',30,0,0.04462,0.655,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707072,2,26931,0,1,1,0,1,'2024-12-31 06:21:04',659978,'2024-12-31 06:21:04',780904,0,'','',30,0,0.12093,0.659,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=59%',''),(423707073,2,26935,0,1,1,0,1,'2024-12-31 06:21:17',728208,'2024-12-31 06:21:17',738656,0,'','',30,0,0.01045,0.728,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707074,2,26967,0,1,1,1,1,'2024-12-31 06:21:17',729277,'2024-12-31 06:21:18',399756,0,'','',30,0,0.67048,0.729,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423707075,2,26976,0,1,1,0,1,'2024-12-31 06:21:18',732375,'2024-12-31 06:21:19',7,0,'','',30,0,0.3467,0.732,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404252708s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707076,2,26953,0,1,1,0,1,'2024-12-31 06:21:25',777598,'2024-12-31 06:21:25',900648,0,'','',30,0,0.12305,0.777,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707077,2,26928,0,1,1,3,1,'2024-12-31 06:21:19',736483,'2024-12-31 06:21:25',969458,0,'','',30,0,6.23297,0.736,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707078,2,28619,0,1,1,0,1,'2024-12-31 06:21:29',811558,'2024-12-31 06:21:29',936416,0,'','',30,0,0.12486,0.811,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423707079,2,28627,0,1,1,0,1,'2024-12-31 06:21:29',813465,'2024-12-31 06:21:30',157537,0,'','',30,0,0.34407,0.813,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404701343s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423707080,2,26932,0,1,1,1,1,'2024-12-31 06:21:29',815286,'2024-12-31 06:21:30',485012,0,'','',30,0,0.66973,0.815,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423707081,2,26949,0,1,1,1,1,'2024-12-31 06:21:29',816622,'2024-12-31 06:21:30',485884,0,'','',30,0,0.66926,0.816,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707082,2,28631,0,1,1,0,1,'2024-12-31 06:21:33',867130,'2024-12-31 06:21:34',322897,0,'','',30,0,0.45577,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707083,2,28630,0,1,1,0,1,'2024-12-31 06:21:37',899148,'2024-12-31 06:21:38',1154,0,'','',30,0,0.12288,0.899,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707084,2,26964,0,1,1,0,1,'2024-12-31 06:21:38',902450,'2024-12-31 06:21:39',13016,0,'','',30,0,0.12888,0.902,0,'/: 91%left(164820MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707085,2,26943,0,1,1,2,1,'2024-12-31 06:21:38',901403,'2024-12-31 06:21:39',13123,0,'','',30,0,0.1301,0.901,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707086,2,28623,0,1,1,0,1,'2024-12-31 06:21:38',904472,'2024-12-31 06:21:39',3,0,'','',30,0,0.13536,0.904,0,'Load : 0.64 0.31 0.21 : OK','load_1_min=0.64;2;6 load_5_min=0.31;3;7 load_15_min=0.21;4;9',''),(423707087,2,26951,0,1,1,0,1,'2024-12-31 06:21:38',906775,'2024-12-31 06:21:39',7,0,'','',30,0,0.1724,0.906,0,'Load : 0.00 0.11 0.43 : OK','load_1_min=0.00;2;6 load_5_min=0.11;3;7 load_15_min=0.43;4;9',''),(423707088,2,26962,0,1,1,0,1,'2024-12-31 06:21:38',908669,'2024-12-31 06:21:39',144620,0,'','',30,0,0.23595,0.908,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707089,2,26929,0,1,1,2,1,'2024-12-31 06:21:42',934560,'2024-12-31 06:21:44',940072,0,'','',30,0,2.00551,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707090,2,23725,0,1,1,3,1,'2024-12-31 06:21:39',912916,'2024-12-31 06:21:46',148518,0,'','',30,0,6.2356,0.912,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707091,2,26978,0,1,1,0,1,'2024-12-31 06:21:53',996652,'2024-12-31 06:21:54',2458,0,'','',30,0,0.00798,0.996,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707092,2,26971,0,1,1,0,1,'2024-12-31 06:21:53',998556,'2024-12-31 06:21:54',121666,0,'','',30,0,0.12311,0.998,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707093,2,26954,0,1,1,0,1,'2024-12-31 06:21:54',423,'2024-12-31 06:21:54',126706,0,'','',30,0,0.12606,1,0,'/var: 35%left(17179MB/48432MB) (>10%) : OK','\'/var\'=31253MB;43589;46010;0;48432',''),(423707094,2,28280,0,1,1,0,1,'2024-12-31 06:21:54',992,'2024-12-31 06:21:54',129685,0,'','',30,0,0.12795,1.001,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423707095,2,26977,0,1,1,0,1,'2024-12-31 06:21:54',2000,'2024-12-31 06:21:54',154095,0,'','',30,0,0.15038,1.003,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707096,2,26960,0,1,1,0,1,'2024-12-31 06:21:54',386,'2024-12-31 06:21:54',155210,0,'','',30,0,0.14918,1.006,0,'Load : 1.56 1.45 1.46 : OK','load_1_min=1.56;2;6 load_5_min=1.45;3;7 load_15_min=1.46;4;9',''),(423707097,2,28616,0,1,1,0,1,'2024-12-31 06:21:54',68,'2024-12-31 06:21:54',415805,0,'','',30,0,0.40531,0.01,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707098,2,27343,0,1,1,0,1,'2024-12-31 06:21:54',0,'2024-12-31 06:21:54',734547,0,'','',30,0,0.72631,1.008,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242189052s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707099,2,26946,0,1,1,3,1,'2024-12-31 06:21:57',20,'2024-12-31 06:21:57',154825,0,'','',30,0,0.12997,0.024,3,'Unknown storage : /raid0 : ERROR','',''),(423707100,2,26965,0,1,1,0,1,'2024-12-31 06:21:57',9645,'2024-12-31 06:21:57',158581,0,'','',30,0,0.13593,0.022,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707101,2,28620,0,1,1,1,1,'2024-12-31 06:21:57',182,'2024-12-31 06:21:57',704838,0,'','',30,0,0.67814,0.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707102,2,28284,0,1,1,0,1,'2024-12-31 06:21:58',33,'2024-12-31 06:21:58',20396,0,'','',30,0,0.00577,0.041,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707103,2,28282,0,1,1,0,1,'2024-12-31 06:21:59',19030,'2024-12-31 06:21:59',180142,0,'','',30,0,0.13502,0.045,0,'Load : 0.53 0.31 0.20 : OK','load_1_min=0.53;2;6 load_5_min=0.31;3;7 load_15_min=0.20;4;9',''),(423707104,2,26970,0,1,1,0,1,'2024-12-31 06:21:59',2440,'2024-12-31 06:21:59',635655,0,'','',30,0,0.58955,0.046,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707105,2,23726,0,1,1,2,1,'2024-12-31 06:22:00',4,'2024-12-31 06:22:02',2958,0,'','',30,0,2.00689,0.049,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707106,2,26961,0,1,1,0,1,'2024-12-31 06:22:12',0,'2024-12-31 06:22:12',102983,0,'','',30,0,0.00898,0.093,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707107,2,28637,0,1,1,0,1,'2024-12-31 06:22:12',0,'2024-12-31 06:22:12',147570,0,'','',30,0,0.05153,0.096,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423707108,2,26973,0,1,1,0,1,'2024-12-31 06:22:12',0,'2024-12-31 06:22:12',220396,0,'','',30,0,0.12256,0.097,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707109,2,26955,0,1,1,0,1,'2024-12-31 06:22:13',100993,'2024-12-31 06:22:13',233868,0,'','',30,0,0.13287,0.1,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=69%',''),(423707110,2,26950,0,1,1,0,1,'2024-12-31 06:22:14',104344,'2024-12-31 06:22:14',448705,0,'','',30,0,0.34436,0.104,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403896336s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707111,2,26972,0,1,1,3,1,'2024-12-31 06:22:15',107749,'2024-12-31 06:22:15',228108,0,'','',30,0,0.12036,0.107,3,'Unknown storage : /disk1 : ERROR','',''),(423707112,2,26930,0,1,1,0,1,'2024-12-31 06:22:17',127485,'2024-12-31 06:22:17',254891,0,'','',30,0,0.12741,0.127,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707113,2,26966,0,1,1,0,1,'2024-12-31 06:22:17',129631,'2024-12-31 06:22:17',259423,0,'','',30,0,0.12979,0.129,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=4% cpu3=2%',''),(423707114,2,26944,0,1,1,0,1,'2024-12-31 06:22:17',131809,'2024-12-31 06:22:17',261485,0,'','',30,0,0.12968,0.131,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707115,2,28281,0,1,1,1,1,'2024-12-31 06:22:18',135854,'2024-12-31 06:22:18',814061,0,'','',30,0,0.67821,0.135,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707116,2,26956,0,1,1,1,1,'2024-12-31 06:22:18',147820,'2024-12-31 06:22:18',815494,0,'','',30,0,0.66767,0.147,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423707117,2,28617,0,1,1,2,1,'2024-12-31 06:22:24',179745,'2024-12-31 06:22:24',564851,0,'','',30,0,0.38511,0.179,2,'No process matching mysqld found : CRITICAL','',''),(423707118,2,28629,0,1,1,0,1,'2024-12-31 06:22:34',231324,'2024-12-31 06:22:34',353783,0,'','',30,0,0.12246,0.231,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707119,2,28638,0,1,1,0,1,'2024-12-31 06:22:52',339898,'2024-12-31 06:22:52',695383,0,'','',30,0,0.35548,0.339,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404220171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682;10100000;10100000;0;10000',''),(423707120,2,26974,0,1,1,0,1,'2024-12-31 06:23:19',483769,'2024-12-31 06:23:19',603949,0,'','',30,0,0.12018,0.483,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423707121,2,28624,0,1,1,0,1,'2024-12-31 06:23:19',485615,'2024-12-31 06:23:19',788556,0,'','',30,0,0.30294,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707122,2,23728,0,1,1,0,1,'2024-12-31 06:23:23',513519,'2024-12-31 06:23:23',540427,0,'','',30,0,0.02691,0.513,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707123,2,23729,0,1,1,3,1,'2024-12-31 06:23:20',489959,'2024-12-31 06:23:26',723958,0,'','',30,0,6.234,0.489,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707124,2,26952,0,1,1,0,1,'2024-12-31 06:23:29',549527,'2024-12-31 06:23:29',557177,0,'','',30,0,0.00765,0.549,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707125,2,26969,0,1,1,0,1,'2024-12-31 06:23:30',552670,'2024-12-31 06:23:30',562349,0,'','',30,0,0.00968,0.552,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707126,2,27566,0,1,1,0,1,'2024-12-31 06:23:30',554599,'2024-12-31 06:23:30',607040,0,'','',30,0,0.05244,0.554,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423707127,2,28625,0,1,1,2,1,'2024-12-31 06:23:34',602332,'2024-12-31 06:23:34',687681,0,'','',30,0,0.08535,0.602,2,'(null)','',''),(423707128,2,26947,0,1,1,1,1,'2024-12-31 06:23:34',604336,'2024-12-31 06:23:34',733098,0,'','',30,0,0.12876,0.604,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707129,2,26933,0,1,1,0,1,'2024-12-31 06:23:34',606494,'2024-12-31 06:23:35',3925,0,'','',30,0,0.46876,0.606,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=830227957s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707130,2,28632,0,1,1,2,1,'2024-12-31 06:23:35',609556,'2024-12-31 06:23:35',694699,0,'','',30,0,0.08514,0.609,2,'(null)','',''),(423707131,2,28628,0,1,1,0,1,'2024-12-31 06:23:35',611455,'2024-12-31 06:23:35',735594,0,'','',30,0,0.12414,0.611,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707132,2,23727,0,1,1,0,1,'2024-12-31 06:23:35',613545,'2024-12-31 06:23:36',663471,0,'','',30,0,1.04993,0.613,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1263120713s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30119.76;1010000000;1010',''),(423707133,2,26945,0,1,1,0,1,'2024-12-31 06:23:37',661257,'2024-12-31 06:23:37',790063,0,'','',30,0,0.12881,0.661,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707134,2,26968,0,1,1,0,1,'2024-12-31 06:23:37',663662,'2024-12-31 06:23:37',809411,0,'','',30,0,0.14575,0.663,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707135,2,26957,0,1,1,0,1,'2024-12-31 06:23:38',666563,'2024-12-31 06:23:38',900107,0,'','',30,0,0.23354,0.666,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707136,2,26975,0,1,1,1,1,'2024-12-31 06:23:42',705228,'2024-12-31 06:23:43',371852,0,'','',30,0,0.66662,0.705,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707137,2,23730,0,1,1,2,1,'2024-12-31 06:23:43',708569,'2024-12-31 06:23:45',715583,0,'','',30,0,2.00701,0.708,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707138,2,26934,0,1,1,0,1,'2024-12-31 06:23:49',755849,'2024-12-31 06:23:49',897761,0,'','',30,0,0.14191,0.755,0,'Load : 4.75 5.03 5.34 : OK','load_1_min=4.75;9;30 load_5_min=5.03;15;35 load_15_min=5.34;20;40',''),(423707139,2,28491,0,1,1,0,1,'2024-12-31 06:23:53',806795,'2024-12-31 06:23:54',190628,0,'','',30,0,0.38383,0.806,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404226321s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.68;10100000;10100000;0;10',''),(423707140,2,28626,0,1,1,0,1,'2024-12-31 06:23:55',811265,'2024-12-31 06:23:55',816686,0,'','',30,0,0.00542,0.811,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707141,2,28618,0,1,1,0,1,'2024-12-31 06:23:57',829780,'2024-12-31 06:23:57',952043,0,'','',30,0,0.12226,0.829,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707142,2,26948,0,1,1,0,1,'2024-12-31 06:23:57',831789,'2024-12-31 06:23:57',956974,0,'','',30,0,0.12518,0.831,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707143,2,26963,0,1,1,0,1,'2024-12-31 06:24:03',859260,'2024-12-31 06:24:03',981511,0,'','',30,0,0.12225,0.859,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707144,2,26931,0,1,1,0,1,'2024-12-31 06:24:04',862464,'2024-12-31 06:24:04',985092,0,'','',30,0,0.12263,0.862,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=60% cpu3=58%',''),(423707145,2,26935,0,1,1,0,1,'2024-12-31 06:24:17',937029,'2024-12-31 06:24:17',952939,0,'','',30,0,0.01591,0.937,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707146,2,26967,0,1,1,1,1,'2024-12-31 06:24:17',938125,'2024-12-31 06:24:18',606040,0,'','',30,0,0.66792,0.938,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707147,2,26976,0,1,1,0,1,'2024-12-31 06:24:18',941174,'2024-12-31 06:24:19',294054,0,'','',30,0,0.35288,0.941,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404270730s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707148,2,26953,0,1,1,0,1,'2024-12-31 06:24:25',986499,'2024-12-31 06:24:26',111698,0,'','',30,0,0.1252,0.986,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707149,2,26928,0,1,1,3,1,'2024-12-31 06:24:19',945357,'2024-12-31 06:24:26',178981,0,'','',30,0,6.23362,0.945,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707150,2,28619,0,1,1,0,1,'2024-12-31 06:24:29',182327,'2024-12-31 06:24:29',306540,0,'','',30,0,0.12421,0.182,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423707151,2,28627,0,1,1,0,1,'2024-12-31 06:24:29',184475,'2024-12-31 06:24:29',519751,0,'','',30,0,0.33528,0.184,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404719280s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423707152,2,26932,0,1,1,1,1,'2024-12-31 06:24:29',186365,'2024-12-31 06:24:29',852726,0,'','',30,0,0.66636,0.186,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423707153,2,26949,0,1,1,1,1,'2024-12-31 06:24:29',187365,'2024-12-31 06:24:29',857157,0,'','',30,0,0.66979,0.187,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707154,2,28631,0,1,1,0,1,'2024-12-31 06:24:33',216842,'2024-12-31 06:24:33',532335,0,'','',30,0,0.31549,0.216,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707155,2,28630,0,1,1,0,1,'2024-12-31 06:24:37',233917,'2024-12-31 06:24:37',355243,0,'','',30,0,0.12133,0.233,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707156,2,26964,0,1,1,0,1,'2024-12-31 06:24:38',237225,'2024-12-31 06:24:38',382737,0,'','',30,0,0.14551,0.237,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707157,2,26943,0,1,1,2,1,'2024-12-31 06:24:38',256092,'2024-12-31 06:24:38',384980,0,'','',30,0,0.12889,0.256,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707158,2,28623,0,1,1,0,1,'2024-12-31 06:24:38',258194,'2024-12-31 06:24:38',393392,0,'','',30,0,0.1352,0.258,0,'Load : 0.13 0.21 0.18 : OK','load_1_min=0.13;2;6 load_5_min=0.21;3;7 load_15_min=0.18;4;9',''),(423707159,2,26951,0,1,1,0,1,'2024-12-31 06:24:38',259293,'2024-12-31 06:24:38',417332,0,'','',30,0,0.15804,0.259,0,'Load : 0.00 0.05 0.34 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.34;4;9',''),(423707160,2,26962,0,1,1,0,1,'2024-12-31 06:24:38',261297,'2024-12-31 06:24:38',500604,0,'','',30,0,0.23931,0.261,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707161,2,26929,0,1,1,2,1,'2024-12-31 06:24:42',280169,'2024-12-31 06:24:44',286553,0,'','',30,0,2.00638,0.28,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707162,2,23725,0,1,1,3,1,'2024-12-31 06:24:39',264490,'2024-12-31 06:24:45',498830,0,'','',30,0,6.23434,0.264,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707163,2,26978,0,1,1,0,1,'2024-12-31 06:24:53',516390,'2024-12-31 06:24:53',526305,0,'','',30,0,0.00992,0.516,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707164,2,26971,0,1,1,0,1,'2024-12-31 06:24:53',518598,'2024-12-31 06:24:53',641640,0,'','',30,0,0.12304,0.518,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707165,2,26954,0,1,1,0,1,'2024-12-31 06:24:54',521544,'2024-12-31 06:24:54',645427,0,'','',30,0,0.12388,0.521,0,'/var: 35%left(17179MB/48432MB) (>10%) : OK','\'/var\'=31253MB;43589;46010;0;48432',''),(423707166,2,28280,0,1,1,0,1,'2024-12-31 06:24:54',523767,'2024-12-31 06:24:54',649032,0,'','',30,0,0.12526,0.523,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423707167,2,26977,0,1,1,0,1,'2024-12-31 06:24:54',524673,'2024-12-31 06:24:54',669807,0,'','',30,0,0.14513,0.524,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707168,2,26960,0,1,1,0,1,'2024-12-31 06:24:54',527135,'2024-12-31 06:24:54',670241,0,'','',30,0,0.14311,0.527,0,'Load : 1.72 1.50 1.47 : OK','load_1_min=1.72;2;6 load_5_min=1.50;3;7 load_15_min=1.47;4;9',''),(423707169,2,28616,0,1,1,0,1,'2024-12-31 06:24:54',528567,'2024-12-31 06:24:54',938038,0,'','',30,0,0.40947,0.528,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707170,2,27343,0,1,1,0,1,'2024-12-31 06:24:54',530577,'2024-12-31 06:24:55',269229,0,'','',30,0,0.73865,0.53,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242207107s;;;; watched=49;;;; useddelta=722s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707171,2,26946,0,1,1,3,1,'2024-12-31 06:24:57',602310,'2024-12-31 06:24:57',728845,0,'','',30,0,0.12654,0.602,3,'Unknown storage : /raid0 : ERROR','',''),(423707172,2,26965,0,1,1,0,1,'2024-12-31 06:24:57',604513,'2024-12-31 06:24:57',731013,0,'','',30,0,0.1265,0.604,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707173,2,28620,0,1,1,1,1,'2024-12-31 06:24:57',606523,'2024-12-31 06:24:58',269455,0,'','',30,0,0.66293,0.606,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707174,2,28284,0,1,1,0,1,'2024-12-31 06:24:58',610496,'2024-12-31 06:24:58',615943,0,'','',30,0,0.00545,0.61,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707175,2,28282,0,1,1,0,1,'2024-12-31 06:24:59',614649,'2024-12-31 06:24:59',750310,0,'','',30,0,0.13566,0.614,0,'Load : 0.08 0.19 0.17 : OK','load_1_min=0.08;2;6 load_5_min=0.19;3;7 load_15_min=0.17;4;9',''),(423707176,2,26970,0,1,1,0,1,'2024-12-31 06:24:59',616637,'2024-12-31 06:25:00',203644,0,'','',30,0,0.58701,0.616,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707177,2,23726,0,1,1,2,1,'2024-12-31 06:25:00',618880,'2024-12-31 06:25:02',624819,0,'','',30,0,2.00594,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707178,2,26961,0,1,1,0,1,'2024-12-31 06:25:12',702138,'2024-12-31 06:25:12',710483,0,'','',30,0,0.00834,0.702,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707179,2,28637,0,1,1,0,1,'2024-12-31 06:25:12',704392,'2024-12-31 06:25:12',761579,0,'','',30,0,0.05719,0.704,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423707180,2,26973,0,1,1,0,1,'2024-12-31 06:25:12',706032,'2024-12-31 06:25:12',829290,0,'','',30,0,0.12326,0.706,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707181,2,26955,0,1,1,0,1,'2024-12-31 06:25:13',709155,'2024-12-31 06:25:13',831376,0,'','',30,0,0.12222,0.709,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423707182,2,26950,0,1,1,0,1,'2024-12-31 06:25:14',711252,'2024-12-31 06:25:15',45,0,'','',30,0,0.34472,0.711,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1403914401s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707183,2,26972,0,1,1,3,1,'2024-12-31 06:25:15',714421,'2024-12-31 06:25:15',833093,0,'','',30,0,0.11867,0.714,3,'Unknown storage : /disk1 : ERROR','',''),(423707184,2,26930,0,1,1,0,1,'2024-12-31 06:25:17',741753,'2024-12-31 06:25:17',867144,0,'','',30,0,0.12539,0.741,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707185,2,26944,0,1,1,0,1,'2024-12-31 06:25:17',745836,'2024-12-31 06:25:17',875023,0,'','',30,0,0.12919,0.745,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707186,2,26966,0,1,1,0,1,'2024-12-31 06:25:17',743715,'2024-12-31 06:25:17',875396,0,'','',30,0,0.13168,0.743,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=3% cpu3=2%',''),(423707187,2,26956,0,1,1,1,1,'2024-12-31 06:25:18',751200,'2024-12-31 06:25:19',418512,0,'','',30,0,0.66731,0.751,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423707188,2,28281,0,1,1,1,1,'2024-12-31 06:25:18',749000,'2024-12-31 06:25:19',420809,0,'','',30,0,0.67181,0.748,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707189,2,28617,0,1,1,2,1,'2024-12-31 06:25:24',804890,'2024-12-31 06:25:25',191080,0,'','',30,0,0.38619,0.804,2,'No process matching mysqld found : CRITICAL','',''),(423707190,2,28629,0,1,1,0,1,'2024-12-31 06:25:34',871659,'2024-12-31 06:25:34',993414,0,'','',30,0,0.12176,0.871,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707191,2,28638,0,1,1,0,1,'2024-12-31 06:25:52',960429,'2024-12-31 06:25:53',311625,0,'','',30,0,0.3512,0.96,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404238233s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.6;10100000;10100000;0;100',''),(423707192,2,26974,0,1,1,0,1,'2024-12-31 06:26:19',330,'2024-12-31 06:26:19',172424,0,'','',30,0,0.12113,0.051,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707193,2,28624,0,1,1,0,1,'2024-12-31 06:26:19',22418,'2024-12-31 06:26:19',357850,0,'','',30,0,0.30423,0.053,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707194,2,23728,0,1,1,0,1,'2024-12-31 06:26:23',3417,'2024-12-31 06:26:23',0,0,'','',30,0,0.02733,0.065,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707195,2,23729,0,1,1,3,1,'2024-12-31 06:26:20',23897,'2024-12-31 06:26:26',290768,0,'','',30,0,6.23424,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707196,2,26952,0,1,1,0,1,'2024-12-31 06:26:29',111900,'2024-12-31 06:26:29',119742,0,'','',30,0,0.00784,0.111,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707197,2,26969,0,1,1,0,1,'2024-12-31 06:26:30',114956,'2024-12-31 06:26:30',125651,0,'','',30,0,0.01069,0.114,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707198,2,27566,0,1,1,0,1,'2024-12-31 06:26:30',116855,'2024-12-31 06:26:30',170985,0,'','',30,0,0.05413,0.116,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423707199,2,28625,0,1,1,2,1,'2024-12-31 06:26:34',140756,'2024-12-31 06:26:34',225102,0,'','',30,0,0.08435,0.14,2,'(null)','',''),(423707200,2,26947,0,1,1,1,1,'2024-12-31 06:26:34',142774,'2024-12-31 06:26:34',271982,0,'','',30,0,0.12921,0.142,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707201,2,26933,0,1,1,0,1,'2024-12-31 06:26:34',144944,'2024-12-31 06:26:34',570939,0,'','',30,0,0.426,0.144,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830245912s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707202,2,28632,0,1,1,2,1,'2024-12-31 06:26:35',149129,'2024-12-31 06:26:35',234506,0,'','',30,0,0.08538,0.148,2,'(null)','',''),(423707203,2,28628,0,1,1,0,1,'2024-12-31 06:26:35',151346,'2024-12-31 06:26:35',274653,0,'','',30,0,0.12331,0.151,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707204,2,23727,0,1,1,0,1,'2024-12-31 06:26:35',152091,'2024-12-31 06:26:36',186002,0,'','',30,0,1.03391,0.152,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263138669s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29683.2;1010000000;10100',''),(423707205,2,26945,0,1,1,0,1,'2024-12-31 06:26:37',221293,'2024-12-31 06:26:37',350472,0,'','',30,0,0.12918,0.221,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707206,2,26968,0,1,1,0,1,'2024-12-31 06:26:37',223450,'2024-12-31 06:26:37',369793,0,'','',30,0,0.14634,0.223,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707207,2,26957,0,1,1,0,1,'2024-12-31 06:26:38',227521,'2024-12-31 06:26:38',461017,0,'','',30,0,0.2335,0.227,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707208,2,26975,0,1,1,1,1,'2024-12-31 06:26:42',256156,'2024-12-31 06:26:42',920903,0,'','',30,0,0.66475,0.256,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707209,2,23730,0,1,1,2,1,'2024-12-31 06:26:43',258522,'2024-12-31 06:26:44',257452,0,'','',30,0,0.99893,0.258,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707210,2,26934,0,1,1,0,1,'2024-12-31 06:26:49',292907,'2024-12-31 06:26:49',431694,0,'','',30,0,0.13879,0.292,0,'Load : 4.48 5.16 5.36 : OK','load_1_min=4.48;9;30 load_5_min=5.16;15;35 load_15_min=5.36;20;40',''),(423707211,2,28491,0,1,1,0,1,'2024-12-31 06:26:53',319741,'2024-12-31 06:26:53',676089,0,'','',30,0,0.35635,0.319,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404244269s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.8;10100000;10100000;0;100',''),(423707212,2,28626,0,1,1,0,1,'2024-12-31 06:26:55',324279,'2024-12-31 06:26:55',329467,0,'','',30,0,0.00519,0.324,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707213,2,28618,0,1,1,0,1,'2024-12-31 06:26:57',350683,'2024-12-31 06:26:57',472628,0,'','',30,0,0.12194,0.35,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707214,2,26948,0,1,1,0,1,'2024-12-31 06:26:57',352641,'2024-12-31 06:26:57',478248,0,'','',30,0,0.12561,0.352,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707215,2,26963,0,1,1,0,1,'2024-12-31 06:27:03',383200,'2024-12-31 06:27:03',427927,0,'','',30,0,0.04473,0.383,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707216,2,26931,0,1,1,0,1,'2024-12-31 06:27:04',386353,'2024-12-31 06:27:04',508813,0,'','',30,0,0.12246,0.386,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=79% cpu1=65% cpu2=60% cpu3=56%',''),(423707217,2,26935,0,1,1,0,1,'2024-12-31 06:27:17',468538,'2024-12-31 06:27:17',477244,0,'','',30,0,0.00871,0.468,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707218,2,26967,0,1,1,1,1,'2024-12-31 06:27:17',470442,'2024-12-31 06:27:18',137194,0,'','',30,0,0.66675,0.47,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707219,2,26976,0,1,1,0,1,'2024-12-31 06:27:18',474881,'2024-12-31 06:27:18',824232,0,'','',30,0,0.34935,0.474,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404288687s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707220,2,26953,0,1,1,0,1,'2024-12-31 06:27:25',512107,'2024-12-31 06:27:25',636151,0,'','',30,0,0.12404,0.512,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707221,2,26928,0,1,1,3,1,'2024-12-31 06:27:19',477105,'2024-12-31 06:27:25',712263,0,'','',30,0,6.23516,0.477,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707222,2,28619,0,1,1,0,1,'2024-12-31 06:27:29',714855,'2024-12-31 06:27:29',839475,0,'','',30,0,0.12462,0.714,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423707223,2,28627,0,1,1,0,1,'2024-12-31 06:27:29',716839,'2024-12-31 06:27:30',23809,0,'','',30,0,0.33956,0.716,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404737332s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423707224,2,26932,0,1,1,1,1,'2024-12-31 06:27:29',718945,'2024-12-31 06:27:30',386774,0,'','',30,0,0.66783,0.718,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423707225,2,26949,0,1,1,1,1,'2024-12-31 06:27:29',721162,'2024-12-31 06:27:30',387327,0,'','',30,0,0.66617,0.721,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707226,2,28631,0,1,1,0,1,'2024-12-31 06:27:33',749347,'2024-12-31 06:27:34',349,0,'','',30,0,0.30424,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707227,2,28630,0,1,1,0,1,'2024-12-31 06:27:37',776013,'2024-12-31 06:27:37',897526,0,'','',30,0,0.12151,0.775,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707228,2,26964,0,1,1,0,1,'2024-12-31 06:27:38',780195,'2024-12-31 06:27:38',908923,0,'','',30,0,0.12873,0.78,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707229,2,26943,0,1,1,2,1,'2024-12-31 06:27:38',782156,'2024-12-31 06:27:38',911905,0,'','',30,0,0.12975,0.782,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707230,2,28623,0,1,1,0,1,'2024-12-31 06:27:38',784270,'2024-12-31 06:27:38',920356,0,'','',30,0,0.13609,0.784,0,'Load : 0.11 0.16 0.16 : OK','load_1_min=0.11;2;6 load_5_min=0.16;3;7 load_15_min=0.16;4;9',''),(423707231,2,26951,0,1,1,0,1,'2024-12-31 06:27:38',786225,'2024-12-31 06:27:38',938927,0,'','',30,0,0.1527,0.786,0,'Load : 0.00 0.02 0.27 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.27;4;9',''),(423707232,2,26962,0,1,1,0,1,'2024-12-31 06:27:38',786835,'2024-12-31 06:27:39',2,0,'','',30,0,0.24129,0.786,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707233,2,26929,0,1,1,2,1,'2024-12-31 06:27:42',827207,'2024-12-31 06:27:44',833043,0,'','',30,0,2.00584,0.827,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707234,2,23725,0,1,1,3,1,'2024-12-31 06:27:39',790791,'2024-12-31 06:27:46',1383,0,'','',30,0,6.23469,0.79,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707235,2,26978,0,1,1,0,1,'2024-12-31 06:27:53',908065,'2024-12-31 06:27:53',919576,0,'','',30,0,0.01151,0.908,0,'OK - 192.168.77.208: rta 0.301ms, lost 0%','rta=0.301ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707236,2,26971,0,1,1,0,1,'2024-12-31 06:27:53',909802,'2024-12-31 06:27:54',24,0,'','',30,0,0.12108,0.909,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707237,2,28280,0,1,1,0,1,'2024-12-31 06:27:54',915575,'2024-12-31 06:27:55',2091,0,'','',30,0,0.12496,0.915,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423707238,2,26954,0,1,1,0,1,'2024-12-31 06:27:54',913507,'2024-12-31 06:27:55',299,0,'','',30,0,0.13189,0.913,0,'/var: 35%left(17178MB/48432MB) (>10%) : OK','\'/var\'=31253MB;43589;46010;0;48432',''),(423707239,2,26977,0,1,1,0,1,'2024-12-31 06:27:54',917748,'2024-12-31 06:27:55',5,0,'','',30,0,0.14104,0.917,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707240,2,26960,0,1,1,0,1,'2024-12-31 06:27:54',919304,'2024-12-31 06:27:55',5,0,'','',30,0,0.14007,0.919,0,'Load : 1.37 1.44 1.45 : OK','load_1_min=1.37;2;6 load_5_min=1.44;3;7 load_15_min=1.45;4;9',''),(423707241,2,28616,0,1,1,0,1,'2024-12-31 06:27:54',921292,'2024-12-31 06:27:55',324227,0,'','',30,0,0.40293,0.921,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707242,2,27343,0,1,1,0,1,'2024-12-31 06:27:54',922574,'2024-12-31 06:27:55',640817,0,'','',30,0,0.71824,0.922,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242225146s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707243,2,26946,0,1,1,3,1,'2024-12-31 06:27:57',953978,'2024-12-31 06:27:58',7,0,'','',30,0,0.12574,0.953,3,'Unknown storage : /raid0 : ERROR','',''),(423707244,2,26965,0,1,1,0,1,'2024-12-31 06:27:57',955864,'2024-12-31 06:27:58',0,0,'','',30,0,0.12703,0.955,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707245,2,28620,0,1,1,1,1,'2024-12-31 06:27:57',958073,'2024-12-31 06:27:58',625224,0,'','',30,0,0.66715,0.958,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707246,2,28284,0,1,1,0,1,'2024-12-31 06:27:58',961148,'2024-12-31 06:27:58',966928,0,'','',30,0,0.00578,0.961,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707247,2,28282,0,1,1,0,1,'2024-12-31 06:27:59',964430,'2024-12-31 06:28:00',101381,0,'','',30,0,0.13695,0.964,0,'Load : 0.45 0.24 0.19 : OK','load_1_min=0.45;2;6 load_5_min=0.24;3;7 load_15_min=0.19;4;9',''),(423707248,2,26970,0,1,1,0,1,'2024-12-31 06:27:59',966179,'2024-12-31 06:28:00',560803,0,'','',30,0,0.59462,0.966,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707249,2,23726,0,1,1,2,1,'2024-12-31 06:28:00',969683,'2024-12-31 06:28:02',975943,0,'','',30,0,2.00626,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707250,2,26961,0,1,1,0,1,'2024-12-31 06:28:12',3,'2024-12-31 06:28:12',4,0,'','',30,0,0.00891,0.039,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707251,2,28637,0,1,1,0,1,'2024-12-31 06:28:12',2156,'2024-12-31 06:28:12',0,0,'','',30,0,0.05444,0.041,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423707252,2,26973,0,1,1,0,1,'2024-12-31 06:28:12',18431,'2024-12-31 06:28:12',165746,0,'','',30,0,0.12197,0.043,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707253,2,26955,0,1,1,0,1,'2024-12-31 06:28:13',20294,'2024-12-31 06:28:13',179248,0,'','',30,0,0.13174,0.047,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423707254,2,26950,0,1,1,0,1,'2024-12-31 06:28:14',25012,'2024-12-31 06:28:14',395270,0,'','',30,0,0.33461,0.06,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403932339s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707255,2,26972,0,1,1,3,1,'2024-12-31 06:28:15',52,'2024-12-31 06:28:15',184069,0,'','',30,0,0.11923,0.064,3,'Unknown storage : /disk1 : ERROR','',''),(423707256,2,26930,0,1,1,0,1,'2024-12-31 06:28:17',3853,'2024-12-31 06:28:17',199607,0,'','',30,0,0.12545,0.074,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707257,2,26944,0,1,1,0,1,'2024-12-31 06:28:17',31857,'2024-12-31 06:28:17',205317,0,'','',30,0,0.12916,0.076,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707258,2,26966,0,1,1,0,1,'2024-12-31 06:28:17',7,'2024-12-31 06:28:17',207544,0,'','',30,0,0.12926,0.078,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423707259,2,28281,0,1,1,1,1,'2024-12-31 06:28:18',101675,'2024-12-31 06:28:18',771631,0,'','',30,0,0.66996,0.101,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707260,2,26956,0,1,1,1,1,'2024-12-31 06:28:18',0,'2024-12-31 06:28:18',792488,0,'','',30,0,0.71011,0.082,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423707261,2,28617,0,1,1,2,1,'2024-12-31 06:28:24',135041,'2024-12-31 06:28:24',522440,0,'','',30,0,0.3874,0.134,2,'No process matching mysqld found : CRITICAL','',''),(423707262,2,28629,0,1,1,0,1,'2024-12-31 06:28:34',170229,'2024-12-31 06:28:34',292072,0,'','',30,0,0.12184,0.17,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707263,2,28638,0,1,1,0,1,'2024-12-31 06:28:52',271783,'2024-12-31 06:28:52',625703,0,'','',30,0,0.35392,0.271,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404256164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24814.08;10100000;10100000;0;10',''),(423707264,2,26974,0,1,1,0,1,'2024-12-31 06:29:19',405065,'2024-12-31 06:29:19',525671,0,'','',30,0,0.12061,0.405,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707265,2,28624,0,1,1,0,1,'2024-12-31 06:29:19',407161,'2024-12-31 06:29:19',710099,0,'','',30,0,0.30294,0.407,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707266,2,23728,0,1,1,0,1,'2024-12-31 06:29:23',434843,'2024-12-31 06:29:23',462295,0,'','',30,0,0.02745,0.434,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%','rta=1.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707267,2,23729,0,1,1,3,1,'2024-12-31 06:29:20',410325,'2024-12-31 06:29:26',644435,0,'','',30,0,6.23411,0.41,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707268,2,26952,0,1,1,0,1,'2024-12-31 06:29:29',469054,'2024-12-31 06:29:29',476824,0,'','',30,0,0.00777,0.469,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707269,2,26969,0,1,1,0,1,'2024-12-31 06:29:30',473221,'2024-12-31 06:29:30',484460,0,'','',30,0,0.01124,0.473,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707270,2,27566,0,1,1,0,1,'2024-12-31 06:29:30',475159,'2024-12-31 06:29:30',530068,0,'','',30,0,0.05491,0.475,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423707271,2,28625,0,1,1,2,1,'2024-12-31 06:29:34',506017,'2024-12-31 06:29:34',590227,0,'','',30,0,0.08421,0.505,2,'(null)','',''),(423707272,2,26947,0,1,1,1,1,'2024-12-31 06:29:34',508034,'2024-12-31 06:29:34',635819,0,'','',30,0,0.12779,0.508,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707273,2,26933,0,1,1,0,1,'2024-12-31 06:29:34',510128,'2024-12-31 06:29:34',995103,0,'','',30,0,0.48497,0.51,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=830263950s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707274,2,28632,0,1,1,2,1,'2024-12-31 06:29:35',514301,'2024-12-31 06:29:35',599680,0,'','',30,0,0.08538,0.514,2,'(null)','',''),(423707275,2,28628,0,1,1,0,1,'2024-12-31 06:29:35',515307,'2024-12-31 06:29:35',640518,0,'','',30,0,0.12521,0.515,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707276,2,23727,0,1,1,0,1,'2024-12-31 06:29:35',517292,'2024-12-31 06:29:36',584113,0,'','',30,0,1.06682,0.517,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263156706s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29940.08;1010000000;1010',''),(423707277,2,26945,0,1,1,0,1,'2024-12-31 06:29:37',557291,'2024-12-31 06:29:37',685464,0,'','',30,0,0.12817,0.557,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707278,2,26968,0,1,1,0,1,'2024-12-31 06:29:37',559304,'2024-12-31 06:29:37',706788,0,'','',30,0,0.14748,0.559,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707279,2,26957,0,1,1,0,1,'2024-12-31 06:29:38',562506,'2024-12-31 06:29:38',796890,0,'','',30,0,0.23438,0.562,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707280,2,26975,0,1,1,1,1,'2024-12-31 06:29:42',586092,'2024-12-31 06:29:43',251516,0,'','',30,0,0.66542,0.586,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707281,2,23730,0,1,1,2,1,'2024-12-31 06:29:43',589279,'2024-12-31 06:29:45',596405,0,'','',30,0,2.00713,0.589,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707282,2,26934,0,1,1,0,1,'2024-12-31 06:29:49',620274,'2024-12-31 06:29:49',760211,0,'','',30,0,0.13994,0.62,0,'Load : 5.62 5.34 5.39 : OK','load_1_min=5.62;9;30 load_5_min=5.34;15;35 load_15_min=5.39;20;40',''),(423707283,2,28491,0,1,1,0,1,'2024-12-31 06:29:53',646982,'2024-12-31 06:29:54',1086,0,'','',30,0,0.37379,0.646,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.15s;;;; uptime=1404262304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.28;10100000;10100000;0;10',''),(423707284,2,28626,0,1,1,0,1,'2024-12-31 06:29:55',652278,'2024-12-31 06:29:55',657404,0,'','',30,0,0.00513,0.652,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707285,2,28618,0,1,1,0,1,'2024-12-31 06:29:57',674618,'2024-12-31 06:29:57',796717,0,'','',30,0,0.1221,0.674,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707286,2,26948,0,1,1,0,1,'2024-12-31 06:29:57',676825,'2024-12-31 06:29:57',802368,0,'','',30,0,0.12554,0.676,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707287,2,26963,0,1,1,0,1,'2024-12-31 06:30:03',708926,'2024-12-31 06:30:03',754352,0,'','',30,0,0.04543,0.708,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707288,2,26931,0,1,1,0,1,'2024-12-31 06:30:04',712139,'2024-12-31 06:30:04',834679,0,'','',30,0,0.12254,0.712,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=61% cpu3=57%',''),(423707289,2,26935,0,1,1,0,1,'2024-12-31 06:30:17',787475,'2024-12-31 06:30:17',796289,0,'','',30,0,0.00881,0.787,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707290,2,26967,0,1,1,1,1,'2024-12-31 06:30:17',789411,'2024-12-31 06:30:18',460337,0,'','',30,0,0.67093,0.789,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707291,2,26976,0,1,1,0,1,'2024-12-31 06:30:18',793793,'2024-12-31 06:30:19',144463,0,'','',30,0,0.35067,0.793,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404306720s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707292,2,26953,0,1,1,0,1,'2024-12-31 06:30:25',827488,'2024-12-31 06:30:25',951627,0,'','',30,0,0.12414,0.827,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707293,2,26928,0,1,1,3,1,'2024-12-31 06:30:19',797029,'2024-12-31 06:30:26',13240,0,'','',30,0,6.23464,0.796,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707294,2,28619,0,1,1,0,1,'2024-12-31 06:30:29',13973,'2024-12-31 06:30:29',157554,0,'','',30,0,0.12433,0.033,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423707295,2,28627,0,1,1,0,1,'2024-12-31 06:30:29',233,'2024-12-31 06:30:29',374360,0,'','',30,0,0.33916,0.035,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404755264s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423707296,2,26932,0,1,1,1,1,'2024-12-31 06:30:29',16109,'2024-12-31 06:30:29',705285,0,'','',30,0,0.66793,0.037,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423707297,2,26949,0,1,1,1,1,'2024-12-31 06:30:29',3,'2024-12-31 06:30:29',712057,0,'','',30,0,0.67274,0.039,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707298,2,28631,0,1,1,0,1,'2024-12-31 06:30:33',472,'2024-12-31 06:30:33',374437,0,'','',30,0,0.30135,0.073,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707299,2,28630,0,1,1,0,1,'2024-12-31 06:30:37',0,'2024-12-31 06:30:37',208181,0,'','',30,0,0.12146,0.086,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707300,2,26943,0,1,1,2,1,'2024-12-31 06:30:38',104967,'2024-12-31 06:30:38',235303,0,'','',30,0,0.13034,0.104,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707301,2,26964,0,1,1,0,1,'2024-12-31 06:30:38',0,'2024-12-31 06:30:38',235620,0,'','',30,0,0.14471,0.09,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707302,2,28623,0,1,1,0,1,'2024-12-31 06:30:38',105967,'2024-12-31 06:30:38',243236,0,'','',30,0,0.13727,0.105,0,'Load : 0.13 0.17 0.17 : OK','load_1_min=0.13;2;6 load_5_min=0.17;3;7 load_15_min=0.17;4;9',''),(423707303,2,26951,0,1,1,0,1,'2024-12-31 06:30:38',107685,'2024-12-31 06:30:38',274647,0,'','',30,0,0.16696,0.107,0,'Load : 0.00 0.01 0.22 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.22;4;9',''),(423707304,2,26962,0,1,1,0,1,'2024-12-31 06:30:38',109814,'2024-12-31 06:30:38',343210,0,'','',30,0,0.2334,0.109,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707305,2,26929,0,1,1,2,1,'2024-12-31 06:30:42',123168,'2024-12-31 06:30:44',129817,0,'','',30,0,2.00665,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707306,2,23725,0,1,1,3,1,'2024-12-31 06:30:39',112746,'2024-12-31 06:30:45',347103,0,'','',30,0,6.23436,0.112,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707307,2,26978,0,1,1,0,1,'2024-12-31 06:30:53',154013,'2024-12-31 06:30:53',161856,0,'','',30,0,0.00784,0.153,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707308,2,26971,0,1,1,0,1,'2024-12-31 06:30:53',156055,'2024-12-31 06:30:53',280383,0,'','',30,0,0.12433,0.156,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707309,2,26954,0,1,1,0,1,'2024-12-31 06:30:54',160219,'2024-12-31 06:30:54',284537,0,'','',30,0,0.12432,0.16,0,'/var: 35%left(17178MB/48432MB) (>10%) : OK','\'/var\'=31254MB;43589;46010;0;48432',''),(423707310,2,28280,0,1,1,0,1,'2024-12-31 06:30:54',159208,'2024-12-31 06:30:54',287944,0,'','',30,0,0.12874,0.159,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423707311,2,26977,0,1,1,0,1,'2024-12-31 06:30:54',162233,'2024-12-31 06:30:54',301443,0,'','',30,0,0.13921,0.162,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707312,2,26960,0,1,1,0,1,'2024-12-31 06:30:54',162988,'2024-12-31 06:30:54',303879,0,'','',30,0,0.14089,0.162,0,'Load : 1.74 1.54 1.48 : OK','load_1_min=1.74;2;6 load_5_min=1.54;3;7 load_15_min=1.48;4;9',''),(423707313,2,28616,0,1,1,0,1,'2024-12-31 06:30:54',165438,'2024-12-31 06:30:54',572862,0,'','',30,0,0.40742,0.165,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707314,2,27343,0,1,1,0,1,'2024-12-31 06:30:54',167547,'2024-12-31 06:30:54',886926,0,'','',30,0,0.71938,0.167,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242243072s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707315,2,26946,0,1,1,3,1,'2024-12-31 06:30:57',192271,'2024-12-31 06:30:57',318692,0,'','',30,0,0.12642,0.192,3,'Unknown storage : /raid0 : ERROR','',''),(423707316,2,26965,0,1,1,0,1,'2024-12-31 06:30:57',194420,'2024-12-31 06:30:57',321712,0,'','',30,0,0.12729,0.194,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707317,2,28620,0,1,1,1,1,'2024-12-31 06:30:57',195484,'2024-12-31 06:30:57',861850,0,'','',30,0,0.66637,0.195,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707318,2,28284,0,1,1,0,1,'2024-12-31 06:30:58',199613,'2024-12-31 06:30:58',205353,0,'','',30,0,0.00574,0.199,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707319,2,28282,0,1,1,0,1,'2024-12-31 06:30:59',203703,'2024-12-31 06:30:59',339756,0,'','',30,0,0.13605,0.203,0,'Load : 0.15 0.17 0.17 : OK','load_1_min=0.15;2;6 load_5_min=0.17;3;7 load_15_min=0.17;4;9',''),(423707320,2,26970,0,1,1,0,1,'2024-12-31 06:30:59',205703,'2024-12-31 06:30:59',799310,0,'','',30,0,0.59361,0.205,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707321,2,23726,0,1,1,2,1,'2024-12-31 06:31:00',209936,'2024-12-31 06:31:02',217350,0,'','',30,0,2.00741,0.209,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707322,2,26961,0,1,1,0,1,'2024-12-31 06:31:12',305880,'2024-12-31 06:31:12',314382,0,'','',30,0,0.0085,0.305,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707323,2,28637,0,1,1,0,1,'2024-12-31 06:31:12',307564,'2024-12-31 06:31:12',363926,0,'','',30,0,0.05636,0.307,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423707324,2,26973,0,1,1,0,1,'2024-12-31 06:31:12',307998,'2024-12-31 06:31:12',432512,0,'','',30,0,0.12451,0.307,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707325,2,26955,0,1,1,0,1,'2024-12-31 06:31:13',312088,'2024-12-31 06:31:13',433485,0,'','',30,0,0.1214,0.312,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423707326,2,26950,0,1,1,0,1,'2024-12-31 06:31:14',315268,'2024-12-31 06:31:14',649301,0,'','',30,0,0.33403,0.315,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403950368s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707327,2,26972,0,1,1,3,1,'2024-12-31 06:31:15',319458,'2024-12-31 06:31:15',440157,0,'','',30,0,0.1207,0.319,3,'Unknown storage : /disk1 : ERROR','',''),(423707328,2,26930,0,1,1,0,1,'2024-12-31 06:31:17',346882,'2024-12-31 06:31:17',472719,0,'','',30,0,0.12584,0.346,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707329,2,26944,0,1,1,0,1,'2024-12-31 06:31:17',348846,'2024-12-31 06:31:17',477810,0,'','',30,0,0.12896,0.348,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707330,2,26966,0,1,1,0,1,'2024-12-31 06:31:17',351052,'2024-12-31 06:31:17',481148,0,'','',30,0,0.1301,0.351,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423707331,2,28281,0,1,1,1,1,'2024-12-31 06:31:18',353894,'2024-12-31 06:31:19',9569,0,'','',30,0,0.66865,0.353,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707332,2,26956,0,1,1,1,1,'2024-12-31 06:31:18',354920,'2024-12-31 06:31:19',14046,0,'','',30,0,0.67842,0.354,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423707333,2,28617,0,1,1,2,1,'2024-12-31 06:31:24',386707,'2024-12-31 06:31:24',771519,0,'','',30,0,0.38481,0.386,2,'No process matching mysqld found : CRITICAL','',''),(423707334,2,28629,0,1,1,0,1,'2024-12-31 06:31:34',439375,'2024-12-31 06:31:34',560941,0,'','',30,0,0.12157,0.439,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707335,2,28638,0,1,1,0,1,'2024-12-31 06:31:52',541403,'2024-12-31 06:31:52',900620,0,'','',30,0,0.35922,0.541,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404274191s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.88;10100000;10100000;0;10',''),(423707336,2,26974,0,1,1,0,1,'2024-12-31 06:32:19',676836,'2024-12-31 06:32:19',797722,0,'','',30,0,0.12089,0.676,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707337,2,28624,0,1,1,0,1,'2024-12-31 06:32:19',678757,'2024-12-31 06:32:19',992207,0,'','',30,0,0.31345,0.678,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707338,2,23728,0,1,1,0,1,'2024-12-31 06:32:23',706369,'2024-12-31 06:32:23',733765,0,'','',30,0,0.0274,0.706,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707339,2,23729,0,1,1,3,1,'2024-12-31 06:32:20',682018,'2024-12-31 06:32:26',916313,0,'','',30,0,6.2343,0.681,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707340,2,26952,0,1,1,0,1,'2024-12-31 06:32:29',742573,'2024-12-31 06:32:29',750940,0,'','',30,0,0.00837,0.742,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707341,2,26969,0,1,1,0,1,'2024-12-31 06:32:30',746732,'2024-12-31 06:32:30',757654,0,'','',30,0,0.01092,0.746,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707342,2,27566,0,1,1,0,1,'2024-12-31 06:32:30',748665,'2024-12-31 06:32:30',805093,0,'','',30,0,0.05643,0.748,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707343,2,28625,0,1,1,2,1,'2024-12-31 06:32:34',781548,'2024-12-31 06:32:34',866600,0,'','',30,0,0.08505,0.781,2,'(null)','',''),(423707344,2,26947,0,1,1,1,1,'2024-12-31 06:32:34',783592,'2024-12-31 06:32:34',911848,0,'','',30,0,0.12826,0.783,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707345,2,26933,0,1,1,0,1,'2024-12-31 06:32:34',785607,'2024-12-31 06:32:35',251633,0,'','',30,0,0.46603,0.785,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=830281979s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707346,2,28632,0,1,1,2,1,'2024-12-31 06:32:35',787943,'2024-12-31 06:32:35',873137,0,'','',30,0,0.08519,0.787,2,'(null)','',''),(423707347,2,28628,0,1,1,0,1,'2024-12-31 06:32:35',789805,'2024-12-31 06:32:35',912945,0,'','',30,0,0.12314,0.789,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707348,2,23727,0,1,1,0,1,'2024-12-31 06:32:35',790815,'2024-12-31 06:32:36',850761,0,'','',30,0,1.05995,0.79,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263174735s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29652.48;1010000000;1010',''),(423707349,2,26945,0,1,1,0,1,'2024-12-31 06:32:37',836325,'2024-12-31 06:32:37',965129,0,'','',30,0,0.1288,0.836,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707350,2,26968,0,1,1,0,1,'2024-12-31 06:32:37',838390,'2024-12-31 06:32:37',985579,0,'','',30,0,0.14719,0.838,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707351,2,26957,0,1,1,0,1,'2024-12-31 06:32:38',842754,'2024-12-31 06:32:39',31803,0,'','',30,0,0.23332,0.842,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707352,2,26975,0,1,1,1,1,'2024-12-31 06:32:42',879646,'2024-12-31 06:32:43',545109,0,'','',30,0,0.66546,0.879,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707353,2,23730,0,1,1,2,1,'2024-12-31 06:32:43',882968,'2024-12-31 06:32:45',889259,0,'','',30,0,2.00629,0.882,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707354,2,26934,0,1,1,0,1,'2024-12-31 06:32:49',916470,'2024-12-31 06:32:50',45,0,'','',30,0,0.13947,0.916,0,'Load : 6.30 5.71 5.52 : OK','load_1_min=6.30;9;30 load_5_min=5.71;15;35 load_15_min=5.52;20;40',''),(423707355,2,28491,0,1,1,0,1,'2024-12-31 06:32:53',950551,'2024-12-31 06:32:54',298579,0,'','',30,0,0.34803,0.95,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404280332s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762;10100000;10100000;0;10000',''),(423707356,2,28626,0,1,1,0,1,'2024-12-31 06:32:55',956993,'2024-12-31 06:32:55',962157,0,'','',30,0,0.00516,0.956,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707357,2,28618,0,1,1,0,1,'2024-12-31 06:32:57',981483,'2024-12-31 06:32:58',104668,0,'','',30,0,0.12319,0.981,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707358,2,26948,0,1,1,0,1,'2024-12-31 06:32:57',983207,'2024-12-31 06:32:58',109141,0,'','',30,0,0.12593,0.983,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707359,2,26963,0,1,1,0,1,'2024-12-31 06:33:03',4,'2024-12-31 06:33:03',321,0,'','',30,0,0.04528,0.004,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707360,2,26931,0,1,1,0,1,'2024-12-31 06:33:04',0,'2024-12-31 06:33:04',152729,0,'','',30,0,0.14464,0.008,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=64% cpu2=63% cpu3=58%',''),(423707361,2,26935,0,1,1,0,1,'2024-12-31 06:33:17',19118,'2024-12-31 06:33:17',380,0,'','',30,0,0.01223,0.045,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%','rta=0.343ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707362,2,26967,0,1,1,1,1,'2024-12-31 06:33:17',20049,'2024-12-31 06:33:17',711760,0,'','',30,0,0.66464,0.047,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707363,2,26976,0,1,1,0,1,'2024-12-31 06:33:18',40,'2024-12-31 06:33:18',411017,0,'','',30,0,0.36007,0.05,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404324649s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707364,2,26953,0,1,1,0,1,'2024-12-31 06:33:25',0,'2024-12-31 06:33:25',218186,0,'','',30,0,0.12306,0.095,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707365,2,26928,0,1,1,3,1,'2024-12-31 06:33:19',416,'2024-12-31 06:33:25',297200,0,'','',30,0,6.23311,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707366,2,28619,0,1,1,0,1,'2024-12-31 06:33:29',107816,'2024-12-31 06:33:29',233438,0,'','',30,0,0.12562,0.107,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423707367,2,28627,0,1,1,0,1,'2024-12-31 06:33:29',109774,'2024-12-31 06:33:29',451415,0,'','',30,0,0.34164,0.109,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404773271s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707368,2,26932,0,1,1,1,1,'2024-12-31 06:33:29',111944,'2024-12-31 06:33:29',778930,0,'','',30,0,0.66699,0.111,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423707369,2,26949,0,1,1,1,1,'2024-12-31 06:33:29',114079,'2024-12-31 06:33:29',780742,0,'','',30,0,0.66666,0.114,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707370,2,28631,0,1,1,0,1,'2024-12-31 06:33:33',160131,'2024-12-31 06:33:33',460898,0,'','',30,0,0.30077,0.16,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707371,2,28630,0,1,1,0,1,'2024-12-31 06:33:37',185793,'2024-12-31 06:33:37',307375,0,'','',30,0,0.12158,0.185,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707372,2,26943,0,1,1,2,1,'2024-12-31 06:33:38',188977,'2024-12-31 06:33:38',317625,0,'','',30,0,0.12865,0.188,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707373,2,26964,0,1,1,0,1,'2024-12-31 06:33:38',190952,'2024-12-31 06:33:38',320961,0,'','',30,0,0.13001,0.19,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707374,2,28623,0,1,1,0,1,'2024-12-31 06:33:38',193121,'2024-12-31 06:33:38',328465,0,'','',30,0,0.13534,0.193,0,'Load : 0.13 0.15 0.16 : OK','load_1_min=0.13;2;6 load_5_min=0.15;3;7 load_15_min=0.16;4;9',''),(423707375,2,26951,0,1,1,0,1,'2024-12-31 06:33:38',194048,'2024-12-31 06:33:38',348683,0,'','',30,0,0.15463,0.194,0,'Load : 0.00 0.00 0.17 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.17;4;9',''),(423707376,2,26962,0,1,1,0,1,'2024-12-31 06:33:38',195438,'2024-12-31 06:33:38',429786,0,'','',30,0,0.23435,0.195,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707377,2,26929,0,1,1,2,1,'2024-12-31 06:33:42',222902,'2024-12-31 06:33:44',230237,0,'','',30,0,2.00733,0.222,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707378,2,23725,0,1,1,3,1,'2024-12-31 06:33:39',199476,'2024-12-31 06:33:45',433691,0,'','',30,0,6.23421,0.199,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707379,2,26978,0,1,1,0,1,'2024-12-31 06:33:53',280038,'2024-12-31 06:33:53',290477,0,'','',30,0,0.01044,0.28,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707380,2,26971,0,1,1,0,1,'2024-12-31 06:33:53',281094,'2024-12-31 06:33:53',402293,0,'','',30,0,0.1212,0.281,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707381,2,26954,0,1,1,0,1,'2024-12-31 06:33:54',285197,'2024-12-31 06:33:54',410073,0,'','',30,0,0.12488,0.285,0,'/var: 35%left(17178MB/48432MB) (>10%) : OK','\'/var\'=31254MB;43589;46010;0;48432',''),(423707382,2,28280,0,1,1,0,1,'2024-12-31 06:33:54',287092,'2024-12-31 06:33:54',415034,0,'','',30,0,0.12794,0.287,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423707383,2,26977,0,1,1,0,1,'2024-12-31 06:33:54',289154,'2024-12-31 06:33:54',427486,0,'','',30,0,0.13833,0.289,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707384,2,26960,0,1,1,0,1,'2024-12-31 06:33:54',291388,'2024-12-31 06:33:54',436722,0,'','',30,0,0.14533,0.291,0,'Load : 1.46 1.55 1.49 : OK','load_1_min=1.46;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423707385,2,28616,0,1,1,0,1,'2024-12-31 06:33:54',293509,'2024-12-31 06:33:54',697805,0,'','',30,0,0.4043,0.293,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707386,2,27343,0,1,1,0,1,'2024-12-31 06:33:54',295249,'2024-12-31 06:33:55',5925,0,'','',30,0,0.7182,0.295,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242261087s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707387,2,26946,0,1,1,3,1,'2024-12-31 06:33:57',317630,'2024-12-31 06:33:57',444496,0,'','',30,0,0.12687,0.317,3,'Unknown storage : /raid0 : ERROR','',''),(423707388,2,26965,0,1,1,0,1,'2024-12-31 06:33:57',319835,'2024-12-31 06:33:57',447398,0,'','',30,0,0.12756,0.319,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707389,2,28620,0,1,1,1,1,'2024-12-31 06:33:57',321901,'2024-12-31 06:33:57',991296,0,'','',30,0,0.66939,0.321,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707390,2,28284,0,1,1,0,1,'2024-12-31 06:33:58',325929,'2024-12-31 06:33:58',331311,0,'','',30,0,0.00538,0.325,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707391,2,28282,0,1,1,0,1,'2024-12-31 06:33:59',329092,'2024-12-31 06:33:59',463393,0,'','',30,0,0.1343,0.329,0,'Load : 0.08 0.13 0.15 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.15;4;9',''),(423707392,2,26970,0,1,1,0,1,'2024-12-31 06:33:59',331037,'2024-12-31 06:33:59',924263,0,'','',30,0,0.59323,0.331,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707393,2,23726,0,1,1,2,1,'2024-12-31 06:34:00',333279,'2024-12-31 06:34:02',339029,0,'','',30,0,2.00575,0.333,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707394,2,26961,0,1,1,0,1,'2024-12-31 06:34:12',409273,'2024-12-31 06:34:12',417390,0,'','',30,0,0.00812,0.409,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707395,2,28637,0,1,1,0,1,'2024-12-31 06:34:12',411428,'2024-12-31 06:34:12',469888,0,'','',30,0,0.05846,0.411,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707396,2,26973,0,1,1,0,1,'2024-12-31 06:34:12',413537,'2024-12-31 06:34:12',536710,0,'','',30,0,0.12317,0.413,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707397,2,26955,0,1,1,0,1,'2024-12-31 06:34:13',416460,'2024-12-31 06:34:13',538395,0,'','',30,0,0.12194,0.416,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423707398,2,26950,0,1,1,0,1,'2024-12-31 06:34:14',419622,'2024-12-31 06:34:14',754873,0,'','',30,0,0.33525,0.419,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403968383s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707399,2,26972,0,1,1,3,1,'2024-12-31 06:34:15',423801,'2024-12-31 06:34:15',542866,0,'','',30,0,0.11907,0.423,3,'Unknown storage : /disk1 : ERROR','',''),(423707400,2,26930,0,1,1,0,1,'2024-12-31 06:34:17',457407,'2024-12-31 06:34:17',583027,0,'','',30,0,0.12562,0.457,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707401,2,26944,0,1,1,0,1,'2024-12-31 06:34:17',459609,'2024-12-31 06:34:17',588482,0,'','',30,0,0.12887,0.459,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707402,2,26966,0,1,1,0,1,'2024-12-31 06:34:17',461739,'2024-12-31 06:34:17',591509,0,'','',30,0,0.12977,0.461,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2%',''),(423707403,2,28281,0,1,1,1,1,'2024-12-31 06:34:18',465616,'2024-12-31 06:34:19',132934,0,'','',30,0,0.66732,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707404,2,26956,0,1,1,1,1,'2024-12-31 06:34:18',467874,'2024-12-31 06:34:19',133590,0,'','',30,0,0.66572,0.467,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423707405,2,28617,0,1,1,2,1,'2024-12-31 06:34:24',515410,'2024-12-31 06:34:24',900632,0,'','',30,0,0.38522,0.515,2,'No process matching mysqld found : CRITICAL','',''),(423707406,2,28629,0,1,1,0,1,'2024-12-31 06:34:34',578221,'2024-12-31 06:34:34',700610,0,'','',30,0,0.12239,0.578,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707407,2,28638,0,1,1,0,1,'2024-12-31 06:34:52',675763,'2024-12-31 06:34:53',2,0,'','',30,0,0.35226,0.675,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404292204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24829.12;10100000;10100000;0;10',''),(423707408,2,26974,0,1,1,0,1,'2024-12-31 06:35:19',804027,'2024-12-31 06:35:19',923928,0,'','',30,0,0.1199,0.804,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707409,2,28624,0,1,1,0,1,'2024-12-31 06:35:19',806034,'2024-12-31 06:35:20',110190,0,'','',30,0,0.30416,0.805,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707410,2,23728,0,1,1,0,1,'2024-12-31 06:35:23',836797,'2024-12-31 06:35:23',935376,0,'','',30,0,0.09858,0.836,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707411,2,23729,0,1,1,3,1,'2024-12-31 06:35:20',810227,'2024-12-31 06:35:27',18268,0,'','',30,0,6.23331,0.81,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707412,2,26952,0,1,1,0,1,'2024-12-31 06:35:29',868931,'2024-12-31 06:35:29',876845,0,'','',30,0,0.00791,0.868,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707413,2,26969,0,1,1,0,1,'2024-12-31 06:35:30',872154,'2024-12-31 06:35:30',883560,0,'','',30,0,0.01141,0.872,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707414,2,27566,0,1,1,0,1,'2024-12-31 06:35:30',874105,'2024-12-31 06:35:30',933806,0,'','',30,0,0.0597,0.874,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707415,2,28625,0,1,1,2,1,'2024-12-31 06:35:34',900217,'2024-12-31 06:35:34',984569,0,'','',30,0,0.08435,0.9,2,'(null)','',''),(423707416,2,26947,0,1,1,1,1,'2024-12-31 06:35:34',902173,'2024-12-31 06:35:35',12970,0,'','',30,0,0.12908,0.902,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707417,2,26933,0,1,1,0,1,'2024-12-31 06:35:34',904307,'2024-12-31 06:35:35',294331,0,'','',30,0,0.39002,0.904,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=830299991s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707418,2,28632,0,1,1,2,1,'2024-12-31 06:35:35',907519,'2024-12-31 06:35:35',992517,0,'','',30,0,0.085,0.907,2,'(null)','',''),(423707419,2,28628,0,1,1,0,1,'2024-12-31 06:35:35',909457,'2024-12-31 06:35:36',13961,0,'','',30,0,0.12375,0.909,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707420,2,23727,0,1,1,0,1,'2024-12-31 06:35:35',910522,'2024-12-31 06:35:37',3706,0,'','',30,0,1.09665,0.91,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1263192748s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30114.32;1010000000;1010',''),(423707421,2,26945,0,1,1,0,1,'2024-12-31 06:35:37',951756,'2024-12-31 06:35:38',0,0,'','',30,0,0.13105,0.951,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707422,2,26968,0,1,1,0,1,'2024-12-31 06:35:37',953750,'2024-12-31 06:35:38',100565,0,'','',30,0,0.14682,0.953,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707423,2,26957,0,1,1,0,1,'2024-12-31 06:35:38',957008,'2024-12-31 06:35:39',190911,0,'','',30,0,0.2339,0.956,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707424,2,26975,0,1,1,1,1,'2024-12-31 06:35:42',990650,'2024-12-31 06:35:43',658780,0,'','',30,0,0.66813,0.99,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707425,2,23730,0,1,1,2,1,'2024-12-31 06:35:43',992994,'2024-12-31 06:35:45',999373,0,'','',30,0,2.00638,0.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707426,2,26934,0,1,1,0,1,'2024-12-31 06:35:49',1198,'2024-12-31 06:35:49',163920,0,'','',30,0,0.14135,0.022,0,'Load : 5.89 5.71 5.54 : OK','load_1_min=5.89;9;30 load_5_min=5.71;15;35 load_15_min=5.54;20;40',''),(423707427,2,28491,0,1,1,0,1,'2024-12-31 06:35:53',26,'2024-12-31 06:35:53',381188,0,'','',30,0,0.34821,0.032,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404298240s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24851.2;10100000;10100000;0;100',''),(423707428,2,28626,0,1,1,0,1,'2024-12-31 06:35:55',16114,'2024-12-31 06:35:55',2219,0,'','',30,0,0.00518,0.037,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707429,2,28618,0,1,1,0,1,'2024-12-31 06:35:57',4,'2024-12-31 06:35:57',173269,0,'','',30,0,0.12342,0.049,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707430,2,26948,0,1,1,0,1,'2024-12-31 06:35:57',21315,'2024-12-31 06:35:57',176411,0,'','',30,0,0.12491,0.051,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707431,2,26963,0,1,1,0,1,'2024-12-31 06:36:03',0,'2024-12-31 06:36:03',128873,0,'','',30,0,0.04548,0.083,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707432,2,26931,0,1,1,0,1,'2024-12-31 06:36:04',0,'2024-12-31 06:36:04',209435,0,'','',30,0,0.12271,0.086,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=65% cpu2=61% cpu3=58%',''),(423707433,2,26935,0,1,1,0,1,'2024-12-31 06:36:17',162993,'2024-12-31 06:36:17',172507,0,'','',30,0,0.00951,0.162,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707434,2,26967,0,1,1,1,1,'2024-12-31 06:36:17',165120,'2024-12-31 06:36:17',831581,0,'','',30,0,0.66646,0.165,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707435,2,26976,0,1,1,0,1,'2024-12-31 06:36:18',168224,'2024-12-31 06:36:18',531094,0,'','',30,0,0.36287,0.168,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404342661s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707436,2,26953,0,1,1,0,1,'2024-12-31 06:36:25',223992,'2024-12-31 06:36:25',347830,0,'','',30,0,0.12384,0.223,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707437,2,26928,0,1,1,3,1,'2024-12-31 06:36:19',171510,'2024-12-31 06:36:25',406196,0,'','',30,0,6.23469,0.171,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707438,2,28619,0,1,1,0,1,'2024-12-31 06:36:29',413246,'2024-12-31 06:36:29',537488,0,'','',30,0,0.12424,0.413,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423707439,2,28627,0,1,1,0,1,'2024-12-31 06:36:29',415178,'2024-12-31 06:36:29',751923,0,'','',30,0,0.33675,0.415,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404791301s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707440,2,26932,0,1,1,1,1,'2024-12-31 06:36:29',417070,'2024-12-31 06:36:30',0,0,'','',30,0,0.66945,0.417,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423707441,2,26949,0,1,1,1,1,'2024-12-31 06:36:29',419482,'2024-12-31 06:36:30',0,0,'','',30,0,0.66756,0.419,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707442,2,28631,0,1,1,0,1,'2024-12-31 06:36:33',474123,'2024-12-31 06:36:33',783629,0,'','',30,0,0.30951,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707443,2,28630,0,1,1,0,1,'2024-12-31 06:36:37',510378,'2024-12-31 06:36:37',632083,0,'','',30,0,0.1217,0.51,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707444,2,26964,0,1,1,0,1,'2024-12-31 06:36:38',515617,'2024-12-31 06:36:38',642691,0,'','',30,0,0.12707,0.515,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707445,2,26943,0,1,1,2,1,'2024-12-31 06:36:38',514587,'2024-12-31 06:36:38',647208,0,'','',30,0,0.13262,0.514,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707446,2,28623,0,1,1,0,1,'2024-12-31 06:36:38',517602,'2024-12-31 06:36:38',658967,0,'','',30,0,0.14136,0.517,0,'Load : 0.18 0.14 0.15 : OK','load_1_min=0.18;2;6 load_5_min=0.14;3;7 load_15_min=0.15;4;9',''),(423707447,2,26951,0,1,1,0,1,'2024-12-31 06:36:38',519737,'2024-12-31 06:36:38',685781,0,'','',30,0,0.16604,0.519,0,'Load : 0.00 0.00 0.14 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.14;4;9',''),(423707448,2,26962,0,1,1,0,1,'2024-12-31 06:36:38',521938,'2024-12-31 06:36:38',756395,0,'','',30,0,0.23446,0.521,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707449,2,26929,0,1,1,2,1,'2024-12-31 06:36:42',553173,'2024-12-31 06:36:44',560153,0,'','',30,0,2.00698,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707450,2,23725,0,1,1,3,1,'2024-12-31 06:36:39',525761,'2024-12-31 06:36:45',760607,0,'','',30,0,6.23485,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707451,2,26978,0,1,1,0,1,'2024-12-31 06:36:53',613294,'2024-12-31 06:36:53',621491,0,'','',30,0,0.0082,0.613,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707452,2,26971,0,1,1,0,1,'2024-12-31 06:36:53',615623,'2024-12-31 06:36:53',739286,0,'','',30,0,0.12366,0.615,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707453,2,26954,0,1,1,0,1,'2024-12-31 06:36:54',618374,'2024-12-31 06:36:54',742300,0,'','',30,0,0.12393,0.618,0,'/var: 35%left(17177MB/48432MB) (>10%) : OK','\'/var\'=31255MB;43589;46010;0;48432',''),(423707454,2,28280,0,1,1,0,1,'2024-12-31 06:36:54',620738,'2024-12-31 06:36:54',749072,0,'','',30,0,0.12833,0.62,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423707455,2,26960,0,1,1,0,1,'2024-12-31 06:36:54',624068,'2024-12-31 06:36:54',765516,0,'','',30,0,0.14145,0.624,0,'Load : 1.47 1.53 1.48 : OK','load_1_min=1.47;2;6 load_5_min=1.53;3;7 load_15_min=1.48;4;9',''),(423707456,2,26977,0,1,1,0,1,'2024-12-31 06:36:54',621803,'2024-12-31 06:36:54',768947,0,'','',30,0,0.14714,0.621,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707457,2,28616,0,1,1,0,1,'2024-12-31 06:36:54',625675,'2024-12-31 06:36:55',16037,0,'','',30,0,0.41157,0.625,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707458,2,27343,0,1,1,0,1,'2024-12-31 06:36:54',627680,'2024-12-31 06:36:55',350578,0,'','',30,0,0.7229,0.627,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242279121s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707459,2,26946,0,1,1,3,1,'2024-12-31 06:36:57',652949,'2024-12-31 06:36:57',779170,0,'','',30,0,0.12622,0.652,3,'Unknown storage : /raid0 : ERROR','',''),(423707460,2,26965,0,1,1,0,1,'2024-12-31 06:36:57',655163,'2024-12-31 06:36:57',782054,0,'','',30,0,0.12689,0.655,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707461,2,28620,0,1,1,1,1,'2024-12-31 06:36:57',656769,'2024-12-31 06:36:58',324777,0,'','',30,0,0.66801,0.656,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707462,2,28284,0,1,1,0,1,'2024-12-31 06:36:58',660968,'2024-12-31 06:36:58',666384,0,'','',30,0,0.00542,0.66,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707463,2,28282,0,1,1,0,1,'2024-12-31 06:36:59',664132,'2024-12-31 06:36:59',798399,0,'','',30,0,0.13427,0.664,0,'Load : 0.12 0.13 0.15 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.15;4;9',''),(423707464,2,26970,0,1,1,0,1,'2024-12-31 06:36:59',666072,'2024-12-31 06:37:00',255561,0,'','',30,0,0.58949,0.666,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707465,2,23726,0,1,1,2,1,'2024-12-31 06:37:00',668316,'2024-12-31 06:37:02',674620,0,'','',30,0,2.0063,0.668,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707466,2,26961,0,1,1,0,1,'2024-12-31 06:37:12',754289,'2024-12-31 06:37:12',762094,0,'','',30,0,0.00781,0.754,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707467,2,28637,0,1,1,0,1,'2024-12-31 06:37:12',756284,'2024-12-31 06:37:12',818392,0,'','',30,0,0.06211,0.756,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707468,2,26973,0,1,1,0,1,'2024-12-31 06:37:12',758300,'2024-12-31 06:37:12',880804,0,'','',30,0,0.1225,0.758,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707469,2,26955,0,1,1,0,1,'2024-12-31 06:37:13',761478,'2024-12-31 06:37:13',882861,0,'','',30,0,0.12138,0.761,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423707470,2,26950,0,1,1,0,1,'2024-12-31 06:37:14',765633,'2024-12-31 06:37:15',104140,0,'','',30,0,0.33851,0.765,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1403986421s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707471,2,26972,0,1,1,3,1,'2024-12-31 06:37:15',769810,'2024-12-31 06:37:15',888962,0,'','',30,0,0.11915,0.769,3,'Unknown storage : /disk1 : ERROR','',''),(423707472,2,26930,0,1,1,0,1,'2024-12-31 06:37:17',800133,'2024-12-31 06:37:17',925915,0,'','',30,0,0.12578,0.8,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707473,2,26944,0,1,1,0,1,'2024-12-31 06:37:17',802135,'2024-12-31 06:37:17',932449,0,'','',30,0,0.13031,0.802,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707474,2,26966,0,1,1,0,1,'2024-12-31 06:37:17',804247,'2024-12-31 06:37:17',936594,0,'','',30,0,0.13235,0.804,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423707475,2,28281,0,1,1,1,1,'2024-12-31 06:37:18',807412,'2024-12-31 06:37:19',476059,0,'','',30,0,0.66865,0.807,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707476,2,26956,0,1,1,1,1,'2024-12-31 06:37:18',809610,'2024-12-31 06:37:19',481082,0,'','',30,0,0.67147,0.809,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423707477,2,28617,0,1,1,2,1,'2024-12-31 06:37:24',857096,'2024-12-31 06:37:25',242457,0,'','',30,0,0.38536,0.857,2,'No process matching mysqld found : CRITICAL','',''),(423707478,2,28629,0,1,1,0,1,'2024-12-31 06:37:34',927790,'2024-12-31 06:37:35',4,0,'','',30,0,0.12181,0.927,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707479,2,28638,0,1,1,0,1,'2024-12-31 06:37:52',151,'2024-12-31 06:37:52',378218,0,'','',30,0,0.35543,0.022,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404310139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24733.12;10100000;10100000;0;10',''),(423707480,2,26974,0,1,1,0,1,'2024-12-31 06:38:19',140734,'2024-12-31 06:38:19',262642,0,'','',30,0,0.12191,0.14,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707481,2,28624,0,1,1,0,1,'2024-12-31 06:38:19',143087,'2024-12-31 06:38:19',456081,0,'','',30,0,0.31299,0.143,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707482,2,23728,0,1,1,0,1,'2024-12-31 06:38:23',168202,'2024-12-31 06:38:23',187834,0,'','',30,0,0.01963,0.168,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707483,2,23729,0,1,1,3,1,'2024-12-31 06:38:20',146724,'2024-12-31 06:38:26',382179,0,'','',30,0,6.23545,0.146,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707484,2,26952,0,1,1,0,1,'2024-12-31 06:38:29',193186,'2024-12-31 06:38:29',200981,0,'','',30,0,0.00779,0.193,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707485,2,26969,0,1,1,0,1,'2024-12-31 06:38:30',197335,'2024-12-31 06:38:30',208946,0,'','',30,0,0.01161,0.197,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707486,2,27566,0,1,1,0,1,'2024-12-31 06:38:30',199022,'2024-12-31 06:38:30',262525,0,'','',30,0,0.0635,0.198,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707487,2,28625,0,1,1,2,1,'2024-12-31 06:38:34',232017,'2024-12-31 06:38:34',316874,0,'','',30,0,0.08486,0.231,2,'(null)','',''),(423707488,2,26947,0,1,1,1,1,'2024-12-31 06:38:34',234208,'2024-12-31 06:38:34',361542,0,'','',30,0,0.12733,0.234,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707489,2,26933,0,1,1,0,1,'2024-12-31 06:38:34',236301,'2024-12-31 06:38:34',693418,0,'','',30,0,0.45712,0.236,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=830317926s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423707490,2,28632,0,1,1,2,1,'2024-12-31 06:38:35',240240,'2024-12-31 06:38:35',324600,0,'','',30,0,0.08436,0.24,2,'(null)','',''),(423707491,2,28628,0,1,1,0,1,'2024-12-31 06:38:35',242153,'2024-12-31 06:38:35',364641,0,'','',30,0,0.12249,0.242,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707492,2,23727,0,1,1,0,1,'2024-12-31 06:38:35',244259,'2024-12-31 06:38:36',313071,0,'','',30,0,1.06881,0.244,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263210684s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30664.16;1010000000;1010',''),(423707493,2,26945,0,1,1,0,1,'2024-12-31 06:38:37',294540,'2024-12-31 06:38:37',425147,0,'','',30,0,0.13061,0.294,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707494,2,26968,0,1,1,0,1,'2024-12-31 06:38:37',296587,'2024-12-31 06:38:37',444906,0,'','',30,0,0.14832,0.296,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707495,2,26957,0,1,1,0,1,'2024-12-31 06:38:38',300735,'2024-12-31 06:38:38',531966,0,'','',30,0,0.23123,0.3,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707496,2,26975,0,1,1,1,1,'2024-12-31 06:38:42',328391,'2024-12-31 06:38:42',993966,0,'','',30,0,0.66558,0.328,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707497,2,23730,0,1,1,2,1,'2024-12-31 06:38:43',331707,'2024-12-31 06:38:45',338738,0,'','',30,0,2.00703,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707498,2,26934,0,1,1,0,1,'2024-12-31 06:38:49',374299,'2024-12-31 06:38:49',513794,0,'','',30,0,0.1395,0.374,0,'Load : 5.78 5.89 5.64 : OK','load_1_min=5.78;9;30 load_5_min=5.89;15;35 load_15_min=5.64;20;40',''),(423707499,2,28491,0,1,1,0,1,'2024-12-31 06:38:53',400958,'2024-12-31 06:38:53',754648,0,'','',30,0,0.35369,0.4,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404316277s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690;10100000;10100000;0;10000',''),(423707500,2,28626,0,1,1,0,1,'2024-12-31 06:38:55',406273,'2024-12-31 06:38:55',411384,0,'','',30,0,0.00511,0.406,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707501,2,28618,0,1,1,0,1,'2024-12-31 06:38:57',437081,'2024-12-31 06:38:57',560110,0,'','',30,0,0.12303,0.437,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707502,2,26948,0,1,1,0,1,'2024-12-31 06:38:57',439342,'2024-12-31 06:38:57',564951,0,'','',30,0,0.12561,0.439,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707503,2,26963,0,1,1,0,1,'2024-12-31 06:39:03',469019,'2024-12-31 06:39:03',513880,0,'','',30,0,0.04486,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707504,2,26931,0,1,1,0,1,'2024-12-31 06:39:04',472202,'2024-12-31 06:39:04',593952,0,'','',30,0,0.12175,0.472,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=66% cpu2=60% cpu3=58%',''),(423707505,2,26935,0,1,1,0,1,'2024-12-31 06:39:17',548364,'2024-12-31 06:39:17',558377,0,'','',30,0,0.01001,0.548,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707506,2,26967,0,1,1,1,1,'2024-12-31 06:39:17',550352,'2024-12-31 06:39:18',223586,0,'','',30,0,0.67323,0.55,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707507,2,26976,0,1,1,0,1,'2024-12-31 06:39:18',552672,'2024-12-31 06:39:18',899109,0,'','',30,0,0.34644,0.552,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404360703s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707508,2,26953,0,1,1,0,1,'2024-12-31 06:39:25',599007,'2024-12-31 06:39:25',722000,0,'','',30,0,0.12299,0.598,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707509,2,26928,0,1,1,3,1,'2024-12-31 06:39:19',555842,'2024-12-31 06:39:25',789280,0,'','',30,0,6.23344,0.555,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707510,2,28619,0,1,1,0,1,'2024-12-31 06:39:29',792739,'2024-12-31 06:39:29',917783,0,'','',30,0,0.12504,0.792,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423707511,2,28627,0,1,1,0,1,'2024-12-31 06:39:29',794733,'2024-12-31 06:39:30',132848,0,'','',30,0,0.33811,0.794,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404809338s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707512,2,26932,0,1,1,1,1,'2024-12-31 06:39:29',796937,'2024-12-31 06:39:30',463926,0,'','',30,0,0.66699,0.796,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423707513,2,26949,0,1,1,1,1,'2024-12-31 06:39:29',798944,'2024-12-31 06:39:30',486865,0,'','',30,0,0.68792,0.798,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707514,2,28631,0,1,1,0,1,'2024-12-31 06:39:33',849280,'2024-12-31 06:39:34',257161,0,'','',30,0,0.40788,0.849,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707515,2,28630,0,1,1,0,1,'2024-12-31 06:39:37',871939,'2024-12-31 06:39:37',994393,0,'','',30,0,0.12245,0.871,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707516,2,26964,0,1,1,0,1,'2024-12-31 06:39:38',875107,'2024-12-31 06:39:39',266,0,'','',30,0,0.12902,0.875,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707517,2,28623,0,1,1,0,1,'2024-12-31 06:39:38',879338,'2024-12-31 06:39:39',12,0,'','',30,0,0.13555,0.879,0,'Load : 0.18 0.14 0.15 : OK','load_1_min=0.18;2;6 load_5_min=0.14;3;7 load_15_min=0.15;4;9',''),(423707518,2,26943,0,1,1,2,1,'2024-12-31 06:39:38',877166,'2024-12-31 06:39:39',6959,0,'','',30,0,0.13829,0.877,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707519,2,26951,0,1,1,0,1,'2024-12-31 06:39:38',881512,'2024-12-31 06:39:39',15188,0,'','',30,0,0.15401,0.881,0,'Load : 0.00 0.00 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.10;4;9',''),(423707520,2,26962,0,1,1,0,1,'2024-12-31 06:39:38',882056,'2024-12-31 06:39:39',115022,0,'','',30,0,0.23297,0.882,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707521,2,26929,0,1,1,2,1,'2024-12-31 06:39:42',920539,'2024-12-31 06:39:44',924251,0,'','',30,0,2.00371,0.92,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707522,2,23725,0,1,1,3,1,'2024-12-31 06:39:39',885118,'2024-12-31 06:39:46',120490,0,'','',30,0,6.23537,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707523,2,26978,0,1,1,0,1,'2024-12-31 06:39:53',984401,'2024-12-31 06:39:53',992171,0,'','',30,0,0.00777,0.984,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707524,2,26971,0,1,1,0,1,'2024-12-31 06:39:53',986290,'2024-12-31 06:39:54',109804,0,'','',30,0,0.12351,0.986,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707525,2,26954,0,1,1,0,1,'2024-12-31 06:39:54',989601,'2024-12-31 06:39:55',114011,0,'','',30,0,0.12441,0.989,0,'/var: 35%left(17177MB/48432MB) (>10%) : OK','\'/var\'=31255MB;43589;46010;0;48432',''),(423707526,2,28280,0,1,1,0,1,'2024-12-31 06:39:54',991833,'2024-12-31 06:39:55',118710,0,'','',30,0,0.12688,0.991,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423707527,2,26960,0,1,1,0,1,'2024-12-31 06:39:54',993710,'2024-12-31 06:39:55',136153,0,'','',30,0,0.14244,0.993,0,'Load : 1.50 1.46 1.46 : OK','load_1_min=1.50;2;6 load_5_min=1.46;3;7 load_15_min=1.46;4;9',''),(423707528,2,26977,0,1,1,0,1,'2024-12-31 06:39:54',994586,'2024-12-31 06:39:55',140147,0,'','',30,0,0.14556,0.994,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707529,2,28616,0,1,1,0,1,'2024-12-31 06:39:54',996299,'2024-12-31 06:39:55',399556,0,'','',30,0,0.40326,0.996,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707530,2,27343,0,1,1,0,1,'2024-12-31 06:39:54',998289,'2024-12-31 06:39:55',713551,0,'','',30,0,0.71526,0.998,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242297159s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423707531,2,26946,0,1,1,3,1,'2024-12-31 06:39:57',4875,'2024-12-31 06:39:57',138707,0,'','',30,0,0.12729,0.011,3,'Unknown storage : /raid0 : ERROR','',''),(423707532,2,26965,0,1,1,0,1,'2024-12-31 06:39:57',93,'2024-12-31 06:39:57',140248,0,'','',30,0,0.12666,0.013,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707533,2,28620,0,1,1,1,1,'2024-12-31 06:39:57',104,'2024-12-31 06:39:57',684849,0,'','',30,0,0.66976,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707534,2,28284,0,1,1,0,1,'2024-12-31 06:39:58',1,'2024-12-31 06:39:58',10833,0,'','',30,0,0.0056,0.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707535,2,28282,0,1,1,0,1,'2024-12-31 06:39:59',10228,'2024-12-31 06:39:59',158238,0,'','',30,0,0.13447,0.023,0,'Load : 0.13 0.13 0.14 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.14;4;9',''),(423707536,2,26970,0,1,1,0,1,'2024-12-31 06:39:59',11243,'2024-12-31 06:39:59',622375,0,'','',30,0,0.59662,0.025,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707537,2,23726,0,1,1,2,1,'2024-12-31 06:40:00',1537,'2024-12-31 06:40:02',15943,0,'','',30,0,2.00709,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707538,2,26961,0,1,1,0,1,'2024-12-31 06:40:12',0,'2024-12-31 06:40:12',103487,0,'','',30,0,0.00767,0.095,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707539,2,28637,0,1,1,0,1,'2024-12-31 06:40:12',0,'2024-12-31 06:40:12',161876,0,'','',30,0,0.06403,0.097,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707540,2,26973,0,1,1,0,1,'2024-12-31 06:40:12',100015,'2024-12-31 06:40:12',222514,0,'','',30,0,0.1225,0.099,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707541,2,26955,0,1,1,0,1,'2024-12-31 06:40:13',103053,'2024-12-31 06:40:13',233953,0,'','',30,0,0.1309,0.102,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423707542,2,26950,0,1,1,0,1,'2024-12-31 06:40:14',105162,'2024-12-31 06:40:14',441795,0,'','',30,0,0.33663,0.105,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404004358s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707543,2,26972,0,1,1,3,1,'2024-12-31 06:40:15',107537,'2024-12-31 06:40:15',227698,0,'','',30,0,0.12016,0.107,3,'Unknown storage : /disk1 : ERROR','',''),(423707544,2,26930,0,1,1,0,1,'2024-12-31 06:40:17',119099,'2024-12-31 06:40:17',242896,0,'','',30,0,0.1238,0.119,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707545,2,26944,0,1,1,0,1,'2024-12-31 06:40:17',121156,'2024-12-31 06:40:17',250400,0,'','',30,0,0.12924,0.121,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707546,2,26966,0,1,1,0,1,'2024-12-31 06:40:17',123353,'2024-12-31 06:40:17',252332,0,'','',30,0,0.12898,0.123,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423707547,2,26956,0,1,1,1,1,'2024-12-31 06:40:18',128332,'2024-12-31 06:40:18',794320,0,'','',30,0,0.66599,0.128,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423707548,2,28281,0,1,1,1,1,'2024-12-31 06:40:18',126344,'2024-12-31 06:40:18',798180,0,'','',30,0,0.67184,0.126,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707549,2,28617,0,1,1,2,1,'2024-12-31 06:40:24',159673,'2024-12-31 06:40:24',545240,0,'','',30,0,0.38557,0.159,2,'No process matching mysqld found : CRITICAL','',''),(423707550,2,28629,0,1,1,0,1,'2024-12-31 06:40:34',192374,'2024-12-31 06:40:34',314430,0,'','',30,0,0.12206,0.192,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707551,2,28638,0,1,1,0,1,'2024-12-31 06:40:52',290858,'2024-12-31 06:40:52',648432,0,'','',30,0,0.35757,0.29,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404328166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.52;10100000;10100000;0;10',''),(423707552,2,26974,0,1,1,0,1,'2024-12-31 06:41:19',415978,'2024-12-31 06:41:19',537139,0,'','',30,0,0.12116,0.415,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707553,2,28624,0,1,1,0,1,'2024-12-31 06:41:19',418087,'2024-12-31 06:41:19',730098,0,'','',30,0,0.31201,0.418,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707554,2,23728,0,1,1,0,1,'2024-12-31 06:41:23',449514,'2024-12-31 06:41:23',471136,0,'','',30,0,0.02162,0.449,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%','rta=0.829ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707555,2,23729,0,1,1,3,1,'2024-12-31 06:41:20',421003,'2024-12-31 06:41:26',656092,0,'','',30,0,6.23509,0.42,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707556,2,26952,0,1,1,0,1,'2024-12-31 06:41:29',475500,'2024-12-31 06:41:29',483448,0,'','',30,0,0.00795,0.475,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707557,2,26969,0,1,1,0,1,'2024-12-31 06:41:30',478656,'2024-12-31 06:41:30',489633,0,'','',30,0,0.01098,0.478,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707558,2,27566,0,1,1,0,1,'2024-12-31 06:41:30',480626,'2024-12-31 06:41:30',545537,0,'','',30,0,0.06491,0.48,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707559,2,28625,0,1,1,2,1,'2024-12-31 06:41:34',510322,'2024-12-31 06:41:34',594555,0,'','',30,0,0.08423,0.51,2,'(null)','',''),(423707560,2,26947,0,1,1,1,1,'2024-12-31 06:41:34',512329,'2024-12-31 06:41:34',641654,0,'','',30,0,0.12932,0.512,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707561,2,26933,0,1,1,0,1,'2024-12-31 06:41:34',514392,'2024-12-31 06:41:34',957493,0,'','',30,0,0.4431,0.514,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=830335955s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423707562,2,28632,0,1,1,2,1,'2024-12-31 06:41:35',517534,'2024-12-31 06:41:35',602080,0,'','',30,0,0.08455,0.517,2,'(null)','',''),(423707563,2,28628,0,1,1,0,1,'2024-12-31 06:41:35',519833,'2024-12-31 06:41:35',643274,0,'','',30,0,0.12344,0.519,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707564,2,23727,0,1,1,0,1,'2024-12-31 06:41:35',521514,'2024-12-31 06:41:36',598642,0,'','',30,0,1.07713,0.521,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1263228712s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30698.72;1010000000;1010',''),(423707565,2,26945,0,1,1,0,1,'2024-12-31 06:41:37',563830,'2024-12-31 06:41:37',691996,0,'','',30,0,0.12817,0.563,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707566,2,26968,0,1,1,0,1,'2024-12-31 06:41:37',565964,'2024-12-31 06:41:37',713508,0,'','',30,0,0.14754,0.565,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707567,2,26957,0,1,1,0,1,'2024-12-31 06:41:38',570078,'2024-12-31 06:41:38',802944,0,'','',30,0,0.23287,0.569,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707568,2,26975,0,1,1,1,1,'2024-12-31 06:41:42',592634,'2024-12-31 06:41:43',260029,0,'','',30,0,0.66739,0.592,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707569,2,23730,0,1,1,2,1,'2024-12-31 06:41:43',595817,'2024-12-31 06:41:45',602356,0,'','',30,0,2.00654,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707570,2,26934,0,1,1,0,1,'2024-12-31 06:41:49',633821,'2024-12-31 06:41:49',773765,0,'','',30,0,0.13994,0.633,0,'Load : 5.49 5.75 5.63 : OK','load_1_min=5.49;9;30 load_5_min=5.75;15;35 load_15_min=5.63;20;40',''),(423707571,2,28491,0,1,1,0,1,'2024-12-31 06:41:53',668748,'2024-12-31 06:41:54',17,0,'','',30,0,0.35317,0.668,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404334304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24733.44;10100000;10100000;0;10',''),(423707572,2,28626,0,1,1,0,1,'2024-12-31 06:41:55',674036,'2024-12-31 06:41:55',679093,0,'','',30,0,0.00506,0.674,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707573,2,28618,0,1,1,0,1,'2024-12-31 06:41:57',691358,'2024-12-31 06:41:57',813891,0,'','',30,0,0.12253,0.691,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707574,2,26948,0,1,1,0,1,'2024-12-31 06:41:57',693352,'2024-12-31 06:41:57',819291,0,'','',30,0,0.12594,0.693,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707575,2,26963,0,1,1,0,1,'2024-12-31 06:42:03',732328,'2024-12-31 06:42:03',777405,0,'','',30,0,0.04508,0.732,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707576,2,26931,0,1,1,0,1,'2024-12-31 06:42:04',736572,'2024-12-31 06:42:04',859228,0,'','',30,0,0.12266,0.736,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=80% cpu1=72% cpu2=64% cpu3=60%',''),(423707577,2,26935,0,1,1,0,1,'2024-12-31 06:42:17',814841,'2024-12-31 06:42:17',824095,0,'','',30,0,0.00925,0.814,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707578,2,26967,0,1,1,1,1,'2024-12-31 06:42:17',816811,'2024-12-31 06:42:18',483411,0,'','',30,0,0.6666,0.816,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707579,2,26976,0,1,1,0,1,'2024-12-31 06:42:18',820171,'2024-12-31 06:42:19',169032,0,'','',30,0,0.34886,0.82,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404378731s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707580,2,26953,0,1,1,0,1,'2024-12-31 06:42:25',858948,'2024-12-31 06:42:25',983461,0,'','',30,0,0.12451,0.858,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707581,2,26928,0,1,1,3,1,'2024-12-31 06:42:19',823459,'2024-12-31 06:42:26',5,0,'','',30,0,6.23458,0.823,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707582,2,28619,0,1,1,0,1,'2024-12-31 06:42:29',415,'2024-12-31 06:42:29',188282,0,'','',30,0,0.12448,0.063,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423707583,2,28627,0,1,1,0,1,'2024-12-31 06:42:29',27587,'2024-12-31 06:42:29',400012,0,'','',30,0,0.33431,0.065,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404827265s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707584,2,26932,0,1,1,1,1,'2024-12-31 06:42:29',55,'2024-12-31 06:42:29',736564,0,'','',30,0,0.66872,0.067,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423707585,2,26949,0,1,1,1,1,'2024-12-31 06:42:29',28679,'2024-12-31 06:42:29',738765,0,'','',30,0,0.66876,0.069,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707586,2,28631,0,1,1,0,1,'2024-12-31 06:42:33',0,'2024-12-31 06:42:33',392180,0,'','',30,0,0.31054,0.081,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707587,2,28630,0,1,1,0,1,'2024-12-31 06:42:37',0,'2024-12-31 06:42:37',213958,0,'','',30,0,0.1213,0.092,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707588,2,26964,0,1,1,0,1,'2024-12-31 06:42:38',0,'2024-12-31 06:42:38',247302,0,'','',30,0,0.1514,0.095,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707589,2,26943,0,1,1,2,1,'2024-12-31 06:42:38',122520,'2024-12-31 06:42:38',254179,0,'','',30,0,0.13166,0.122,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707590,2,28623,0,1,1,0,1,'2024-12-31 06:42:38',120290,'2024-12-31 06:42:38',255444,0,'','',30,0,0.13515,0.12,0,'Load : 0.11 0.10 0.12 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.12;4;9',''),(423707591,2,26951,0,1,1,0,1,'2024-12-31 06:42:38',123988,'2024-12-31 06:42:38',291403,0,'','',30,0,0.16742,0.123,0,'Load : 0.00 0.00 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.08;4;9',''),(423707592,2,26962,0,1,1,0,1,'2024-12-31 06:42:38',126001,'2024-12-31 06:42:38',359461,0,'','',30,0,0.23346,0.125,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707593,2,26929,0,1,1,2,1,'2024-12-31 06:42:42',141877,'2024-12-31 06:42:44',148411,0,'','',30,0,2.00653,0.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707594,2,23725,0,1,1,3,1,'2024-12-31 06:42:39',130210,'2024-12-31 06:42:45',363507,0,'','',30,0,6.2333,0.13,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707595,2,26978,0,1,1,0,1,'2024-12-31 06:42:53',173869,'2024-12-31 06:42:53',182198,0,'','',30,0,0.00833,0.173,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707596,2,26971,0,1,1,0,1,'2024-12-31 06:42:53',175916,'2024-12-31 06:42:53',297868,0,'','',30,0,0.12195,0.175,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707597,2,26954,0,1,1,0,1,'2024-12-31 06:42:54',180058,'2024-12-31 06:42:54',304813,0,'','',30,0,0.12476,0.18,0,'/var: 35%left(17176MB/48432MB) (>10%) : OK','\'/var\'=31256MB;43589;46010;0;48432',''),(423707598,2,28280,0,1,1,0,1,'2024-12-31 06:42:54',182083,'2024-12-31 06:42:54',307535,0,'','',30,0,0.12545,0.182,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423707599,2,26960,0,1,1,0,1,'2024-12-31 06:42:54',184273,'2024-12-31 06:42:54',325354,0,'','',30,0,0.14108,0.184,0,'Load : 1.52 1.52 1.48 : OK','load_1_min=1.52;2;6 load_5_min=1.52;3;7 load_15_min=1.48;4;9',''),(423707600,2,26977,0,1,1,0,1,'2024-12-31 06:42:54',185965,'2024-12-31 06:42:54',327268,0,'','',30,0,0.1413,0.185,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707601,2,28616,0,1,1,0,1,'2024-12-31 06:42:54',188098,'2024-12-31 06:42:54',599694,0,'','',30,0,0.4116,0.188,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707602,2,27343,0,1,1,0,1,'2024-12-31 06:42:54',189960,'2024-12-31 06:42:54',921374,0,'','',30,0,0.73141,0.189,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242315079s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707603,2,26946,0,1,1,3,1,'2024-12-31 06:42:57',217541,'2024-12-31 06:42:57',344185,0,'','',30,0,0.12664,0.217,3,'Unknown storage : /raid0 : ERROR','',''),(423707604,2,26965,0,1,1,0,1,'2024-12-31 06:42:57',219671,'2024-12-31 06:42:57',347750,0,'','',30,0,0.12808,0.219,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707605,2,28620,0,1,1,1,1,'2024-12-31 06:42:57',222268,'2024-12-31 06:42:57',888333,0,'','',30,0,0.66607,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707606,2,28284,0,1,1,0,1,'2024-12-31 06:42:58',225875,'2024-12-31 06:42:58',231479,0,'','',30,0,0.0056,0.225,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707607,2,28282,0,1,1,0,1,'2024-12-31 06:42:59',230228,'2024-12-31 06:42:59',364739,0,'','',30,0,0.13451,0.23,0,'Load : 0.07 0.09 0.12 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.12;4;9',''),(423707608,2,26970,0,1,1,0,1,'2024-12-31 06:42:59',232156,'2024-12-31 06:42:59',832483,0,'','',30,0,0.60033,0.232,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707609,2,23726,0,1,1,2,1,'2024-12-31 06:43:00',235545,'2024-12-31 06:43:02',241477,0,'','',30,0,2.00593,0.235,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707610,2,26961,0,1,1,0,1,'2024-12-31 06:43:12',333719,'2024-12-31 06:43:12',342353,0,'','',30,0,0.00863,0.333,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707611,2,28637,0,1,1,0,1,'2024-12-31 06:43:12',335701,'2024-12-31 06:43:12',401494,0,'','',30,0,0.06579,0.335,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707612,2,26973,0,1,1,0,1,'2024-12-31 06:43:12',337248,'2024-12-31 06:43:12',459507,0,'','',30,0,0.12226,0.337,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707613,2,26955,0,1,1,0,1,'2024-12-31 06:43:13',341227,'2024-12-31 06:43:13',463872,0,'','',30,0,0.12265,0.341,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423707614,2,26950,0,1,1,0,1,'2024-12-31 06:43:14',344411,'2024-12-31 06:43:14',683599,0,'','',30,0,0.33919,0.344,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404022387s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707615,2,26972,0,1,1,3,1,'2024-12-31 06:43:15',347587,'2024-12-31 06:43:15',468498,0,'','',30,0,0.12091,0.347,3,'Unknown storage : /disk1 : ERROR','',''),(423707616,2,26930,0,1,1,0,1,'2024-12-31 06:43:17',391111,'2024-12-31 06:43:17',516458,0,'','',30,0,0.12535,0.391,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707617,2,26944,0,1,1,0,1,'2024-12-31 06:43:17',393052,'2024-12-31 06:43:17',521987,0,'','',30,0,0.12893,0.393,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707618,2,26966,0,1,1,0,1,'2024-12-31 06:43:17',395195,'2024-12-31 06:43:17',525351,0,'','',30,0,0.13016,0.395,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=3% cpu1=2% cpu2=4% cpu3=2%',''),(423707619,2,28281,0,1,1,1,1,'2024-12-31 06:43:18',399951,'2024-12-31 06:43:19',3826,0,'','',30,0,0.67368,0.399,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707620,2,26956,0,1,1,1,1,'2024-12-31 06:43:18',398296,'2024-12-31 06:43:19',0,0,'','',30,0,0.68815,0.398,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423707621,2,28617,0,1,1,2,1,'2024-12-31 06:43:24',427278,'2024-12-31 06:43:24',812266,0,'','',30,0,0.38499,0.427,2,'No process matching mysqld found : CRITICAL','',''),(423707622,2,28629,0,1,1,0,1,'2024-12-31 06:43:34',498972,'2024-12-31 06:43:34',621174,0,'','',30,0,0.1222,0.498,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707623,2,28638,0,1,1,0,1,'2024-12-31 06:43:52',585983,'2024-12-31 06:43:52',941008,0,'','',30,0,0.35502,0.585,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404346195s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.6;10100000;10100000;0;100',''),(423707624,2,26974,0,1,1,0,1,'2024-12-31 06:44:19',712629,'2024-12-31 06:44:19',833548,0,'','',30,0,0.12092,0.712,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707625,2,28624,0,1,1,0,1,'2024-12-31 06:44:19',713698,'2024-12-31 06:44:20',12284,0,'','',30,0,0.31408,0.713,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707626,2,23728,0,1,1,0,1,'2024-12-31 06:44:23',750321,'2024-12-31 06:44:23',769491,0,'','',30,0,0.01917,0.75,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707627,2,23729,0,1,1,3,1,'2024-12-31 06:44:20',717881,'2024-12-31 06:44:26',951934,0,'','',30,0,6.23405,0.717,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707628,2,26952,0,1,1,0,1,'2024-12-31 06:44:29',771305,'2024-12-31 06:44:29',779134,0,'','',30,0,0.00783,0.771,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707629,2,26969,0,1,1,0,1,'2024-12-31 06:44:30',775468,'2024-12-31 06:44:30',786655,0,'','',30,0,0.01119,0.775,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707630,2,27566,0,1,1,0,1,'2024-12-31 06:44:30',777412,'2024-12-31 06:44:30',843555,0,'','',30,0,0.06614,0.777,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707631,2,28625,0,1,1,2,1,'2024-12-31 06:44:34',812568,'2024-12-31 06:44:34',898504,0,'','',30,0,0.08594,0.812,2,'(null)','',''),(423707632,2,26947,0,1,1,1,1,'2024-12-31 06:44:34',813683,'2024-12-31 06:44:34',944815,0,'','',30,0,0.13113,0.813,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707633,2,26933,0,1,1,0,1,'2024-12-31 06:44:34',815648,'2024-12-31 06:44:35',231043,0,'','',30,0,0.4154,0.815,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830353986s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423707634,2,28632,0,1,1,2,1,'2024-12-31 06:44:35',818810,'2024-12-31 06:44:35',903149,0,'','',30,0,0.08434,0.818,2,'(null)','',''),(423707635,2,28628,0,1,1,0,1,'2024-12-31 06:44:35',821012,'2024-12-31 06:44:35',943870,0,'','',30,0,0.12286,0.82,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707636,2,23727,0,1,1,0,1,'2024-12-31 06:44:35',823130,'2024-12-31 06:44:36',913922,0,'','',30,0,1.09079,0.823,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1263246743s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30726.4;1010000000;10100',''),(423707637,2,26945,0,1,1,0,1,'2024-12-31 06:44:37',869479,'2024-12-31 06:44:37',999192,0,'','',30,0,0.12971,0.869,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707638,2,26968,0,1,1,0,1,'2024-12-31 06:44:37',870518,'2024-12-31 06:44:38',1,0,'','',30,0,0.14834,0.87,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707639,2,26957,0,1,1,0,1,'2024-12-31 06:44:38',873661,'2024-12-31 06:44:39',105489,0,'','',30,0,0.23183,0.873,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707640,2,26975,0,1,1,1,1,'2024-12-31 06:44:42',900233,'2024-12-31 06:44:43',567587,0,'','',30,0,0.66735,0.9,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707641,2,23730,0,1,1,2,1,'2024-12-31 06:44:43',904547,'2024-12-31 06:44:45',911156,0,'','',30,0,2.00661,0.904,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707642,2,26934,0,1,1,0,1,'2024-12-31 06:44:49',935527,'2024-12-31 06:44:50',31036,0,'','',30,0,0.13895,0.935,0,'Load : 5.93 5.89 5.70 : OK','load_1_min=5.93;9;30 load_5_min=5.89;15;35 load_15_min=5.70;20;40',''),(423707643,2,28491,0,1,1,0,1,'2024-12-31 06:44:53',963275,'2024-12-31 06:44:54',313446,0,'','',30,0,0.35017,0.963,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404352333s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24709.52;10100000;10100000;0;10',''),(423707644,2,28626,0,1,1,0,1,'2024-12-31 06:44:55',968728,'2024-12-31 06:44:55',973896,0,'','',30,0,0.00517,0.968,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707645,2,28618,0,1,1,0,1,'2024-12-31 06:44:57',985076,'2024-12-31 06:44:58',107309,0,'','',30,0,0.12223,0.985,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707646,2,26948,0,1,1,0,1,'2024-12-31 06:44:57',987102,'2024-12-31 06:44:58',113337,0,'','',30,0,0.12623,0.987,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707647,2,26963,0,1,1,0,1,'2024-12-31 06:45:03',13,'2024-12-31 06:45:03',25044,0,'','',30,0,0.04479,0.015,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707648,2,26931,0,1,1,0,1,'2024-12-31 06:45:04',8263,'2024-12-31 06:45:04',141524,0,'','',30,0,0.12142,0.02,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=80% cpu1=65% cpu2=59% cpu3=55%',''),(423707649,2,26935,0,1,1,0,1,'2024-12-31 06:45:17',5,'2024-12-31 06:45:17',28563,0,'','',30,0,0.00929,0.058,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707650,2,26967,0,1,1,1,1,'2024-12-31 06:45:17',25041,'2024-12-31 06:45:17',731812,0,'','',30,0,0.67109,0.06,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707651,2,26976,0,1,1,0,1,'2024-12-31 06:45:18',413,'2024-12-31 06:45:18',414655,0,'','',30,0,0.35107,0.063,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404396657s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707652,2,26953,0,1,1,0,1,'2024-12-31 06:45:25',107750,'2024-12-31 06:45:25',231723,0,'','',30,0,0.12397,0.107,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707653,2,26928,0,1,1,3,1,'2024-12-31 06:45:19',28139,'2024-12-31 06:45:25',302892,0,'','',30,0,6.23614,0.066,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707654,2,28619,0,1,1,0,1,'2024-12-31 06:45:29',311495,'2024-12-31 06:45:29',436602,0,'','',30,0,0.12511,0.311,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423707655,2,28627,0,1,1,0,1,'2024-12-31 06:45:29',313380,'2024-12-31 06:45:29',655598,0,'','',30,0,0.34222,0.313,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404845289s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707656,2,26932,0,1,1,1,1,'2024-12-31 06:45:29',315516,'2024-12-31 06:45:29',984998,0,'','',30,0,0.66948,0.315,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423707657,2,26949,0,1,1,1,1,'2024-12-31 06:45:29',317425,'2024-12-31 06:45:29',985665,0,'','',30,0,0.66824,0.317,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707658,2,28631,0,1,1,0,1,'2024-12-31 06:45:33',356994,'2024-12-31 06:45:33',661388,0,'','',30,0,0.30439,0.356,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707659,2,28630,0,1,1,0,1,'2024-12-31 06:45:37',379659,'2024-12-31 06:45:37',500677,0,'','',30,0,0.12102,0.379,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707660,2,26964,0,1,1,0,1,'2024-12-31 06:45:38',381842,'2024-12-31 06:45:38',509811,0,'','',30,0,0.12797,0.381,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707661,2,26943,0,1,1,2,1,'2024-12-31 06:45:38',383795,'2024-12-31 06:45:38',512322,0,'','',30,0,0.12853,0.383,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707662,2,28623,0,1,1,0,1,'2024-12-31 06:45:38',385916,'2024-12-31 06:45:38',522691,0,'','',30,0,0.13678,0.385,0,'Load : 0.02 0.07 0.10 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.10;4;9',''),(423707663,2,26951,0,1,1,0,1,'2024-12-31 06:45:38',387888,'2024-12-31 06:45:38',548243,0,'','',30,0,0.16035,0.387,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.06;4;9',''),(423707664,2,26962,0,1,1,0,1,'2024-12-31 06:45:38',388914,'2024-12-31 06:45:38',638615,0,'','',30,0,0.2497,0.388,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707665,2,26929,0,1,1,2,1,'2024-12-31 06:45:42',418284,'2024-12-31 06:45:44',423600,0,'','',30,0,2.00532,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707666,2,23725,0,1,1,3,1,'2024-12-31 06:45:39',391860,'2024-12-31 06:45:45',625887,0,'','',30,0,6.23403,0.391,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707667,2,26978,0,1,1,0,1,'2024-12-31 06:45:53',483126,'2024-12-31 06:45:53',491390,0,'','',30,0,0.00826,0.483,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707668,2,26971,0,1,1,0,1,'2024-12-31 06:45:53',484172,'2024-12-31 06:45:53',607735,0,'','',30,0,0.12356,0.484,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707669,2,26954,0,1,1,0,1,'2024-12-31 06:45:54',487331,'2024-12-31 06:45:54',612232,0,'','',30,0,0.1249,0.487,0,'/var: 35%left(17176MB/48432MB) (>10%) : OK','\'/var\'=31256MB;43589;46010;0;48432',''),(423707670,2,28280,0,1,1,0,1,'2024-12-31 06:45:54',489571,'2024-12-31 06:45:54',614980,0,'','',30,0,0.12541,0.489,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=2% cpu7=2%',''),(423707671,2,26960,0,1,1,0,1,'2024-12-31 06:45:54',490572,'2024-12-31 06:45:54',634669,0,'','',30,0,0.1441,0.49,0,'Load : 1.40 1.48 1.46 : OK','load_1_min=1.40;2;6 load_5_min=1.48;3;7 load_15_min=1.46;4;9',''),(423707672,2,26977,0,1,1,0,1,'2024-12-31 06:45:54',492753,'2024-12-31 06:45:54',641755,0,'','',30,0,0.149,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707673,2,28616,0,1,1,0,1,'2024-12-31 06:45:54',494330,'2024-12-31 06:45:54',904792,0,'','',30,0,0.41046,0.494,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707674,2,27343,0,1,1,0,1,'2024-12-31 06:45:54',496333,'2024-12-31 06:45:55',223347,0,'','',30,0,0.72701,0.496,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242333112s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707675,2,26946,0,1,1,3,1,'2024-12-31 06:45:57',520723,'2024-12-31 06:45:57',645973,0,'','',30,0,0.12525,0.52,3,'Unknown storage : /raid0 : ERROR','',''),(423707676,2,26965,0,1,1,0,1,'2024-12-31 06:45:57',522929,'2024-12-31 06:45:57',650438,0,'','',30,0,0.12751,0.522,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707677,2,28620,0,1,1,1,1,'2024-12-31 06:45:57',525027,'2024-12-31 06:45:58',192104,0,'','',30,0,0.66708,0.524,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707678,2,28284,0,1,1,0,1,'2024-12-31 06:45:58',528919,'2024-12-31 06:45:58',534249,0,'','',30,0,0.00533,0.528,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707679,2,28282,0,1,1,0,1,'2024-12-31 06:45:59',533085,'2024-12-31 06:45:59',666985,0,'','',30,0,0.1339,0.533,0,'Load : 0.01 0.06 0.09 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.09;4;9',''),(423707680,2,26970,0,1,1,0,1,'2024-12-31 06:45:59',534979,'2024-12-31 06:46:00',120332,0,'','',30,0,0.58535,0.534,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707681,2,23726,0,1,1,2,1,'2024-12-31 06:46:00',539316,'2024-12-31 06:46:02',546065,0,'','',30,0,2.00675,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707682,2,26961,0,1,1,0,1,'2024-12-31 06:46:12',631701,'2024-12-31 06:46:12',640242,0,'','',30,0,0.00854,0.631,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707683,2,28637,0,1,1,0,1,'2024-12-31 06:46:12',633969,'2024-12-31 06:46:12',700800,0,'','',30,0,0.06683,0.633,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707684,2,26973,0,1,1,0,1,'2024-12-31 06:46:12',635602,'2024-12-31 06:46:12',758677,0,'','',30,0,0.12308,0.635,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707685,2,26955,0,1,1,0,1,'2024-12-31 06:46:13',639779,'2024-12-31 06:46:13',762372,0,'','',30,0,0.12259,0.639,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423707686,2,26950,0,1,1,0,1,'2024-12-31 06:46:14',643028,'2024-12-31 06:46:14',978470,0,'','',30,0,0.33544,0.642,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404040420s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707687,2,26972,0,1,1,3,1,'2024-12-31 06:46:15',645244,'2024-12-31 06:46:15',764994,0,'','',30,0,0.11975,0.645,3,'Unknown storage : /disk1 : ERROR','',''),(423707688,2,26930,0,1,1,0,1,'2024-12-31 06:46:17',677824,'2024-12-31 06:46:17',804508,0,'','',30,0,0.12668,0.677,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707689,2,26944,0,1,1,0,1,'2024-12-31 06:46:17',679785,'2024-12-31 06:46:17',808584,0,'','',30,0,0.1288,0.679,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707690,2,26966,0,1,1,0,1,'2024-12-31 06:46:17',681866,'2024-12-31 06:46:17',811776,0,'','',30,0,0.12991,0.681,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=2%',''),(423707691,2,28281,0,1,1,1,1,'2024-12-31 06:46:18',685074,'2024-12-31 06:46:19',351331,0,'','',30,0,0.66626,0.685,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707692,2,26956,0,1,1,1,1,'2024-12-31 06:46:18',687264,'2024-12-31 06:46:19',354737,0,'','',30,0,0.66747,0.687,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423707693,2,28617,0,1,1,2,1,'2024-12-31 06:46:24',736629,'2024-12-31 06:46:25',122185,0,'','',30,0,0.38556,0.736,2,'No process matching mysqld found : CRITICAL','',''),(423707694,2,28629,0,1,1,0,1,'2024-12-31 06:46:34',798030,'2024-12-31 06:46:34',920519,0,'','',30,0,0.12249,0.797,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707695,2,28638,0,1,1,0,1,'2024-12-31 06:46:52',910551,'2024-12-31 06:46:53',259187,0,'','',30,0,0.34864,0.91,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404364228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.72;10100000;10100000;0;10',''),(423707696,2,26974,0,1,1,0,1,'2024-12-31 06:47:19',5185,'2024-12-31 06:47:19',135305,0,'','',30,0,0.1232,0.012,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707697,2,28624,0,1,1,0,1,'2024-12-31 06:47:19',6238,'2024-12-31 06:47:19',319965,0,'','',30,0,0.30583,0.014,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707698,2,23728,0,1,1,0,1,'2024-12-31 06:47:23',1402,'2024-12-31 06:47:23',423,0,'','',30,0,0.03906,0.025,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707699,2,23729,0,1,1,3,1,'2024-12-31 06:47:20',114,'2024-12-31 06:47:26',251059,0,'','',30,0,6.23477,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707700,2,26952,0,1,1,0,1,'2024-12-31 06:47:29',4,'2024-12-31 06:47:29',24574,0,'','',30,0,0.00788,0.049,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707701,2,26969,0,1,1,0,1,'2024-12-31 06:47:30',42,'2024-12-31 06:47:30',3315,0,'','',30,0,0.01064,0.052,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707702,2,27566,0,1,1,0,1,'2024-12-31 06:47:30',44,'2024-12-31 06:47:30',170869,0,'','',30,0,0.11593,0.054,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707703,2,28625,0,1,1,2,1,'2024-12-31 06:47:34',28074,'2024-12-31 06:47:34',161804,0,'','',30,0,0.09515,0.066,2,'(null)','',''),(423707704,2,26947,0,1,1,1,1,'2024-12-31 06:47:34',7,'2024-12-31 06:47:34',207560,0,'','',30,0,0.12849,0.079,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707705,2,26933,0,1,1,0,1,'2024-12-31 06:47:34',0,'2024-12-31 06:47:34',541876,0,'','',30,0,0.46075,0.081,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=830371914s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423707706,2,28632,0,1,1,2,1,'2024-12-31 06:47:35',0,'2024-12-31 06:47:35',169651,0,'','',30,0,0.08557,0.084,2,'(null)','',''),(423707707,2,28628,0,1,1,0,1,'2024-12-31 06:47:35',0,'2024-12-31 06:47:35',208762,0,'','',30,0,0.12239,0.086,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707708,2,23727,0,1,1,0,1,'2024-12-31 06:47:35',0,'2024-12-31 06:47:36',119360,0,'','',30,0,1.0315,0.087,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263264670s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30343.92;1010000000;1010',''),(423707709,2,26945,0,1,1,0,1,'2024-12-31 06:47:37',118310,'2024-12-31 06:47:37',246892,0,'','',30,0,0.12858,0.118,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707710,2,26968,0,1,1,0,1,'2024-12-31 06:47:37',120358,'2024-12-31 06:47:37',266801,0,'','',30,0,0.14644,0.12,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707711,2,26957,0,1,1,0,1,'2024-12-31 06:47:38',124482,'2024-12-31 06:47:38',355949,0,'','',30,0,0.23147,0.124,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707712,2,26975,0,1,1,1,1,'2024-12-31 06:47:42',153132,'2024-12-31 06:47:42',819585,0,'','',30,0,0.66645,0.153,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707713,2,23730,0,1,1,2,1,'2024-12-31 06:47:43',156310,'2024-12-31 06:47:45',162545,0,'','',30,0,2.00624,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707714,2,26934,0,1,1,0,1,'2024-12-31 06:47:49',186640,'2024-12-31 06:47:49',327053,0,'','',30,0,0.14041,0.186,0,'Load : 5.35 5.70 5.66 : OK','load_1_min=5.35;9;30 load_5_min=5.70;15;35 load_15_min=5.66;20;40',''),(423707715,2,28491,0,1,1,0,1,'2024-12-31 06:47:53',219679,'2024-12-31 06:47:53',568711,0,'','',30,0,0.34903,0.219,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404370259s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24884.48;10100000;10100000;0;10',''),(423707716,2,28626,0,1,1,0,1,'2024-12-31 06:47:55',225177,'2024-12-31 06:47:55',230452,0,'','',30,0,0.00528,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707717,2,28618,0,1,1,0,1,'2024-12-31 06:47:57',240747,'2024-12-31 06:47:57',362772,0,'','',30,0,0.12202,0.24,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707718,2,26948,0,1,1,0,1,'2024-12-31 06:47:57',242729,'2024-12-31 06:47:57',368113,0,'','',30,0,0.12538,0.242,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423707719,2,26963,0,1,1,0,1,'2024-12-31 06:48:03',268316,'2024-12-31 06:48:03',313528,0,'','',30,0,0.04521,0.268,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707720,2,26931,0,1,1,0,1,'2024-12-31 06:48:04',271663,'2024-12-31 06:48:04',394591,0,'','',30,0,0.12293,0.271,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=80% cpu1=66% cpu2=58% cpu3=56%',''),(423707721,2,26935,0,1,1,0,1,'2024-12-31 06:48:17',339742,'2024-12-31 06:48:17',349936,0,'','',30,0,0.01019,0.339,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707722,2,26967,0,1,1,1,1,'2024-12-31 06:48:17',341890,'2024-12-31 06:48:18',0,0,'','',30,0,0.66723,0.341,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707723,2,26976,0,1,1,0,1,'2024-12-31 06:48:18',345817,'2024-12-31 06:48:18',695514,0,'','',30,0,0.3497,0.345,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404414689s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707724,2,26953,0,1,1,0,1,'2024-12-31 06:48:25',390605,'2024-12-31 06:48:25',514129,0,'','',30,0,0.12352,0.39,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707725,2,26928,0,1,1,3,1,'2024-12-31 06:48:19',349085,'2024-12-31 06:48:25',584846,0,'','',30,0,6.23576,0.349,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707726,2,28619,0,1,1,0,1,'2024-12-31 06:48:29',423546,'2024-12-31 06:48:29',547711,0,'','',30,0,0.12416,0.423,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423707727,2,28627,0,1,1,0,1,'2024-12-31 06:48:29',425490,'2024-12-31 06:48:29',760761,0,'','',30,0,0.33527,0.425,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404863300s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707728,2,26932,0,1,1,1,1,'2024-12-31 06:48:29',427532,'2024-12-31 06:48:30',0,0,'','',30,0,0.66907,0.427,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423707729,2,26949,0,1,1,1,1,'2024-12-31 06:48:29',429491,'2024-12-31 06:48:30',0,0,'','',30,0,0.66838,0.429,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707730,2,28631,0,1,1,0,1,'2024-12-31 06:48:33',474795,'2024-12-31 06:48:33',775793,0,'','',30,0,0.301,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707731,2,28630,0,1,1,0,1,'2024-12-31 06:48:37',504462,'2024-12-31 06:48:37',626063,0,'','',30,0,0.1216,0.504,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707732,2,26964,0,1,1,0,1,'2024-12-31 06:48:38',508643,'2024-12-31 06:48:38',638101,0,'','',30,0,0.12946,0.508,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707733,2,26943,0,1,1,2,1,'2024-12-31 06:48:38',510597,'2024-12-31 06:48:38',643020,0,'','',30,0,0.13242,0.51,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707734,2,28623,0,1,1,0,1,'2024-12-31 06:48:38',512820,'2024-12-31 06:48:38',647640,0,'','',30,0,0.13482,0.512,0,'Load : 0.02 0.05 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.08;4;9',''),(423707735,2,26951,0,1,1,0,1,'2024-12-31 06:48:38',515027,'2024-12-31 06:48:38',671016,0,'','',30,0,0.15599,0.514,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.04;4;9',''),(423707736,2,26962,0,1,1,0,1,'2024-12-31 06:48:38',517202,'2024-12-31 06:48:38',754148,0,'','',30,0,0.23695,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707737,2,26929,0,1,1,2,1,'2024-12-31 06:48:42',545394,'2024-12-31 06:48:44',551869,0,'','',30,0,2.00648,0.545,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707738,2,23725,0,1,1,3,1,'2024-12-31 06:48:39',520876,'2024-12-31 06:48:45',754686,0,'','',30,0,6.23381,0.52,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707739,2,26978,0,1,1,0,1,'2024-12-31 06:48:53',604320,'2024-12-31 06:48:53',612163,0,'','',30,0,0.00784,0.604,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707740,2,26971,0,1,1,0,1,'2024-12-31 06:48:53',606329,'2024-12-31 06:48:53',729511,0,'','',30,0,0.12318,0.606,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707741,2,26954,0,1,1,0,1,'2024-12-31 06:48:54',610559,'2024-12-31 06:48:54',735543,0,'','',30,0,0.12498,0.61,0,'/var: 35%left(17175MB/48432MB) (>10%) : OK','\'/var\'=31256MB;43589;46010;0;48432',''),(423707742,2,28280,0,1,1,0,1,'2024-12-31 06:48:54',612794,'2024-12-31 06:48:54',739659,0,'','',30,0,0.12687,0.612,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423707743,2,26960,0,1,1,0,1,'2024-12-31 06:48:54',614946,'2024-12-31 06:48:54',754832,0,'','',30,0,0.13989,0.614,0,'Load : 1.84 1.56 1.48 : OK','load_1_min=1.84;2;6 load_5_min=1.56;3;7 load_15_min=1.48;4;9',''),(423707744,2,26977,0,1,1,0,1,'2024-12-31 06:48:54',615958,'2024-12-31 06:48:54',757400,0,'','',30,0,0.14144,0.615,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707745,2,28616,0,1,1,0,1,'2024-12-31 06:48:54',616892,'2024-12-31 06:48:55',20,0,'','',30,0,0.40809,0.616,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707746,2,27343,0,1,1,0,1,'2024-12-31 06:48:54',618940,'2024-12-31 06:48:55',346432,0,'','',30,0,0.72749,0.618,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242351124s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707747,2,26946,0,1,1,3,1,'2024-12-31 06:48:57',654777,'2024-12-31 06:48:57',781754,0,'','',30,0,0.12698,0.654,3,'Unknown storage : /raid0 : ERROR','',''),(423707748,2,26965,0,1,1,0,1,'2024-12-31 06:48:57',657091,'2024-12-31 06:48:57',784449,0,'','',30,0,0.12736,0.657,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707749,2,28620,0,1,1,1,1,'2024-12-31 06:48:57',658946,'2024-12-31 06:48:58',325943,0,'','',30,0,0.667,0.658,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707750,2,28284,0,1,1,0,1,'2024-12-31 06:48:58',661243,'2024-12-31 06:48:58',667071,0,'','',30,0,0.00583,0.661,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707751,2,28282,0,1,1,0,1,'2024-12-31 06:48:59',663430,'2024-12-31 06:48:59',798495,0,'','',30,0,0.13506,0.663,0,'Load : 0.01 0.05 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.08;4;9',''),(423707752,2,26970,0,1,1,0,1,'2024-12-31 06:48:59',665373,'2024-12-31 06:49:00',258907,0,'','',30,0,0.59353,0.665,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707753,2,23726,0,1,1,2,1,'2024-12-31 06:49:00',668720,'2024-12-31 06:49:02',674699,0,'','',30,0,2.00598,0.668,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707754,2,26961,0,1,1,0,1,'2024-12-31 06:49:12',751217,'2024-12-31 06:49:12',758916,0,'','',30,0,0.0077,0.751,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707755,2,28637,0,1,1,0,1,'2024-12-31 06:49:12',753219,'2024-12-31 06:49:12',821816,0,'','',30,0,0.0686,0.753,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707756,2,26973,0,1,1,0,1,'2024-12-31 06:49:12',755413,'2024-12-31 06:49:12',878452,0,'','',30,0,0.12304,0.755,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707757,2,26955,0,1,1,0,1,'2024-12-31 06:49:13',758430,'2024-12-31 06:49:13',880781,0,'','',30,0,0.12235,0.758,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423707758,2,26950,0,1,1,0,1,'2024-12-31 06:49:14',761636,'2024-12-31 06:49:15',109279,0,'','',30,0,0.34764,0.761,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404058435s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707759,2,26972,0,1,1,3,1,'2024-12-31 06:49:15',764975,'2024-12-31 06:49:15',885135,0,'','',30,0,0.12016,0.764,3,'Unknown storage : /disk1 : ERROR','',''),(423707760,2,26930,0,1,1,0,1,'2024-12-31 06:49:17',797359,'2024-12-31 06:49:17',924331,0,'','',30,0,0.12697,0.797,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707761,2,26944,0,1,1,0,1,'2024-12-31 06:49:17',799320,'2024-12-31 06:49:17',928440,0,'','',30,0,0.12912,0.799,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707762,2,26966,0,1,1,0,1,'2024-12-31 06:49:17',801461,'2024-12-31 06:49:17',931450,0,'','',30,0,0.12999,0.801,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423707763,2,28281,0,1,1,1,1,'2024-12-31 06:49:18',805608,'2024-12-31 06:49:19',472618,0,'','',30,0,0.66701,0.805,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707764,2,26956,0,1,1,1,1,'2024-12-31 06:49:18',807838,'2024-12-31 06:49:19',474059,0,'','',30,0,0.66622,0.807,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423707765,2,28617,0,1,1,2,1,'2024-12-31 06:49:24',852573,'2024-12-31 06:49:25',238681,0,'','',30,0,0.38611,0.852,2,'No process matching mysqld found : CRITICAL','',''),(423707766,2,28629,0,1,1,0,1,'2024-12-31 06:49:34',922514,'2024-12-31 06:49:35',18545,0,'','',30,0,0.12165,0.922,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707767,2,28638,0,1,1,0,1,'2024-12-31 06:49:52',6,'2024-12-31 06:49:52',378851,0,'','',30,0,0.37197,0.006,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404382140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24718.32;10100000;10100000;0;10',''),(423707768,2,26974,0,1,1,0,1,'2024-12-31 06:50:19',151147,'2024-12-31 06:50:19',271522,0,'','',30,0,0.12037,0.151,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707769,2,28624,0,1,1,0,1,'2024-12-31 06:50:19',153275,'2024-12-31 06:50:19',463149,0,'','',30,0,0.30987,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707770,2,23728,0,1,1,0,1,'2024-12-31 06:50:23',181014,'2024-12-31 06:50:23',202304,0,'','',30,0,0.02129,0.18,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%','rta=0.809ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707771,2,23729,0,1,1,3,1,'2024-12-31 06:50:20',157366,'2024-12-31 06:50:26',389947,0,'','',30,0,6.23258,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707772,2,26952,0,1,1,0,1,'2024-12-31 06:50:29',205195,'2024-12-31 06:50:29',212945,0,'','',30,0,0.00775,0.205,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707773,2,26969,0,1,1,0,1,'2024-12-31 06:50:30',208272,'2024-12-31 06:50:30',218635,0,'','',30,0,0.01036,0.208,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707774,2,27566,0,1,1,0,1,'2024-12-31 06:50:30',210222,'2024-12-31 06:50:30',279720,0,'','',30,0,0.0695,0.21,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707775,2,28625,0,1,1,2,1,'2024-12-31 06:50:34',245762,'2024-12-31 06:50:34',331488,0,'','',30,0,0.08573,0.245,2,'(null)','',''),(423707776,2,26947,0,1,1,1,1,'2024-12-31 06:50:34',247829,'2024-12-31 06:50:34',376659,0,'','',30,0,0.12883,0.247,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707777,2,26933,0,1,1,0,1,'2024-12-31 06:50:34',248821,'2024-12-31 06:50:34',677086,0,'','',30,0,0.42827,0.248,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830389932s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707778,2,28632,0,1,1,2,1,'2024-12-31 06:50:35',252562,'2024-12-31 06:50:35',337948,0,'','',30,0,0.08539,0.252,2,'(null)','',''),(423707779,2,28628,0,1,1,0,1,'2024-12-31 06:50:35',254994,'2024-12-31 06:50:35',378218,0,'','',30,0,0.12322,0.254,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707780,2,23727,0,1,1,0,1,'2024-12-31 06:50:35',257144,'2024-12-31 06:50:36',336858,0,'','',30,0,1.07971,0.257,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263282689s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29847.04;1010000000;1010',''),(423707781,2,26945,0,1,1,0,1,'2024-12-31 06:50:37',305875,'2024-12-31 06:50:37',434618,0,'','',30,0,0.12874,0.305,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707782,2,26968,0,1,1,0,1,'2024-12-31 06:50:37',307833,'2024-12-31 06:50:37',454269,0,'','',30,0,0.14644,0.307,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707783,2,26957,0,1,1,0,1,'2024-12-31 06:50:38',311058,'2024-12-31 06:50:38',544222,0,'','',30,0,0.23316,0.311,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707784,2,26975,0,1,1,1,1,'2024-12-31 06:50:42',339635,'2024-12-31 06:50:43',349,0,'','',30,0,0.66572,0.339,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707785,2,23730,0,1,1,2,1,'2024-12-31 06:50:43',343804,'2024-12-31 06:50:45',350554,0,'','',30,0,2.00675,0.343,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707786,2,26934,0,1,1,0,1,'2024-12-31 06:50:49',379782,'2024-12-31 06:50:49',519709,0,'','',30,0,0.13993,0.379,0,'Load : 5.73 5.79 5.70 : OK','load_1_min=5.73;9;30 load_5_min=5.79;15;35 load_15_min=5.70;20;40',''),(423707787,2,28491,0,1,1,0,1,'2024-12-31 06:50:53',408320,'2024-12-31 06:50:53',762557,0,'','',30,0,0.35424,0.408,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404388278s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.44;10100000;10100000;0;10',''),(423707788,2,28626,0,1,1,0,1,'2024-12-31 06:50:55',412657,'2024-12-31 06:50:55',418048,0,'','',30,0,0.00539,0.412,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707789,2,28618,0,1,1,0,1,'2024-12-31 06:50:57',431986,'2024-12-31 06:50:57',554356,0,'','',30,0,0.12237,0.431,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707790,2,26948,0,1,1,0,1,'2024-12-31 06:50:57',433736,'2024-12-31 06:50:57',557966,0,'','',30,0,0.12423,0.433,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707791,2,26963,0,1,1,0,1,'2024-12-31 06:51:03',460983,'2024-12-31 06:51:03',505588,0,'','',30,0,0.0446,0.46,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707792,2,26931,0,1,1,0,1,'2024-12-31 06:51:04',464166,'2024-12-31 06:51:04',586747,0,'','',30,0,0.12258,0.464,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=80% cpu1=65% cpu2=58% cpu3=57%',''),(423707793,2,26935,0,1,1,0,1,'2024-12-31 06:51:17',535371,'2024-12-31 06:51:17',544524,0,'','',30,0,0.00915,0.535,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707794,2,26967,0,1,1,1,1,'2024-12-31 06:51:17',537376,'2024-12-31 06:51:18',206421,0,'','',30,0,0.66905,0.537,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423707795,2,26976,0,1,1,0,1,'2024-12-31 06:51:18',540678,'2024-12-31 06:51:18',890749,0,'','',30,0,0.35007,0.54,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404432709s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707796,2,26953,0,1,1,0,1,'2024-12-31 06:51:25',581838,'2024-12-31 06:51:25',706273,0,'','',30,0,0.12444,0.581,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707797,2,26928,0,1,1,3,1,'2024-12-31 06:51:19',543836,'2024-12-31 06:51:25',778522,0,'','',30,0,6.23469,0.543,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707798,2,28619,0,1,1,0,1,'2024-12-31 06:51:29',780907,'2024-12-31 06:51:29',905567,0,'','',30,0,0.12466,0.78,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423707799,2,28627,0,1,1,0,1,'2024-12-31 06:51:29',782876,'2024-12-31 06:51:30',126864,0,'','',30,0,0.34399,0.782,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404881335s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423707800,2,26932,0,1,1,1,1,'2024-12-31 06:51:29',784971,'2024-12-31 06:51:30',451370,0,'','',30,0,0.6664,0.784,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423707801,2,26949,0,1,1,1,1,'2024-12-31 06:51:29',787176,'2024-12-31 06:51:30',455345,0,'','',30,0,0.66817,0.787,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707802,2,28631,0,1,1,0,1,'2024-12-31 06:51:33',829726,'2024-12-31 06:51:34',225800,0,'','',30,0,0.39607,0.829,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707803,2,28630,0,1,1,0,1,'2024-12-31 06:51:37',864428,'2024-12-31 06:51:37',987142,0,'','',30,0,0.12271,0.864,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707804,2,26964,0,1,1,0,1,'2024-12-31 06:51:38',868693,'2024-12-31 06:51:38',998733,0,'','',30,0,0.13004,0.868,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707805,2,26943,0,1,1,2,1,'2024-12-31 06:51:38',870713,'2024-12-31 06:51:39',3,0,'','',30,0,0.12932,0.87,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707806,2,28623,0,1,1,0,1,'2024-12-31 06:51:38',871735,'2024-12-31 06:51:39',0,0,'','',30,0,0.13761,0.871,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423707807,2,26951,0,1,1,0,1,'2024-12-31 06:51:38',873740,'2024-12-31 06:51:39',11963,0,'','',30,0,0.15353,0.873,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.03;4;9',''),(423707808,2,26962,0,1,1,0,1,'2024-12-31 06:51:38',875940,'2024-12-31 06:51:39',115957,0,'','',30,0,0.24002,0.875,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707809,2,26929,0,1,1,2,1,'2024-12-31 06:51:42',906619,'2024-12-31 06:51:44',912637,0,'','',30,0,2.00602,0.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707810,2,23725,0,1,1,3,1,'2024-12-31 06:51:39',878973,'2024-12-31 06:51:46',111814,0,'','',30,0,6.23284,0.878,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707811,2,26978,0,1,1,0,1,'2024-12-31 06:51:53',961473,'2024-12-31 06:51:53',969562,0,'','',30,0,0.00809,0.961,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707812,2,26971,0,1,1,0,1,'2024-12-31 06:51:53',963204,'2024-12-31 06:51:54',0,0,'','',30,0,0.12214,0.963,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707813,2,26954,0,1,1,0,1,'2024-12-31 06:51:54',966727,'2024-12-31 06:51:55',0,0,'','',30,0,0.12631,0.966,0,'/var: 35%left(17175MB/48432MB) (>10%) : OK','\'/var\'=31257MB;43589;46010;0;48432',''),(423707814,2,28280,0,1,1,0,1,'2024-12-31 06:51:54',968598,'2024-12-31 06:51:55',0,0,'','',30,0,0.12598,0.968,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423707815,2,26960,0,1,1,0,1,'2024-12-31 06:51:54',970654,'2024-12-31 06:51:55',112896,0,'','',30,0,0.14224,0.97,0,'Load : 1.47 1.55 1.49 : OK','load_1_min=1.47;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423707816,2,26977,0,1,1,0,1,'2024-12-31 06:51:54',972825,'2024-12-31 06:51:55',122727,0,'','',30,0,0.1499,0.972,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707817,2,28616,0,1,1,0,1,'2024-12-31 06:51:54',974926,'2024-12-31 06:51:55',377904,0,'','',30,0,0.40298,0.974,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707818,2,27343,0,1,1,0,1,'2024-12-31 06:51:54',976778,'2024-12-31 06:51:55',703074,0,'','',30,0,0.7263,0.976,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242369161s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707819,2,26946,0,1,1,3,1,'2024-12-31 06:51:57',679,'2024-12-31 06:51:57',147687,0,'','',30,0,0.13521,0.012,3,'Unknown storage : /raid0 : ERROR','',''),(423707820,2,26965,0,1,1,0,1,'2024-12-31 06:51:57',5906,'2024-12-31 06:51:57',149177,0,'','',30,0,0.13575,0.013,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707821,2,28620,0,1,1,1,1,'2024-12-31 06:51:57',802,'2024-12-31 06:51:57',689250,0,'','',30,0,0.67482,0.014,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707822,2,28284,0,1,1,0,1,'2024-12-31 06:51:58',15,'2024-12-31 06:51:58',156,0,'','',30,0,0.00569,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707823,2,28282,0,1,1,0,1,'2024-12-31 06:51:59',1157,'2024-12-31 06:51:59',157323,0,'','',30,0,0.13526,0.022,0,'Load : 0.03 0.06 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423707824,2,26970,0,1,1,0,1,'2024-12-31 06:51:59',10253,'2024-12-31 06:51:59',620855,0,'','',30,0,0.59684,0.023,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707825,2,23726,0,1,1,2,1,'2024-12-31 06:52:00',2,'2024-12-31 06:52:02',228,0,'','',30,0,2.00608,0.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707826,2,26961,0,1,1,0,1,'2024-12-31 06:52:12',0,'2024-12-31 06:52:12',0,0,'','',30,0,0.00851,0.087,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707827,2,28637,0,1,1,0,1,'2024-12-31 06:52:12',0,'2024-12-31 06:52:12',159264,0,'','',30,0,0.06988,0.089,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707828,2,26973,0,1,1,0,1,'2024-12-31 06:52:12',0,'2024-12-31 06:52:12',213792,0,'','',30,0,0.12233,0.091,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707829,2,26955,0,1,1,0,1,'2024-12-31 06:52:13',0,'2024-12-31 06:52:13',234205,0,'','',30,0,0.1394,0.094,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423707830,2,26950,0,1,1,0,1,'2024-12-31 06:52:14',116071,'2024-12-31 06:52:14',451844,0,'','',30,0,0.33577,0.116,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404076374s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707831,2,26972,0,1,1,3,1,'2024-12-31 06:52:15',120316,'2024-12-31 06:52:15',239847,0,'','',30,0,0.11953,0.12,3,'Unknown storage : /disk1 : ERROR','',''),(423707832,2,26944,0,1,1,0,1,'2024-12-31 06:52:17',140956,'2024-12-31 06:52:17',272283,0,'','',30,0,0.13133,0.14,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707833,2,26966,0,1,1,0,1,'2024-12-31 06:52:17',142963,'2024-12-31 06:52:17',272880,0,'','',30,0,0.12992,0.142,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=3% cpu3=2%',''),(423707834,2,26930,0,1,1,0,1,'2024-12-31 06:52:17',139887,'2024-12-31 06:52:17',319780,0,'','',30,0,0.17989,0.139,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707835,2,26956,0,1,1,1,1,'2024-12-31 06:52:18',167993,'2024-12-31 06:52:18',835360,0,'','',30,0,0.66737,0.167,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423707836,2,28281,0,1,1,1,1,'2024-12-31 06:52:18',147157,'2024-12-31 06:52:18',845506,0,'','',30,0,0.69835,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707837,2,28617,0,1,1,2,1,'2024-12-31 06:52:24',197468,'2024-12-31 06:52:24',588947,0,'','',30,0,0.39148,0.197,2,'No process matching mysqld found : CRITICAL','',''),(423707838,2,28629,0,1,1,0,1,'2024-12-31 06:52:34',218981,'2024-12-31 06:52:34',340929,0,'','',30,0,0.12195,0.218,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707839,2,28638,0,1,1,0,1,'2024-12-31 06:52:52',329211,'2024-12-31 06:52:52',680877,0,'','',30,0,0.35167,0.329,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404400170s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.88;10100000;10100000;0;10',''),(423707840,2,26974,0,1,1,0,1,'2024-12-31 06:53:19',457699,'2024-12-31 06:53:19',577904,0,'','',30,0,0.12021,0.457,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707841,2,28624,0,1,1,0,1,'2024-12-31 06:53:19',459624,'2024-12-31 06:53:19',772314,0,'','',30,0,0.31269,0.459,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707842,2,23728,0,1,1,0,1,'2024-12-31 06:53:23',496392,'2024-12-31 06:53:23',523609,0,'','',30,0,0.02722,0.496,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707843,2,23729,0,1,1,3,1,'2024-12-31 06:53:20',461919,'2024-12-31 06:53:26',695656,0,'','',30,0,6.23374,0.461,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707844,2,26952,0,1,1,0,1,'2024-12-31 06:53:29',526368,'2024-12-31 06:53:29',534194,0,'','',30,0,0.00783,0.526,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707845,2,26969,0,1,1,0,1,'2024-12-31 06:53:30',530521,'2024-12-31 06:53:30',541370,0,'','',30,0,0.01085,0.53,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707846,2,27566,0,1,1,0,1,'2024-12-31 06:53:30',532498,'2024-12-31 06:53:30',603185,0,'','',30,0,0.07069,0.532,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707847,2,28625,0,1,1,2,1,'2024-12-31 06:53:34',558186,'2024-12-31 06:53:34',642345,0,'','',30,0,0.08416,0.558,2,'(null)','',''),(423707848,2,26947,0,1,1,1,1,'2024-12-31 06:53:34',560186,'2024-12-31 06:53:34',689600,0,'','',30,0,0.12941,0.56,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707849,2,26933,0,1,1,0,1,'2024-12-31 06:53:34',562257,'2024-12-31 06:53:34',971565,0,'','',30,0,0.40931,0.562,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830407964s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707850,2,28632,0,1,1,2,1,'2024-12-31 06:53:35',565400,'2024-12-31 06:53:35',650585,0,'','',30,0,0.08518,0.565,2,'(null)','',''),(423707851,2,28628,0,1,1,0,1,'2024-12-31 06:53:35',567411,'2024-12-31 06:53:35',690522,0,'','',30,0,0.12311,0.567,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707852,2,23727,0,1,1,0,1,'2024-12-31 06:53:35',568396,'2024-12-31 06:53:36',649899,0,'','',30,0,1.0815,0.568,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263300721s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30256.56;1010000000;1010',''),(423707853,2,26945,0,1,1,0,1,'2024-12-31 06:53:37',620311,'2024-12-31 06:53:37',748337,0,'','',30,0,0.12803,0.62,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707854,2,26968,0,1,1,0,1,'2024-12-31 06:53:37',622412,'2024-12-31 06:53:37',769214,0,'','',30,0,0.1468,0.622,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423707855,2,26957,0,1,1,0,1,'2024-12-31 06:53:38',626158,'2024-12-31 06:53:38',859697,0,'','',30,0,0.23354,0.626,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707856,2,26975,0,1,1,1,1,'2024-12-31 06:53:42',653806,'2024-12-31 06:53:43',319124,0,'','',30,0,0.66532,0.653,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707857,2,23730,0,1,1,2,1,'2024-12-31 06:53:43',657155,'2024-12-31 06:53:45',663306,0,'','',30,0,2.00615,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707858,2,26934,0,1,1,0,1,'2024-12-31 06:53:49',697444,'2024-12-31 06:53:49',839068,0,'','',30,0,0.14162,0.697,0,'Load : 5.36 5.56 5.62 : OK','load_1_min=5.36;9;30 load_5_min=5.56;15;35 load_15_min=5.62;20;40',''),(423707859,2,28491,0,1,1,0,1,'2024-12-31 06:53:53',728541,'2024-12-31 06:53:54',130511,0,'','',30,0,0.40197,0.728,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404406313s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.96;10100000;10100000;0;10',''),(423707860,2,28626,0,1,1,0,1,'2024-12-31 06:53:55',734881,'2024-12-31 06:53:55',740236,0,'','',30,0,0.00536,0.734,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707861,2,28618,0,1,1,0,1,'2024-12-31 06:53:57',757332,'2024-12-31 06:53:57',880316,0,'','',30,0,0.12298,0.757,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707862,2,26948,0,1,1,0,1,'2024-12-31 06:53:57',759369,'2024-12-31 06:53:57',885317,0,'','',30,0,0.12595,0.759,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707863,2,26963,0,1,1,0,1,'2024-12-31 06:54:03',789435,'2024-12-31 06:54:03',961121,0,'','',30,0,0.17169,0.789,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707864,2,26931,0,1,1,0,1,'2024-12-31 06:54:04',919697,'2024-12-31 06:54:05',17732,0,'','',30,0,0.12281,0.919,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=80% cpu1=65% cpu2=60% cpu3=57%',''),(423707865,2,26935,0,1,1,0,1,'2024-12-31 06:54:17',2614,'2024-12-31 06:54:17',6220,0,'','',30,0,0.00905,0.005,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707866,2,26967,0,1,1,1,1,'2024-12-31 06:54:17',56,'2024-12-31 06:54:17',672426,0,'','',30,0,0.66534,0.007,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707867,2,26976,0,1,1,0,1,'2024-12-31 06:54:18',4753,'2024-12-31 06:54:18',359567,0,'','',30,0,0.34835,0.011,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404450658s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707868,2,26953,0,1,1,0,1,'2024-12-31 06:54:25',13864,'2024-12-31 06:54:25',156996,0,'','',30,0,0.12395,0.032,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707869,2,26928,0,1,1,3,1,'2024-12-31 06:54:19',6457,'2024-12-31 06:54:25',249556,0,'','',30,0,6.23508,0.014,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707870,2,28619,0,1,1,0,1,'2024-12-31 06:54:29',252718,'2024-12-31 06:54:29',378384,0,'','',30,0,0.12567,0.252,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423707871,2,28627,0,1,1,0,1,'2024-12-31 06:54:29',254745,'2024-12-31 06:54:29',592714,0,'','',30,0,0.33797,0.254,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404899282s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423707872,2,26949,0,1,1,1,1,'2024-12-31 06:54:29',259152,'2024-12-31 06:54:29',925798,0,'','',30,0,0.66665,0.259,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707873,2,26932,0,1,1,1,1,'2024-12-31 06:54:29',256984,'2024-12-31 06:54:29',926787,0,'','',30,0,0.6698,0.256,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423707874,2,28631,0,1,1,0,1,'2024-12-31 06:54:33',291247,'2024-12-31 06:54:33',592658,0,'','',30,0,0.30141,0.291,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707875,2,28630,0,1,1,0,1,'2024-12-31 06:54:37',315907,'2024-12-31 06:54:37',437144,0,'','',30,0,0.12124,0.315,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707876,2,26964,0,1,1,0,1,'2024-12-31 06:54:38',319094,'2024-12-31 06:54:38',448816,0,'','',30,0,0.12972,0.319,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707877,2,26943,0,1,1,2,1,'2024-12-31 06:54:38',321050,'2024-12-31 06:54:38',451209,0,'','',30,0,0.13016,0.321,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707878,2,28623,0,1,1,0,1,'2024-12-31 06:54:38',323291,'2024-12-31 06:54:38',459490,0,'','',30,0,0.1362,0.323,0,'Load : 0.11 0.08 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423707879,2,26951,0,1,1,0,1,'2024-12-31 06:54:38',325165,'2024-12-31 06:54:38',487653,0,'','',30,0,0.16249,0.325,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423707880,2,26962,0,1,1,0,1,'2024-12-31 06:54:38',326176,'2024-12-31 06:54:38',561093,0,'','',30,0,0.23492,0.326,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707881,2,26929,0,1,1,2,1,'2024-12-31 06:54:42',364731,'2024-12-31 06:54:44',370801,0,'','',30,0,2.00607,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707882,2,23725,0,1,1,3,1,'2024-12-31 06:54:39',329305,'2024-12-31 06:54:45',565345,0,'','',30,0,6.23604,0.329,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707883,2,26978,0,1,1,0,1,'2024-12-31 06:54:53',431003,'2024-12-31 06:54:53',445158,0,'','',30,0,0.01415,0.43,0,'OK - 192.168.77.208: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707884,2,26971,0,1,1,0,1,'2024-12-31 06:54:53',433255,'2024-12-31 06:54:53',554920,0,'','',30,0,0.12166,0.433,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707885,2,26954,0,1,1,0,1,'2024-12-31 06:54:54',437263,'2024-12-31 06:54:54',561553,0,'','',30,0,0.12429,0.437,0,'/var: 35%left(17175MB/48432MB) (>10%) : OK','\'/var\'=31257MB;43589;46010;0;48432',''),(423707886,2,28280,0,1,1,0,1,'2024-12-31 06:54:54',439471,'2024-12-31 06:54:54',564744,0,'','',30,0,0.12527,0.439,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=0% cpu7=3%',''),(423707887,2,26977,0,1,1,0,1,'2024-12-31 06:54:54',443105,'2024-12-31 06:54:54',583896,0,'','',30,0,0.14079,0.443,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707888,2,26960,0,1,1,0,1,'2024-12-31 06:54:54',441554,'2024-12-31 06:54:54',583901,0,'','',30,0,0.14235,0.441,0,'Load : 1.60 1.61 1.52 : OK','load_1_min=1.60;2;6 load_5_min=1.61;3;7 load_15_min=1.52;4;9',''),(423707889,2,28616,0,1,1,0,1,'2024-12-31 06:54:54',445022,'2024-12-31 06:54:54',856215,0,'','',30,0,0.41119,0.444,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707890,2,27343,0,1,1,0,1,'2024-12-31 06:54:54',446118,'2024-12-31 06:54:55',165991,0,'','',30,0,0.71987,0.446,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242387111s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707891,2,26946,0,1,1,3,1,'2024-12-31 06:54:57',488945,'2024-12-31 06:54:57',614829,0,'','',30,0,0.12588,0.488,3,'Unknown storage : /raid0 : ERROR','',''),(423707892,2,26965,0,1,1,0,1,'2024-12-31 06:54:57',491158,'2024-12-31 06:54:57',618385,0,'','',30,0,0.12723,0.491,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707893,2,28620,0,1,1,1,1,'2024-12-31 06:54:57',492924,'2024-12-31 06:54:58',161134,0,'','',30,0,0.66821,0.492,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707894,2,28284,0,1,1,0,1,'2024-12-31 06:54:58',497008,'2024-12-31 06:54:58',502653,0,'','',30,0,0.00564,0.496,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707895,2,28282,0,1,1,0,1,'2024-12-31 06:54:59',500236,'2024-12-31 06:54:59',635714,0,'','',30,0,0.13548,0.5,0,'Load : 0.19 0.10 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423707896,2,26970,0,1,1,0,1,'2024-12-31 06:54:59',501912,'2024-12-31 06:55:00',0,0,'','',30,0,0.59046,0.501,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707897,2,23726,0,1,1,2,1,'2024-12-31 06:55:00',503580,'2024-12-31 06:55:02',510027,0,'','',30,0,2.00645,0.503,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707898,2,26961,0,1,1,0,1,'2024-12-31 06:55:12',613744,'2024-12-31 06:55:12',621189,0,'','',30,0,0.00745,0.613,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707899,2,28637,0,1,1,0,1,'2024-12-31 06:55:12',615612,'2024-12-31 06:55:12',687888,0,'','',30,0,0.07228,0.615,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423707900,2,26973,0,1,1,0,1,'2024-12-31 06:55:12',617817,'2024-12-31 06:55:12',740402,0,'','',30,0,0.12258,0.617,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707901,2,26955,0,1,1,0,1,'2024-12-31 06:55:13',620763,'2024-12-31 06:55:13',742849,0,'','',30,0,0.12209,0.62,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=85%',''),(423707902,2,26950,0,1,1,0,1,'2024-12-31 06:55:14',622889,'2024-12-31 06:55:14',958315,0,'','',30,0,0.33543,0.622,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404094429s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707903,2,26972,0,1,1,3,1,'2024-12-31 06:55:15',625059,'2024-12-31 06:55:15',744199,0,'','',30,0,0.11914,0.625,3,'Unknown storage : /disk1 : ERROR','',''),(423707904,2,26930,0,1,1,0,1,'2024-12-31 06:55:17',649568,'2024-12-31 06:55:17',775491,0,'','',30,0,0.12592,0.649,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707905,2,26966,0,1,1,0,1,'2024-12-31 06:55:17',647418,'2024-12-31 06:55:17',777375,0,'','',30,0,0.12996,0.647,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=2%',''),(423707906,2,26944,0,1,1,0,1,'2024-12-31 06:55:17',645382,'2024-12-31 06:55:17',778218,0,'','',30,0,0.13284,0.645,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707907,2,28281,0,1,1,1,1,'2024-12-31 06:55:18',655869,'2024-12-31 06:55:19',324821,0,'','',30,0,0.66895,0.655,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707908,2,26956,0,1,1,1,1,'2024-12-31 06:55:18',653617,'2024-12-31 06:55:19',325757,0,'','',30,0,0.67214,0.653,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423707909,2,28617,0,1,1,2,1,'2024-12-31 06:55:24',703569,'2024-12-31 06:55:25',0,0,'','',30,0,0.38589,0.703,2,'No process matching mysqld found : CRITICAL','',''),(423707910,2,28629,0,1,1,0,1,'2024-12-31 06:55:34',765538,'2024-12-31 06:55:34',887862,0,'','',30,0,0.12232,0.765,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707911,2,28638,0,1,1,0,1,'2024-12-31 06:55:52',857252,'2024-12-31 06:55:53',206868,0,'','',30,0,0.34962,0.857,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404418223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24764;10100000;10100000;0;10000',''),(423707912,2,26974,0,1,1,0,1,'2024-12-31 06:56:19',990013,'2024-12-31 06:56:20',110686,0,'','',30,0,0.12067,0.989,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707913,2,28624,0,1,1,0,1,'2024-12-31 06:56:19',992254,'2024-12-31 06:56:20',295449,0,'','',30,0,0.30319,0.992,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707914,2,23728,0,1,1,0,1,'2024-12-31 06:56:23',1,'2024-12-31 06:56:23',308,0,'','',30,0,0.02765,0.018,0,'OK - 192.168.77.159: rta 1.125ms, lost 0%','rta=1.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707915,2,23729,0,1,1,3,1,'2024-12-31 06:56:20',996341,'2024-12-31 06:56:27',231581,0,'','',30,0,6.23524,0.996,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707916,2,26952,0,1,1,0,1,'2024-12-31 06:56:29',1702,'2024-12-31 06:56:29',16617,0,'','',30,0,0.00788,0.032,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707917,2,26969,0,1,1,0,1,'2024-12-31 06:56:30',15320,'2024-12-31 06:56:30',20342,0,'','',30,0,0.01184,0.035,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707918,2,27566,0,1,1,0,1,'2024-12-31 06:56:30',30,'2024-12-31 06:56:30',110213,0,'','',30,0,0.07341,0.036,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707919,2,28625,0,1,1,2,1,'2024-12-31 06:56:34',23531,'2024-12-31 06:56:34',139896,0,'','',30,0,0.08414,0.055,2,'(null)','',''),(423707920,2,26947,0,1,1,1,1,'2024-12-31 06:56:34',24529,'2024-12-31 06:56:34',186898,0,'','',30,0,0.12918,0.057,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707921,2,26933,0,1,1,0,1,'2024-12-31 06:56:34',5,'2024-12-31 06:56:34',501402,0,'','',30,0,0.44155,0.059,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=830425915s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707922,2,28632,0,1,1,2,1,'2024-12-31 06:56:35',3264,'2024-12-31 06:56:35',147829,0,'','',30,0,0.08482,0.062,2,'(null)','',''),(423707923,2,28628,0,1,1,0,1,'2024-12-31 06:56:35',426,'2024-12-31 06:56:35',187463,0,'','',30,0,0.12217,0.065,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707924,2,23727,0,1,1,0,1,'2024-12-31 06:56:35',27682,'2024-12-31 06:56:36',120731,0,'','',30,0,1.05469,0.066,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263318672s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30334.32;1010000000;1010',''),(423707925,2,26945,0,1,1,0,1,'2024-12-31 06:56:37',0,'2024-12-31 06:56:37',217495,0,'','',30,0,0.1292,0.088,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707926,2,26968,0,1,1,0,1,'2024-12-31 06:56:37',0,'2024-12-31 06:56:37',236889,0,'','',30,0,0.14658,0.09,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.03;15;35 load_15_min=0.00;20;40',''),(423707927,2,26957,0,1,1,0,1,'2024-12-31 06:56:38',0,'2024-12-31 06:56:38',386903,0,'','',30,0,0.29232,0.094,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423707928,2,26975,0,1,1,1,1,'2024-12-31 06:56:42',155632,'2024-12-31 06:56:42',821419,0,'','',30,0,0.66579,0.155,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707929,2,23730,0,1,1,2,1,'2024-12-31 06:56:43',159983,'2024-12-31 06:56:45',176311,0,'','',30,0,2.01633,0.159,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707930,2,26934,0,1,1,0,1,'2024-12-31 06:56:49',193389,'2024-12-31 06:56:49',352501,0,'','',30,0,0.15911,0.193,0,'Load : 4.72 5.35 5.54 : OK','load_1_min=4.72;9;30 load_5_min=5.35;15;35 load_15_min=5.54;20;40',''),(423707931,2,28491,0,1,1,0,1,'2024-12-31 06:56:53',223409,'2024-12-31 06:56:53',573765,0,'','',30,0,0.35036,0.223,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404424259s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24789.44;10100000;10100000;0;10',''),(423707932,2,28626,0,1,1,0,1,'2024-12-31 06:56:55',227914,'2024-12-31 06:56:55',233500,0,'','',30,0,0.00559,0.227,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707933,2,28618,0,1,1,0,1,'2024-12-31 06:56:57',237410,'2024-12-31 06:56:57',360215,0,'','',30,0,0.1228,0.237,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707934,2,26948,0,1,1,0,1,'2024-12-31 06:56:57',239602,'2024-12-31 06:56:57',365139,0,'','',30,0,0.12554,0.239,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423707935,2,26963,0,1,1,0,1,'2024-12-31 06:57:03',257631,'2024-12-31 06:57:03',303002,0,'','',30,0,0.04537,0.257,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423707936,2,26931,0,1,1,0,1,'2024-12-31 06:57:04',260973,'2024-12-31 06:57:04',383189,0,'','',30,0,0.12222,0.26,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=65% cpu2=61% cpu3=57%',''),(423707937,2,26935,0,1,1,0,1,'2024-12-31 06:57:17',342287,'2024-12-31 06:57:17',355372,0,'','',30,0,0.01308,0.342,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%','rta=0.413ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707938,2,26967,0,1,1,1,1,'2024-12-31 06:57:17',344240,'2024-12-31 06:57:18',0,0,'','',30,0,0.66442,0.344,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423707939,2,26976,0,1,1,0,1,'2024-12-31 06:57:18',346713,'2024-12-31 06:57:18',696171,0,'','',30,0,0.34946,0.346,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404468695s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707940,2,26953,0,1,1,0,1,'2024-12-31 06:57:25',395377,'2024-12-31 06:57:25',519481,0,'','',30,0,0.1241,0.395,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423707941,2,26928,0,1,1,3,1,'2024-12-31 06:57:19',350090,'2024-12-31 06:57:25',586389,0,'','',30,0,6.2363,0.35,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423707942,2,28619,0,1,1,0,1,'2024-12-31 06:57:29',589476,'2024-12-31 06:57:29',713354,0,'','',30,0,0.12388,0.589,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423707943,2,28627,0,1,1,0,1,'2024-12-31 06:57:29',591413,'2024-12-31 06:57:29',935904,0,'','',30,0,0.34449,0.591,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404917314s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423707944,2,26949,0,1,1,1,1,'2024-12-31 06:57:29',593467,'2024-12-31 06:57:30',260472,0,'','',30,0,0.667,0.593,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423707945,2,26932,0,1,1,1,1,'2024-12-31 06:57:29',595679,'2024-12-31 06:57:30',275185,0,'','',30,0,0.67951,0.595,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423707946,2,28631,0,1,1,0,1,'2024-12-31 06:57:33',644294,'2024-12-31 06:57:34',11324,0,'','',30,0,0.38178,0.644,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707947,2,28630,0,1,1,0,1,'2024-12-31 06:57:37',670450,'2024-12-31 06:57:37',792900,0,'','',30,0,0.12245,0.67,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707948,2,26964,0,1,1,0,1,'2024-12-31 06:57:38',674567,'2024-12-31 06:57:38',801959,0,'','',30,0,0.12739,0.674,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423707949,2,26943,0,1,1,2,1,'2024-12-31 06:57:38',676549,'2024-12-31 06:57:38',808585,0,'','',30,0,0.13204,0.676,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423707950,2,28623,0,1,1,0,1,'2024-12-31 06:57:38',678745,'2024-12-31 06:57:38',813983,0,'','',30,0,0.13524,0.678,0,'Load : 0.50 0.18 0.11 : OK','load_1_min=0.50;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423707951,2,26951,0,1,1,0,1,'2024-12-31 06:57:38',680648,'2024-12-31 06:57:38',840187,0,'','',30,0,0.15954,0.68,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707952,2,26962,0,1,1,0,1,'2024-12-31 06:57:38',681670,'2024-12-31 06:57:38',929110,0,'','',30,0,0.24744,0.681,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423707953,2,26929,0,1,1,2,1,'2024-12-31 06:57:42',707206,'2024-12-31 06:57:44',713249,0,'','',30,0,2.00604,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707954,2,23725,0,1,1,3,1,'2024-12-31 06:57:39',685785,'2024-12-31 06:57:45',919542,0,'','',30,0,6.23376,0.685,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423707955,2,26978,0,1,1,0,1,'2024-12-31 06:57:53',775068,'2024-12-31 06:57:53',800852,0,'','',30,0,0.02578,0.775,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707956,2,26971,0,1,1,0,1,'2024-12-31 06:57:53',777109,'2024-12-31 06:57:53',914237,0,'','',30,0,0.13713,0.777,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423707957,2,26954,0,1,1,0,1,'2024-12-31 06:57:54',780233,'2024-12-31 06:57:54',904015,0,'','',30,0,0.12378,0.78,0,'/var: 35%left(17174MB/48432MB) (>10%) : OK','\'/var\'=31257MB;43589;46010;0;48432',''),(423707958,2,28280,0,1,1,0,1,'2024-12-31 06:57:54',782150,'2024-12-31 06:57:54',912843,0,'','',30,0,0.13069,0.782,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423707959,2,26977,0,1,1,0,1,'2024-12-31 06:57:54',783282,'2024-12-31 06:57:54',926503,0,'','',30,0,0.14322,0.783,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423707960,2,26960,0,1,1,0,1,'2024-12-31 06:57:54',785388,'2024-12-31 06:57:54',932943,0,'','',30,0,0.14755,0.785,0,'Load : 1.47 1.55 1.51 : OK','load_1_min=1.47;2;6 load_5_min=1.55;3;7 load_15_min=1.51;4;9',''),(423707961,2,28616,0,1,1,0,1,'2024-12-31 06:57:54',787625,'2024-12-31 06:57:55',191640,0,'','',30,0,0.40402,0.787,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423707962,2,27343,0,1,1,0,1,'2024-12-31 06:57:54',788518,'2024-12-31 06:57:55',504832,0,'','',30,0,0.71631,0.788,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242405145s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423707963,2,26946,0,1,1,3,1,'2024-12-31 06:57:57',819891,'2024-12-31 06:57:57',947107,0,'','',30,0,0.12722,0.819,3,'Unknown storage : /raid0 : ERROR','',''),(423707964,2,26965,0,1,1,0,1,'2024-12-31 06:57:57',820963,'2024-12-31 06:57:57',952704,0,'','',30,0,0.13174,0.82,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423707965,2,28620,0,1,1,1,1,'2024-12-31 06:57:57',822957,'2024-12-31 06:57:58',506085,0,'','',30,0,0.68313,0.822,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707966,2,28284,0,1,1,0,1,'2024-12-31 06:57:58',825807,'2024-12-31 06:57:58',831356,0,'','',30,0,0.00555,0.825,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707967,2,28282,0,1,1,0,1,'2024-12-31 06:57:59',829891,'2024-12-31 06:57:59',963844,0,'','',30,0,0.13395,0.829,0,'Load : 0.50 0.20 0.12 : OK','load_1_min=0.50;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423707968,2,26970,0,1,1,0,1,'2024-12-31 06:57:59',831879,'2024-12-31 06:58:00',430386,0,'','',30,0,0.59851,0.831,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423707969,2,23726,0,1,1,2,1,'2024-12-31 06:58:00',836206,'2024-12-31 06:58:02',842979,0,'','',30,0,2.00677,0.836,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423707970,2,26961,0,1,1,0,1,'2024-12-31 06:58:12',932227,'2024-12-31 06:58:12',939824,0,'','',30,0,0.0076,0.932,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707971,2,28637,0,1,1,0,1,'2024-12-31 06:58:12',934173,'2024-12-31 06:58:12',976651,0,'','',30,0,0.04248,0.934,0,'SNMP OK - 200','iso.3.6.1.4.1.21695.1.2.2.4.2=200;;;;',''),(423707972,2,26973,0,1,1,0,1,'2024-12-31 06:58:12',936291,'2024-12-31 06:58:13',5,0,'','',30,0,0.12214,0.936,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423707973,2,26955,0,1,1,0,1,'2024-12-31 06:58:13',940412,'2024-12-31 06:58:14',49,0,'','',30,0,0.12139,0.94,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423707974,2,26950,0,1,1,0,1,'2024-12-31 06:58:14',943566,'2024-12-31 06:58:15',277769,0,'','',30,0,0.3342,0.943,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404112465s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423707975,2,26972,0,1,1,3,1,'2024-12-31 06:58:15',946731,'2024-12-31 06:58:16',28040,0,'','',30,0,0.11988,0.946,3,'Unknown storage : /disk1 : ERROR','',''),(423707976,2,26930,0,1,1,0,1,'2024-12-31 06:58:17',984078,'2024-12-31 06:58:18',109356,0,'','',30,0,0.12528,0.984,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423707977,2,26966,0,1,1,0,1,'2024-12-31 06:58:17',985965,'2024-12-31 06:58:18',114854,0,'','',30,0,0.12889,0.985,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423707978,2,26944,0,1,1,0,1,'2024-12-31 06:58:17',988138,'2024-12-31 06:58:18',117509,0,'','',30,0,0.12937,0.988,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423707979,2,26956,0,1,1,1,1,'2024-12-31 06:58:18',992241,'2024-12-31 06:58:19',657037,0,'','',30,0,0.6648,0.992,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423707980,2,28281,0,1,1,1,1,'2024-12-31 06:58:18',990345,'2024-12-31 06:58:19',664172,0,'','',30,0,0.67383,0.99,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423707981,2,28617,0,1,1,2,1,'2024-12-31 06:58:24',900,'2024-12-31 06:58:24',402556,0,'','',30,0,0.38651,0.016,2,'No process matching mysqld found : CRITICAL','',''),(423707982,2,28629,0,1,1,0,1,'2024-12-31 06:58:34',6,'2024-12-31 06:58:34',190481,0,'','',30,0,0.12155,0.068,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707983,2,28638,0,1,1,0,1,'2024-12-31 06:58:52',151929,'2024-12-31 06:58:52',510481,0,'','',30,0,0.35855,0.151,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404436152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24873.36;10100000;10100000;0;10',''),(423707984,2,26974,0,1,1,0,1,'2024-12-31 06:59:19',278183,'2024-12-31 06:59:19',397751,0,'','',30,0,0.11957,0.278,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423707985,2,28624,0,1,1,0,1,'2024-12-31 06:59:19',280493,'2024-12-31 06:59:19',583298,0,'','',30,0,0.3028,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423707986,2,23728,0,1,1,0,1,'2024-12-31 06:59:23',306743,'2024-12-31 06:59:23',327133,0,'','',30,0,0.02039,0.306,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707987,2,23729,0,1,1,3,1,'2024-12-31 06:59:20',283576,'2024-12-31 06:59:26',518159,0,'','',30,0,6.23458,0.283,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423707988,2,26952,0,1,1,0,1,'2024-12-31 06:59:29',334746,'2024-12-31 06:59:29',342736,0,'','',30,0,0.00799,0.334,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423707989,2,26969,0,1,1,0,1,'2024-12-31 06:59:30',338903,'2024-12-31 06:59:30',349711,0,'','',30,0,0.01081,0.338,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423707990,2,27566,0,1,1,0,1,'2024-12-31 06:59:30',340863,'2024-12-31 06:59:30',383737,0,'','',30,0,0.04287,0.34,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423707991,2,28625,0,1,1,2,1,'2024-12-31 06:59:34',378808,'2024-12-31 06:59:34',464365,0,'','',30,0,0.08556,0.378,2,'(null)','',''),(423707992,2,26947,0,1,1,1,1,'2024-12-31 06:59:34',380601,'2024-12-31 06:59:34',508994,0,'','',30,0,0.12839,0.38,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423707993,2,26933,0,1,1,0,1,'2024-12-31 06:59:34',382834,'2024-12-31 06:59:34',824564,0,'','',30,0,0.44173,0.382,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=830443949s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423707994,2,28632,0,1,1,2,1,'2024-12-31 06:59:35',386025,'2024-12-31 06:59:35',470753,0,'','',30,0,0.08473,0.385,2,'(null)','',''),(423707995,2,28628,0,1,1,0,1,'2024-12-31 06:59:35',388310,'2024-12-31 06:59:35',512359,0,'','',30,0,0.12405,0.388,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423707996,2,23727,0,1,1,0,1,'2024-12-31 06:59:35',390422,'2024-12-31 06:59:36',441370,0,'','',30,0,1.05095,0.39,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263336706s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30561.84;1010000000;1010',''),(423707997,2,26945,0,1,1,0,1,'2024-12-31 06:59:37',418382,'2024-12-31 06:59:37',546751,0,'','',30,0,0.12837,0.418,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423707998,2,26968,0,1,1,0,1,'2024-12-31 06:59:37',420412,'2024-12-31 06:59:37',566993,0,'','',30,0,0.14658,0.42,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.04;15;35 load_15_min=0.00;20;40',''),(423707999,2,26957,0,1,1,0,1,'2024-12-31 06:59:38',423605,'2024-12-31 06:59:38',656950,0,'','',30,0,0.23334,0.423,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708000,2,26975,0,1,1,1,1,'2024-12-31 06:59:42',456202,'2024-12-31 06:59:43',123956,0,'','',30,0,0.66775,0.456,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708001,2,23730,0,1,1,2,1,'2024-12-31 06:59:43',459374,'2024-12-31 06:59:45',465805,0,'','',30,0,2.00643,0.459,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708002,2,26934,0,1,1,0,1,'2024-12-31 06:59:49',489369,'2024-12-31 06:59:49',629465,0,'','',30,0,0.1401,0.489,0,'Load : 5.60 5.41 5.52 : OK','load_1_min=5.60;9;30 load_5_min=5.41;15;35 load_15_min=5.52;20;40',''),(423708003,2,28491,0,1,1,0,1,'2024-12-31 06:59:53',515089,'2024-12-31 06:59:53',887537,0,'','',30,0,0.37245,0.515,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.15s;;;; uptime=1404442290s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24605.76;10100000;10100000;0;10',''),(423708004,2,28626,0,1,1,0,1,'2024-12-31 06:59:55',519376,'2024-12-31 06:59:55',524397,0,'','',30,0,0.00502,0.519,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708005,2,28618,0,1,1,0,1,'2024-12-31 06:59:57',548706,'2024-12-31 06:59:57',670577,0,'','',30,0,0.12187,0.548,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708006,2,26948,0,1,1,0,1,'2024-12-31 06:59:57',550693,'2024-12-31 06:59:57',675447,0,'','',30,0,0.12475,0.55,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708007,2,26963,0,1,1,0,1,'2024-12-31 07:00:03',573701,'2024-12-31 07:00:03',618326,0,'','',30,0,0.04462,0.573,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708008,2,26931,0,1,1,0,1,'2024-12-31 07:00:04',576881,'2024-12-31 07:00:04',698653,0,'','',30,0,0.12177,0.576,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=79% cpu1=67% cpu2=59% cpu3=56%',''),(423708009,2,26935,0,1,1,0,1,'2024-12-31 07:00:17',639065,'2024-12-31 07:00:17',652118,0,'','',30,0,0.01305,0.639,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%','rta=0.398ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708010,2,26967,0,1,1,1,1,'2024-12-31 07:00:17',641303,'2024-12-31 07:00:18',334165,0,'','',30,0,0.69286,0.641,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708011,2,26976,0,1,1,0,1,'2024-12-31 07:00:18',645484,'2024-12-31 07:00:18',998852,0,'','',30,0,0.35337,0.645,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404486726s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708012,2,26953,0,1,1,0,1,'2024-12-31 07:00:25',693684,'2024-12-31 07:00:25',818792,0,'','',30,0,0.12511,0.693,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708013,2,26928,0,1,1,3,1,'2024-12-31 07:00:19',650567,'2024-12-31 07:00:25',885240,0,'','',30,0,6.23467,0.65,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708014,2,28619,0,1,1,0,1,'2024-12-31 07:00:29',728745,'2024-12-31 07:00:29',853643,0,'','',30,0,0.1249,0.728,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423708015,2,28627,0,1,1,0,1,'2024-12-31 07:00:29',730637,'2024-12-31 07:00:30',3614,0,'','',30,0,0.33973,0.73,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404935328s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423708016,2,26949,0,1,1,1,1,'2024-12-31 07:00:29',732309,'2024-12-31 07:00:30',400933,0,'','',30,0,0.66862,0.732,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708017,2,26932,0,1,1,1,1,'2024-12-31 07:00:29',734198,'2024-12-31 07:00:30',402237,0,'','',30,0,0.66804,0.734,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423708018,2,28631,0,1,1,0,1,'2024-12-31 07:00:33',780669,'2024-12-31 07:00:34',176271,0,'','',30,0,0.3956,0.78,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708019,2,28630,0,1,1,0,1,'2024-12-31 07:00:37',805716,'2024-12-31 07:00:37',927702,0,'','',30,0,0.12199,0.805,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708020,2,26943,0,1,1,2,1,'2024-12-31 07:00:38',809977,'2024-12-31 07:00:38',941162,0,'','',30,0,0.13118,0.809,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708021,2,26964,0,1,1,0,1,'2024-12-31 07:00:38',808915,'2024-12-31 07:00:38',942099,0,'','',30,0,0.13318,0.808,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708022,2,28623,0,1,1,0,1,'2024-12-31 07:00:38',811987,'2024-12-31 07:00:38',950919,0,'','',30,0,0.13893,0.811,0,'Load : 0.14 0.15 0.11 : OK','load_1_min=0.14;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423708023,2,26951,0,1,1,0,1,'2024-12-31 07:00:38',814212,'2024-12-31 07:00:38',982445,0,'','',30,0,0.16823,0.814,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708024,2,26962,0,1,1,0,1,'2024-12-31 07:00:38',815144,'2024-12-31 07:00:39',39,0,'','',30,0,0.2328,0.815,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708025,2,26929,0,1,1,2,1,'2024-12-31 07:00:42',843009,'2024-12-31 07:00:44',850739,0,'','',30,0,2.00773,0.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708026,2,23725,0,1,1,3,1,'2024-12-31 07:00:39',818351,'2024-12-31 07:00:46',341,0,'','',30,0,6.23423,0.818,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708027,2,26978,0,1,1,0,1,'2024-12-31 07:00:53',920961,'2024-12-31 07:00:53',928793,0,'','',30,0,0.00783,0.92,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708028,2,26971,0,1,1,0,1,'2024-12-31 07:00:53',922868,'2024-12-31 07:00:54',19280,0,'','',30,0,0.12265,0.922,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708029,2,26954,0,1,1,0,1,'2024-12-31 07:00:54',926171,'2024-12-31 07:00:55',20968,0,'','',30,0,0.12458,0.926,0,'/var: 35%left(17174MB/48432MB) (>10%) : OK','\'/var\'=31258MB;43589;46010;0;48432',''),(423708030,2,28280,0,1,1,0,1,'2024-12-31 07:00:54',928148,'2024-12-31 07:00:55',43,0,'','',30,0,0.12569,0.928,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423708031,2,26977,0,1,1,0,1,'2024-12-31 07:00:54',930331,'2024-12-31 07:00:55',28898,0,'','',30,0,0.14001,0.93,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708032,2,26960,0,1,1,0,1,'2024-12-31 07:00:54',932275,'2024-12-31 07:00:55',30128,0,'','',30,0,0.14039,0.932,0,'Load : 1.21 1.46 1.49 : OK','load_1_min=1.21;2;6 load_5_min=1.46;3;7 load_15_min=1.49;4;9',''),(423708033,2,28616,0,1,1,0,1,'2024-12-31 07:00:54',934470,'2024-12-31 07:00:55',338651,0,'','',30,0,0.40418,0.934,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708034,2,27343,0,1,1,0,1,'2024-12-31 07:00:54',936049,'2024-12-31 07:00:55',656404,0,'','',30,0,0.72035,0.936,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242423161s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708035,2,26946,0,1,1,3,1,'2024-12-31 07:00:57',950581,'2024-12-31 07:00:58',32704,0,'','',30,0,0.12712,0.95,3,'Unknown storage : /raid0 : ERROR','',''),(423708036,2,26965,0,1,1,0,1,'2024-12-31 07:00:57',952770,'2024-12-31 07:00:58',0,0,'','',30,0,0.12845,0.952,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708037,2,28620,0,1,1,1,1,'2024-12-31 07:00:57',954896,'2024-12-31 07:00:58',621085,0,'','',30,0,0.66619,0.954,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708038,2,28284,0,1,1,0,1,'2024-12-31 07:00:58',959038,'2024-12-31 07:00:58',964853,0,'','',30,0,0.00581,0.958,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708039,2,28282,0,1,1,0,1,'2024-12-31 07:00:59',963387,'2024-12-31 07:01:00',0,0,'','',30,0,0.13592,0.963,0,'Load : 0.10 0.14 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423708040,2,26970,0,1,1,0,1,'2024-12-31 07:00:59',965338,'2024-12-31 07:01:00',560881,0,'','',30,0,0.59554,0.965,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708041,2,23726,0,1,1,2,1,'2024-12-31 07:01:00',969646,'2024-12-31 07:01:02',975860,0,'','',30,0,2.00621,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708042,2,26961,0,1,1,0,1,'2024-12-31 07:01:12',11674,'2024-12-31 07:01:12',17186,0,'','',30,0,0.01481,0.026,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708043,2,28637,0,1,1,0,1,'2024-12-31 07:01:12',28,'2024-12-31 07:01:12',0,0,'','',30,0,0.0451,0.034,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708044,2,26973,0,1,1,0,1,'2024-12-31 07:01:12',15991,'2024-12-31 07:01:12',164856,0,'','',30,0,0.12769,0.037,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423708045,2,26955,0,1,1,0,1,'2024-12-31 07:01:13',32,'2024-12-31 07:01:13',163798,0,'','',30,0,0.12299,0.04,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423708046,2,26950,0,1,1,0,1,'2024-12-31 07:01:14',35,'2024-12-31 07:01:14',379943,0,'','',30,0,0.33597,0.043,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404130378s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708047,2,26972,0,1,1,3,1,'2024-12-31 07:01:15',2448,'2024-12-31 07:01:15',168850,0,'','',30,0,0.12264,0.046,3,'Unknown storage : /disk1 : ERROR','',''),(423708048,2,26930,0,1,1,0,1,'2024-12-31 07:01:17',3451,'2024-12-31 07:01:17',193961,0,'','',30,0,0.12822,0.065,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708049,2,26966,0,1,1,0,1,'2024-12-31 07:01:17',55,'2024-12-31 07:01:17',200567,0,'','',30,0,0.1327,0.067,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423708050,2,26944,0,1,1,0,1,'2024-12-31 07:01:17',28715,'2024-12-31 07:01:17',217188,0,'','',30,0,0.14713,0.07,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708051,2,26956,0,1,1,1,1,'2024-12-31 07:01:18',0,'2024-12-31 07:01:18',759507,0,'','',30,0,0.66746,0.091,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423708052,2,28281,0,1,1,1,1,'2024-12-31 07:01:18',0,'2024-12-31 07:01:18',765191,0,'','',30,0,0.67095,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708053,2,28617,0,1,1,2,1,'2024-12-31 07:01:24',129115,'2024-12-31 07:01:24',519286,0,'','',30,0,0.39017,0.129,2,'No process matching mysqld found : CRITICAL','',''),(423708054,2,28629,0,1,1,0,1,'2024-12-31 07:01:34',171922,'2024-12-31 07:01:34',300547,0,'','',30,0,0.12862,0.171,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708055,2,28638,0,1,1,0,1,'2024-12-31 07:01:52',230508,'2024-12-31 07:01:52',582481,0,'','',30,0,0.35197,0.23,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404454160s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24834.96;10100000;10100000;0;10',''),(423708056,2,26974,0,1,1,0,1,'2024-12-31 07:02:19',344065,'2024-12-31 07:02:19',465528,0,'','',30,0,0.12146,0.344,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423708057,2,28624,0,1,1,0,1,'2024-12-31 07:02:19',346325,'2024-12-31 07:02:19',675322,0,'','',30,0,0.329,0.346,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708058,2,23728,0,1,1,0,1,'2024-12-31 07:02:23',361685,'2024-12-31 07:02:23',389814,0,'','',30,0,0.02813,0.361,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%','rta=1.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708059,2,23729,0,1,1,3,1,'2024-12-31 07:02:20',349175,'2024-12-31 07:02:26',589367,0,'','',30,0,6.24019,0.349,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708060,2,26952,0,1,1,0,1,'2024-12-31 07:02:29',382616,'2024-12-31 07:02:29',390984,0,'','',30,0,0.00837,0.382,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708061,2,26969,0,1,1,0,1,'2024-12-31 07:02:30',385751,'2024-12-31 07:02:30',397167,0,'','',30,0,0.01142,0.385,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708062,2,27566,0,1,1,0,1,'2024-12-31 07:02:30',387725,'2024-12-31 07:02:30',433128,0,'','',30,0,0.0454,0.387,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708063,2,28625,0,1,1,2,1,'2024-12-31 07:02:34',418413,'2024-12-31 07:02:34',504164,0,'','',30,0,0.08575,0.418,2,'(null)','',''),(423708064,2,26947,0,1,1,1,1,'2024-12-31 07:02:34',420472,'2024-12-31 07:02:34',564531,0,'','',30,0,0.14406,0.42,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708065,2,26933,0,1,1,0,1,'2024-12-31 07:02:34',422561,'2024-12-31 07:02:34',837286,0,'','',30,0,0.41473,0.422,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830461955s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708066,2,28632,0,1,1,2,1,'2024-12-31 07:02:35',433671,'2024-12-31 07:02:35',522724,0,'','',30,0,0.08905,0.433,2,'(null)','',''),(423708067,2,28628,0,1,1,0,1,'2024-12-31 07:02:35',435793,'2024-12-31 07:02:35',557746,0,'','',30,0,0.12195,0.435,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708068,2,23727,0,1,1,0,1,'2024-12-31 07:02:35',436654,'2024-12-31 07:02:36',530244,0,'','',30,0,1.09359,0.436,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263354712s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30992.08;1010000000;1010',''),(423708069,2,26945,0,1,1,0,1,'2024-12-31 07:02:37',490716,'2024-12-31 07:02:37',619445,0,'','',30,0,0.12873,0.49,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708070,2,26968,0,1,1,0,1,'2024-12-31 07:02:37',492707,'2024-12-31 07:02:37',643396,0,'','',30,0,0.15069,0.492,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.05;15;35 load_15_min=0.00;20;40',''),(423708071,2,26957,0,1,1,0,1,'2024-12-31 07:02:38',495925,'2024-12-31 07:02:38',728079,0,'','',30,0,0.23215,0.495,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708072,2,26975,0,1,1,1,1,'2024-12-31 07:02:42',508616,'2024-12-31 07:02:43',174631,0,'','',30,0,0.66602,0.508,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708073,2,23730,0,1,1,2,1,'2024-12-31 07:02:43',511751,'2024-12-31 07:02:45',518284,0,'','',30,0,2.00653,0.511,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708074,2,26934,0,1,1,0,1,'2024-12-31 07:02:49',541875,'2024-12-31 07:02:49',681267,0,'','',30,0,0.13939,0.541,0,'Load : 5.81 5.42 5.48 : OK','load_1_min=5.81;9;30 load_5_min=5.42;15;35 load_15_min=5.48;20;40',''),(423708075,2,28491,0,1,1,0,1,'2024-12-31 07:02:53',556545,'2024-12-31 07:02:53',904644,0,'','',30,0,0.3481,0.556,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404460292s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24767.44;10100000;10100000;0;10',''),(423708076,2,28626,0,1,1,0,1,'2024-12-31 07:02:55',560890,'2024-12-31 07:02:55',565991,0,'','',30,0,0.0051,0.56,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708077,2,28618,0,1,1,0,1,'2024-12-31 07:02:57',576233,'2024-12-31 07:02:57',696795,0,'','',30,0,0.12056,0.576,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708078,2,26948,0,1,1,0,1,'2024-12-31 07:02:57',578256,'2024-12-31 07:02:57',701640,0,'','',30,0,0.12338,0.578,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708079,2,26963,0,1,1,0,1,'2024-12-31 07:03:03',596182,'2024-12-31 07:03:03',641738,0,'','',30,0,0.04556,0.596,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708080,2,26931,0,1,1,0,1,'2024-12-31 07:03:04',600253,'2024-12-31 07:03:04',723485,0,'','',30,0,0.12323,0.6,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=61% cpu3=58%',''),(423708081,2,26935,0,1,1,0,1,'2024-12-31 07:03:17',677605,'2024-12-31 07:03:17',687784,0,'','',30,0,0.01018,0.677,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708082,2,26967,0,1,1,1,1,'2024-12-31 07:03:17',679709,'2024-12-31 07:03:18',356331,0,'','',30,0,0.67662,0.679,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708083,2,26976,0,1,1,0,1,'2024-12-31 07:03:18',682928,'2024-12-31 07:03:19',13624,0,'','',30,0,0.34954,0.682,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404504732s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708084,2,26953,0,1,1,0,1,'2024-12-31 07:03:25',724005,'2024-12-31 07:03:25',848908,0,'','',30,0,0.1249,0.723,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708085,2,26928,0,1,1,3,1,'2024-12-31 07:03:19',685999,'2024-12-31 07:03:25',921077,0,'','',30,0,6.23508,0.685,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708086,2,28619,0,1,1,0,1,'2024-12-31 07:03:29',927756,'2024-12-31 07:03:30',21924,0,'','',30,0,0.12489,0.927,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=1% cpu1=19% cpu2=20% cpu3=7% cpu4=1% cpu5=4% cpu6=2% cpu7=2%',''),(423708087,2,28627,0,1,1,0,1,'2024-12-31 07:03:29',929688,'2024-12-31 07:03:30',272970,0,'','',30,0,0.34328,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404953347s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708088,2,26932,0,1,1,1,1,'2024-12-31 07:03:29',933991,'2024-12-31 07:03:30',601155,0,'','',30,0,0.66716,0.933,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423708089,2,26949,0,1,1,1,1,'2024-12-31 07:03:29',931790,'2024-12-31 07:03:30',601868,0,'','',30,0,0.67008,0.931,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708090,2,28631,0,1,1,0,1,'2024-12-31 07:03:33',965451,'2024-12-31 07:03:34',278669,0,'','',30,0,0.31322,0.965,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708091,2,28630,0,1,1,0,1,'2024-12-31 07:03:37',993932,'2024-12-31 07:03:38',116433,0,'','',30,0,0.1225,0.993,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708092,2,26943,0,1,1,2,1,'2024-12-31 07:03:38',998114,'2024-12-31 07:03:39',125937,0,'','',30,0,0.12782,0.998,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708093,2,26964,0,1,1,0,1,'2024-12-31 07:03:39',50,'2024-12-31 07:03:39',128943,0,'','',30,0,0.12888,1,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708094,2,28623,0,1,1,0,1,'2024-12-31 07:03:39',9,'2024-12-31 07:03:39',136319,0,'','',30,0,0.13514,1.001,0,'Load : 0.75 0.55 0.27 : OK','load_1_min=0.75;2;6 load_5_min=0.55;3;7 load_15_min=0.27;4;9',''),(423708095,2,26951,0,1,1,0,1,'2024-12-31 07:03:39',214,'2024-12-31 07:03:39',165397,0,'','',30,0,0.16213,1.003,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708096,2,26962,0,1,1,0,1,'2024-12-31 07:03:39',2870,'2024-12-31 07:03:39',239871,0,'','',30,0,0.23441,1.005,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708097,2,26929,0,1,1,2,1,'2024-12-31 07:03:42',1327,'2024-12-31 07:03:44',20346,0,'','',30,0,2.02299,0.024,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708098,2,23725,0,1,1,3,1,'2024-12-31 07:03:39',478,'2024-12-31 07:03:45',243289,0,'','',30,0,6.23592,0.007,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708099,2,26978,0,1,1,0,1,'2024-12-31 07:03:53',278456,'2024-12-31 07:03:53',286158,0,'','',30,0,0.0077,0.278,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708100,2,26971,0,1,1,0,1,'2024-12-31 07:03:53',280350,'2024-12-31 07:03:53',402719,0,'','',30,0,0.12237,0.28,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708101,2,26954,0,1,1,0,1,'2024-12-31 07:03:54',283611,'2024-12-31 07:03:54',408109,0,'','',30,0,0.1245,0.283,0,'/var: 35%left(17174MB/48432MB) (>10%) : OK','\'/var\'=31258MB;43589;46010;0;48432',''),(423708102,2,28280,0,1,1,0,1,'2024-12-31 07:03:54',285513,'2024-12-31 07:03:54',412304,0,'','',30,0,0.12679,0.285,0,'CPU utilization percentage : 2.375%','avg=2.375%;90;95;0;100 cpu0=1% cpu1=7% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423708103,2,26977,0,1,1,0,1,'2024-12-31 07:03:54',287597,'2024-12-31 07:03:54',428145,0,'','',30,0,0.14055,0.287,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708104,2,26960,0,1,1,0,1,'2024-12-31 07:03:54',289836,'2024-12-31 07:03:54',428558,0,'','',30,0,0.13872,0.289,0,'Load : 1.59 1.46 1.47 : OK','load_1_min=1.59;2;6 load_5_min=1.46;3;7 load_15_min=1.47;4;9',''),(423708105,2,28616,0,1,1,0,1,'2024-12-31 07:03:54',291985,'2024-12-31 07:03:54',695774,0,'','',30,0,0.40379,0.291,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708106,2,27343,0,1,1,0,1,'2024-12-31 07:03:54',293902,'2024-12-31 07:03:55',9073,0,'','',30,0,0.72766,0.293,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242441099s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708107,2,26946,0,1,1,3,1,'2024-12-31 07:03:57',315052,'2024-12-31 07:03:57',440210,0,'','',30,0,0.12516,0.315,3,'Unknown storage : /raid0 : ERROR','',''),(423708108,2,26965,0,1,1,0,1,'2024-12-31 07:03:57',317243,'2024-12-31 07:03:57',445493,0,'','',30,0,0.12825,0.317,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708109,2,28620,0,1,1,1,1,'2024-12-31 07:03:57',319335,'2024-12-31 07:03:57',988136,0,'','',30,0,0.6688,0.319,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708110,2,28284,0,1,1,0,1,'2024-12-31 07:03:58',322153,'2024-12-31 07:03:58',328047,0,'','',30,0,0.00589,0.322,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708111,2,28282,0,1,1,0,1,'2024-12-31 07:03:59',325283,'2024-12-31 07:03:59',459006,0,'','',30,0,0.13372,0.325,0,'Load : 0.54 0.51 0.26 : OK','load_1_min=0.54;2;6 load_5_min=0.51;3;7 load_15_min=0.26;4;9',''),(423708112,2,26970,0,1,1,0,1,'2024-12-31 07:03:59',326343,'2024-12-31 07:03:59',920022,0,'','',30,0,0.59368,0.326,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708113,2,23726,0,1,1,2,1,'2024-12-31 07:04:00',330532,'2024-12-31 07:04:02',336706,0,'','',30,0,2.00617,0.33,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708114,2,26961,0,1,1,0,1,'2024-12-31 07:04:12',429243,'2024-12-31 07:04:12',436971,0,'','',30,0,0.00773,0.429,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708115,2,28637,0,1,1,0,1,'2024-12-31 07:04:12',431584,'2024-12-31 07:04:12',478406,0,'','',30,0,0.04682,0.431,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708116,2,26973,0,1,1,0,1,'2024-12-31 07:04:12',433269,'2024-12-31 07:04:12',555301,0,'','',30,0,0.12203,0.433,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6764MB;8719;9204;0;9688',''),(423708117,2,26955,0,1,1,0,1,'2024-12-31 07:04:13',436460,'2024-12-31 07:04:13',558092,0,'','',30,0,0.12163,0.436,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423708118,2,26950,0,1,1,0,1,'2024-12-31 07:04:14',439701,'2024-12-31 07:04:14',776369,0,'','',30,0,0.33667,0.439,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404148422s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708119,2,26972,0,1,1,3,1,'2024-12-31 07:04:15',443094,'2024-12-31 07:04:15',563617,0,'','',30,0,0.12052,0.442,3,'Unknown storage : /disk1 : ERROR','',''),(423708120,2,26930,0,1,1,0,1,'2024-12-31 07:04:17',483436,'2024-12-31 07:04:17',608397,0,'','',30,0,0.12496,0.483,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708121,2,26966,0,1,1,0,1,'2024-12-31 07:04:17',485430,'2024-12-31 07:04:17',614713,0,'','',30,0,0.12928,0.485,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423708122,2,26944,0,1,1,0,1,'2024-12-31 07:04:17',487616,'2024-12-31 07:04:17',620939,0,'','',30,0,0.13332,0.487,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708123,2,26956,0,1,1,1,1,'2024-12-31 07:04:18',491868,'2024-12-31 07:04:19',160248,0,'','',30,0,0.66838,0.491,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423708124,2,28281,0,1,1,1,1,'2024-12-31 07:04:18',494099,'2024-12-31 07:04:19',162170,0,'','',30,0,0.66807,0.494,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708125,2,28617,0,1,1,2,1,'2024-12-31 07:04:24',548834,'2024-12-31 07:04:24',935331,0,'','',30,0,0.3865,0.548,2,'No process matching mysqld found : CRITICAL','',''),(423708126,2,28629,0,1,1,0,1,'2024-12-31 07:04:34',601334,'2024-12-31 07:04:34',723800,0,'','',30,0,0.12247,0.601,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708127,2,28638,0,1,1,0,1,'2024-12-31 07:04:52',712728,'2024-12-31 07:04:53',28165,0,'','',30,0,0.35428,0.712,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404472208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24826.32;10100000;10100000;0;10',''),(423708128,2,26974,0,1,1,0,1,'2024-12-31 07:05:19',854418,'2024-12-31 07:05:19',975723,0,'','',30,0,0.1213,0.854,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423708129,2,28624,0,1,1,0,1,'2024-12-31 07:05:19',856747,'2024-12-31 07:05:20',168365,0,'','',30,0,0.31162,0.856,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708130,2,23728,0,1,1,0,1,'2024-12-31 07:05:23',882110,'2024-12-31 07:05:23',901647,0,'','',30,0,0.01954,0.882,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708131,2,23729,0,1,1,3,1,'2024-12-31 07:05:20',860667,'2024-12-31 07:05:27',0,0,'','',30,0,6.2345,0.86,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708132,2,26952,0,1,1,0,1,'2024-12-31 07:05:29',917122,'2024-12-31 07:05:29',924882,0,'','',30,0,0.00776,0.917,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708133,2,26969,0,1,1,0,1,'2024-12-31 07:05:30',920276,'2024-12-31 07:05:30',930756,0,'','',30,0,0.01048,0.92,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708134,2,27566,0,1,1,0,1,'2024-12-31 07:05:30',922213,'2024-12-31 07:05:30',967804,0,'','',30,0,0.04559,0.922,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708135,2,28625,0,1,1,2,1,'2024-12-31 07:05:34',952940,'2024-12-31 07:05:35',16158,0,'','',30,0,0.0845,0.952,2,'(null)','',''),(423708136,2,26947,0,1,1,1,1,'2024-12-31 07:05:34',954917,'2024-12-31 07:05:35',0,0,'','',30,0,0.12887,0.954,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708137,2,26933,0,1,1,0,1,'2024-12-31 07:05:34',957078,'2024-12-31 07:05:35',349479,0,'','',30,0,0.3924,0.957,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=830480009s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708138,2,28632,0,1,1,2,1,'2024-12-31 07:05:35',960167,'2024-12-31 07:05:36',292,0,'','',30,0,0.08432,0.96,2,'(null)','',''),(423708139,2,28628,0,1,1,0,1,'2024-12-31 07:05:35',962054,'2024-12-31 07:05:36',0,0,'','',30,0,0.12422,0.962,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708140,2,23727,0,1,1,0,1,'2024-12-31 07:05:35',964124,'2024-12-31 07:05:37',9335,0,'','',30,0,1.05804,0.964,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263372765s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30194.08;1010000000;1010',''),(423708141,2,26945,0,1,1,0,1,'2024-12-31 07:05:37',93,'2024-12-31 07:05:37',143622,0,'','',30,0,0.13004,0.013,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708142,2,26968,0,1,1,0,1,'2024-12-31 07:05:37',7004,'2024-12-31 07:05:37',161826,0,'','',30,0,0.14629,0.015,0,'Load : 0.05 0.06 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.00;20;40',''),(423708143,2,26957,0,1,1,0,1,'2024-12-31 07:05:38',1,'2024-12-31 07:05:38',251010,0,'','',30,0,0.23247,0.018,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708144,2,26975,0,1,1,1,1,'2024-12-31 07:05:42',14423,'2024-12-31 07:05:42',729835,0,'','',30,0,0.69571,0.034,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708145,2,23730,0,1,1,2,1,'2024-12-31 07:05:43',27409,'2024-12-31 07:05:44',222,0,'','',30,0,0.96827,0.065,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708146,2,26934,0,1,1,0,1,'2024-12-31 07:05:49',0,'2024-12-31 07:05:49',242075,0,'','',30,0,0.15266,0.089,0,'Load : 5.07 5.19 5.38 : OK','load_1_min=5.07;9;30 load_5_min=5.19;15;35 load_15_min=5.38;20;40',''),(423708147,2,28491,0,1,1,0,1,'2024-12-31 07:05:53',120512,'2024-12-31 07:05:53',482714,0,'','',30,0,0.3622,0.12,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404478249s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24878;10100000;10100000;0;10000',''),(423708148,2,28626,0,1,1,0,1,'2024-12-31 07:05:55',123754,'2024-12-31 07:05:55',135205,0,'','',30,0,0.01145,0.123,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708149,2,28618,0,1,1,0,1,'2024-12-31 07:05:57',134057,'2024-12-31 07:05:57',256157,0,'','',30,0,0.1221,0.134,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708150,2,26948,0,1,1,0,1,'2024-12-31 07:05:57',136025,'2024-12-31 07:05:57',261274,0,'','',30,0,0.12525,0.136,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708151,2,26963,0,1,1,0,1,'2024-12-31 07:06:03',156949,'2024-12-31 07:06:03',202518,0,'','',30,0,0.04557,0.156,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708152,2,26931,0,1,1,0,1,'2024-12-31 07:06:04',160294,'2024-12-31 07:06:04',282577,0,'','',30,0,0.12228,0.16,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=80% cpu1=67% cpu2=59% cpu3=56%',''),(423708153,2,26935,0,1,1,0,1,'2024-12-31 07:06:17',241575,'2024-12-31 07:06:17',251347,0,'','',30,0,0.00977,0.241,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708154,2,26967,0,1,1,1,1,'2024-12-31 07:06:17',243451,'2024-12-31 07:06:17',912372,0,'','',30,0,0.66892,0.243,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708155,2,26976,0,1,1,0,1,'2024-12-31 07:06:18',247015,'2024-12-31 07:06:18',596973,0,'','',30,0,0.34996,0.246,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404522691s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708156,2,26953,0,1,1,0,1,'2024-12-31 07:06:25',285929,'2024-12-31 07:06:25',410071,0,'','',30,0,0.12414,0.285,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708157,2,26928,0,1,1,3,1,'2024-12-31 07:06:19',250377,'2024-12-31 07:06:25',484845,0,'','',30,0,6.23447,0.25,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708158,2,28619,0,1,1,0,1,'2024-12-31 07:06:29',484961,'2024-12-31 07:06:29',608844,0,'','',30,0,0.12388,0.484,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=5% cpu6=1% cpu7=1%',''),(423708159,2,28627,0,1,1,0,1,'2024-12-31 07:06:29',486913,'2024-12-31 07:06:29',823806,0,'','',30,0,0.33689,0.486,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404971303s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708160,2,26932,0,1,1,1,1,'2024-12-31 07:06:29',488967,'2024-12-31 07:06:30',156854,0,'','',30,0,0.66789,0.488,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423708161,2,26949,0,1,1,1,1,'2024-12-31 07:06:29',491191,'2024-12-31 07:06:30',158783,0,'','',30,0,0.66759,0.491,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708162,2,28631,0,1,1,0,1,'2024-12-31 07:06:33',514840,'2024-12-31 07:06:33',825837,0,'','',30,0,0.311,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708163,2,28630,0,1,1,0,1,'2024-12-31 07:06:37',533952,'2024-12-31 07:06:37',654897,0,'','',30,0,0.12094,0.533,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708164,2,26943,0,1,1,2,1,'2024-12-31 07:06:38',537150,'2024-12-31 07:06:38',665709,0,'','',30,0,0.12856,0.537,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708165,2,26964,0,1,1,0,1,'2024-12-31 07:06:39',540383,'2024-12-31 07:06:39',670049,0,'','',30,0,0.12967,0.54,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708166,2,28623,0,1,1,0,1,'2024-12-31 07:06:39',542314,'2024-12-31 07:06:39',678635,0,'','',30,0,0.13632,0.542,0,'Load : 0.12 0.33 0.23 : OK','load_1_min=0.12;2;6 load_5_min=0.33;3;7 load_15_min=0.23;4;9',''),(423708167,2,26951,0,1,1,0,1,'2024-12-31 07:06:39',544417,'2024-12-31 07:06:39',698963,0,'','',30,0,0.15455,0.544,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708168,2,26962,0,1,1,0,1,'2024-12-31 07:06:39',545439,'2024-12-31 07:06:39',778460,0,'','',30,0,0.23302,0.545,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708169,2,26929,0,1,1,2,1,'2024-12-31 07:06:42',611116,'2024-12-31 07:06:44',617731,0,'','',30,0,2.00662,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708170,2,23725,0,1,1,3,1,'2024-12-31 07:06:39',547566,'2024-12-31 07:06:45',780848,0,'','',30,0,6.23328,0.547,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708171,2,26978,0,1,1,0,1,'2024-12-31 07:06:53',682959,'2024-12-31 07:06:53',691165,0,'','',30,0,0.00821,0.682,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708172,2,26971,0,1,1,0,1,'2024-12-31 07:06:53',684001,'2024-12-31 07:06:53',807476,0,'','',30,0,0.12348,0.683,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708173,2,26954,0,1,1,0,1,'2024-12-31 07:06:54',687147,'2024-12-31 07:06:54',810680,0,'','',30,0,0.12353,0.687,0,'/var: 35%left(17173MB/48432MB) (>10%) : OK','\'/var\'=31259MB;43589;46010;0;48432',''),(423708174,2,28280,0,1,1,0,1,'2024-12-31 07:06:54',689009,'2024-12-31 07:06:54',815776,0,'','',30,0,0.12677,0.688,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423708175,2,26977,0,1,1,0,1,'2024-12-31 07:06:54',691044,'2024-12-31 07:06:54',830161,0,'','',30,0,0.13912,0.691,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708176,2,26960,0,1,1,0,1,'2024-12-31 07:06:54',693261,'2024-12-31 07:06:54',855970,0,'','',30,0,0.16271,0.693,0,'Load : 1.25 1.35 1.42 : OK','load_1_min=1.25;2;6 load_5_min=1.35;3;7 load_15_min=1.42;4;9',''),(423708177,2,28616,0,1,1,0,1,'2024-12-31 07:06:54',695409,'2024-12-31 07:06:55',0,0,'','',30,0,0.40408,0.695,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708178,2,27343,0,1,1,0,1,'2024-12-31 07:06:54',697311,'2024-12-31 07:06:55',413151,0,'','',30,0,0.71584,0.697,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242459139s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708179,2,26946,0,1,1,3,1,'2024-12-31 07:06:57',726028,'2024-12-31 07:06:57',851630,0,'','',30,0,0.1256,0.725,3,'Unknown storage : /raid0 : ERROR','',''),(423708180,2,26965,0,1,1,0,1,'2024-12-31 07:06:57',727725,'2024-12-31 07:06:57',856861,0,'','',30,0,0.12914,0.727,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708181,2,28620,0,1,1,1,1,'2024-12-31 07:06:57',729063,'2024-12-31 07:06:58',398335,0,'','',30,0,0.66927,0.729,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708182,2,28284,0,1,1,0,1,'2024-12-31 07:06:58',731915,'2024-12-31 07:06:58',737321,0,'','',30,0,0.00541,0.731,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708183,2,28282,0,1,1,0,1,'2024-12-31 07:06:59',735075,'2024-12-31 07:06:59',870384,0,'','',30,0,0.13531,0.735,0,'Load : 0.16 0.32 0.23 : OK','load_1_min=0.16;2;6 load_5_min=0.32;3;7 load_15_min=0.23;4;9',''),(423708184,2,26970,0,1,1,0,1,'2024-12-31 07:06:59',737031,'2024-12-31 07:07:00',330915,0,'','',30,0,0.59388,0.737,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708185,2,23726,0,1,1,2,1,'2024-12-31 07:07:00',741302,'2024-12-31 07:07:02',748573,0,'','',30,0,2.00727,0.741,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708186,2,26961,0,1,1,0,1,'2024-12-31 07:07:12',841305,'2024-12-31 07:07:12',849005,0,'','',30,0,0.0077,0.841,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708187,2,28637,0,1,1,0,1,'2024-12-31 07:07:12',843270,'2024-12-31 07:07:12',890919,0,'','',30,0,0.04765,0.843,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708188,2,26973,0,1,1,0,1,'2024-12-31 07:07:12',845440,'2024-12-31 07:07:12',966771,0,'','',30,0,0.12133,0.845,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708189,2,26955,0,1,1,0,1,'2024-12-31 07:07:13',847797,'2024-12-31 07:07:13',968290,0,'','',30,0,0.12049,0.847,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=60%',''),(423708190,2,26950,0,1,1,0,1,'2024-12-31 07:07:14',850961,'2024-12-31 07:07:15',189035,0,'','',30,0,0.33807,0.85,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404166467s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708191,2,26972,0,1,1,3,1,'2024-12-31 07:07:15',854138,'2024-12-31 07:07:15',973816,0,'','',30,0,0.11968,0.854,3,'Unknown storage : /disk1 : ERROR','',''),(423708192,2,26930,0,1,1,0,1,'2024-12-31 07:07:17',870477,'2024-12-31 07:07:17',995860,0,'','',30,0,0.12538,0.87,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708193,2,26966,0,1,1,0,1,'2024-12-31 07:07:17',872452,'2024-12-31 07:07:18',761,0,'','',30,0,0.12892,0.872,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423708194,2,26944,0,1,1,0,1,'2024-12-31 07:07:17',874643,'2024-12-31 07:07:18',2061,0,'','',30,0,0.12937,0.874,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708195,2,26956,0,1,1,1,1,'2024-12-31 07:07:18',877713,'2024-12-31 07:07:19',544654,0,'','',30,0,0.66694,0.877,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423708196,2,28281,0,1,1,1,1,'2024-12-31 07:07:18',879938,'2024-12-31 07:07:19',546279,0,'','',30,0,0.66634,0.879,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708197,2,28617,0,1,1,2,1,'2024-12-31 07:07:24',914516,'2024-12-31 07:07:25',300237,0,'','',30,0,0.38572,0.914,2,'No process matching mysqld found : CRITICAL','',''),(423708198,2,28629,0,1,1,0,1,'2024-12-31 07:07:34',967207,'2024-12-31 07:07:35',0,0,'','',30,0,0.12184,0.967,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708199,2,28638,0,1,1,0,1,'2024-12-31 07:07:52',15391,'2024-12-31 07:07:52',385557,0,'','',30,0,0.34952,0.036,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404490140s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24894.56;10100000;10100000;0;10',''),(423708200,2,26974,0,1,1,0,1,'2024-12-31 07:08:19',136018,'2024-12-31 07:08:19',256539,0,'','',30,0,0.12052,0.135,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708201,2,28624,0,1,1,0,1,'2024-12-31 07:08:19',138042,'2024-12-31 07:08:19',441494,0,'','',30,0,0.30345,0.138,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708202,2,23728,0,1,1,0,1,'2024-12-31 07:08:23',165779,'2024-12-31 07:08:23',192159,0,'','',30,0,0.02638,0.165,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708203,2,23729,0,1,1,3,1,'2024-12-31 07:08:20',141247,'2024-12-31 07:08:26',374947,0,'','',30,0,6.2337,0.141,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708204,2,26952,0,1,1,0,1,'2024-12-31 07:08:29',195966,'2024-12-31 07:08:29',204330,0,'','',30,0,0.00836,0.195,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708205,2,26969,0,1,1,0,1,'2024-12-31 07:08:30',200081,'2024-12-31 07:08:30',211533,0,'','',30,0,0.01145,0.2,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708206,2,27566,0,1,1,0,1,'2024-12-31 07:08:30',201163,'2024-12-31 07:08:30',248844,0,'','',30,0,0.04768,0.201,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423708207,2,28625,0,1,1,2,1,'2024-12-31 07:08:34',226743,'2024-12-31 07:08:34',312177,0,'','',30,0,0.08543,0.226,2,'(null)','',''),(423708208,2,26947,0,1,1,1,1,'2024-12-31 07:08:34',228783,'2024-12-31 07:08:34',357818,0,'','',30,0,0.12904,0.228,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708209,2,26933,0,1,1,0,1,'2024-12-31 07:08:34',230945,'2024-12-31 07:08:34',657289,0,'','',30,0,0.42634,0.23,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830497937s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708210,2,28632,0,1,1,2,1,'2024-12-31 07:08:35',233965,'2024-12-31 07:08:35',318955,0,'','',30,0,0.08499,0.233,2,'(null)','',''),(423708211,2,28628,0,1,1,0,1,'2024-12-31 07:08:35',235858,'2024-12-31 07:08:35',360986,0,'','',30,0,0.12513,0.235,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708212,2,23727,0,1,1,0,1,'2024-12-31 07:08:35',237965,'2024-12-31 07:08:36',352656,0,'','',30,0,1.11469,0.237,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1263390695s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30260.4;1010000000;10100',''),(423708213,2,26945,0,1,1,0,1,'2024-12-31 07:08:37',280261,'2024-12-31 07:08:37',412198,0,'','',30,0,0.13194,0.28,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708214,2,26968,0,1,1,0,1,'2024-12-31 07:08:37',281326,'2024-12-31 07:08:37',427250,0,'','',30,0,0.14592,0.281,0,'Load : 0.05 0.06 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.00;20;40',''),(423708215,2,26957,0,1,1,0,1,'2024-12-31 07:08:38',285482,'2024-12-31 07:08:38',516913,0,'','',30,0,0.23143,0.285,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708216,2,26975,0,1,1,1,1,'2024-12-31 07:08:42',310068,'2024-12-31 07:08:42',976416,0,'','',30,0,0.66635,0.31,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708217,2,23730,0,1,1,2,1,'2024-12-31 07:08:43',312366,'2024-12-31 07:08:45',318550,0,'','',30,0,2.00618,0.312,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708218,2,26934,0,1,1,0,1,'2024-12-31 07:08:49',342356,'2024-12-31 07:08:49',480700,0,'','',30,0,0.13834,0.342,0,'Load : 4.94 5.25 5.37 : OK','load_1_min=4.94;9;30 load_5_min=5.25;15;35 load_15_min=5.37;20;40',''),(423708219,2,28491,0,1,1,0,1,'2024-12-31 07:08:53',373065,'2024-12-31 07:08:53',723686,0,'','',30,0,0.35062,0.373,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404496274s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24830.32;10100000;10100000;0;10',''),(423708220,2,28626,0,1,1,0,1,'2024-12-31 07:08:55',378503,'2024-12-31 07:08:55',383482,0,'','',30,0,0.00498,0.378,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708221,2,28618,0,1,1,0,1,'2024-12-31 07:08:57',400851,'2024-12-31 07:08:57',523856,0,'','',30,0,0.12301,0.4,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708222,2,26948,0,1,1,0,1,'2024-12-31 07:08:57',402970,'2024-12-31 07:08:57',529089,0,'','',30,0,0.12612,0.402,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708223,2,26963,0,1,1,0,1,'2024-12-31 07:09:03',435955,'2024-12-31 07:09:03',480796,0,'','',30,0,0.04484,0.435,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708224,2,26931,0,1,1,0,1,'2024-12-31 07:09:04',440146,'2024-12-31 07:09:04',563288,0,'','',30,0,0.12314,0.44,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=59%',''),(423708225,2,26935,0,1,1,0,1,'2024-12-31 07:09:17',526749,'2024-12-31 07:09:17',535658,0,'','',30,0,0.00891,0.526,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708226,2,26967,0,1,1,1,1,'2024-12-31 07:09:17',528733,'2024-12-31 07:09:18',193992,0,'','',30,0,0.66526,0.528,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423708227,2,26976,0,1,1,0,1,'2024-12-31 07:09:18',532935,'2024-12-31 07:09:18',886986,0,'','',30,0,0.35405,0.532,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404540721s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708228,2,26953,0,1,1,0,1,'2024-12-31 07:09:25',561835,'2024-12-31 07:09:25',686475,0,'','',30,0,0.12464,0.561,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708229,2,26928,0,1,1,3,1,'2024-12-31 07:09:19',537280,'2024-12-31 07:09:25',771740,0,'','',30,0,6.23446,0.537,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708230,2,28619,0,1,1,0,1,'2024-12-31 07:09:29',774909,'2024-12-31 07:09:29',898932,0,'','',30,0,0.12402,0.774,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=5% cpu6=1% cpu7=3%',''),(423708231,2,28627,0,1,1,0,1,'2024-12-31 07:09:29',776924,'2024-12-31 07:09:30',111406,0,'','',30,0,0.33448,0.776,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404989331s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708232,2,26932,0,1,1,1,1,'2024-12-31 07:09:29',779091,'2024-12-31 07:09:30',449353,0,'','',30,0,0.67026,0.779,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423708233,2,26949,0,1,1,1,1,'2024-12-31 07:09:29',781239,'2024-12-31 07:09:30',451848,0,'','',30,0,0.67061,0.781,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708234,2,28631,0,1,1,0,1,'2024-12-31 07:09:33',827671,'2024-12-31 07:09:34',137230,0,'','',30,0,0.30956,0.827,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708235,2,28630,0,1,1,0,1,'2024-12-31 07:09:37',847758,'2024-12-31 07:09:37',968657,0,'','',30,0,0.1209,0.847,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708236,2,26943,0,1,1,2,1,'2024-12-31 07:09:38',851975,'2024-12-31 07:09:38',980866,0,'','',30,0,0.12889,0.851,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708237,2,26964,0,1,1,0,1,'2024-12-31 07:09:39',856142,'2024-12-31 07:09:39',986061,0,'','',30,0,0.12992,0.856,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708238,2,28623,0,1,1,0,1,'2024-12-31 07:09:39',858274,'2024-12-31 07:09:39',994069,0,'','',30,0,0.13579,0.858,0,'Load : 0.07 0.20 0.19 : OK','load_1_min=0.07;2;6 load_5_min=0.20;3;7 load_15_min=0.19;4;9',''),(423708239,2,26951,0,1,1,0,1,'2024-12-31 07:09:39',860355,'2024-12-31 07:09:40',113,0,'','',30,0,0.15583,0.86,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708240,2,26962,0,1,1,0,1,'2024-12-31 07:09:39',861208,'2024-12-31 07:09:40',113551,0,'','',30,0,0.25234,0.861,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708241,2,26929,0,1,1,2,1,'2024-12-31 07:09:42',878014,'2024-12-31 07:09:44',885321,0,'','',30,0,2.00731,0.877,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708242,2,23725,0,1,1,3,1,'2024-12-31 07:09:39',862182,'2024-12-31 07:09:46',0,0,'','',30,0,6.23355,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708243,2,26978,0,1,1,0,1,'2024-12-31 07:09:53',938937,'2024-12-31 07:09:53',946853,0,'','',30,0,0.00792,0.938,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708244,2,26971,0,1,1,0,1,'2024-12-31 07:09:53',940956,'2024-12-31 07:09:54',3261,0,'','',30,0,0.1218,0.94,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708245,2,28280,0,1,1,0,1,'2024-12-31 07:09:54',946992,'2024-12-31 07:09:55',31068,0,'','',30,0,0.12754,0.946,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423708246,2,26954,0,1,1,0,1,'2024-12-31 07:09:54',944885,'2024-12-31 07:09:55',0,0,'','',30,0,0.13894,0.944,0,'/var: 35%left(17173MB/48432MB) (>10%) : OK','\'/var\'=31259MB;43589;46010;0;48432',''),(423708247,2,26960,0,1,1,0,1,'2024-12-31 07:09:54',949753,'2024-12-31 07:09:55',0,0,'','',30,0,0.1392,0.949,0,'Load : 1.33 1.35 1.41 : OK','load_1_min=1.33;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',''),(423708248,2,26977,0,1,1,0,1,'2024-12-31 07:09:54',947922,'2024-12-31 07:09:55',0,0,'','',30,0,0.14145,0.947,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708249,2,28616,0,1,1,0,1,'2024-12-31 07:09:54',952123,'2024-12-31 07:09:55',354507,0,'','',30,0,0.40238,0.952,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708250,2,27343,0,1,1,0,1,'2024-12-31 07:09:54',954259,'2024-12-31 07:09:55',682715,0,'','',30,0,0.72846,0.954,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242477166s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708251,2,26946,0,1,1,3,1,'2024-12-31 07:09:57',979934,'2024-12-31 07:09:58',106206,0,'','',30,0,0.12627,0.979,3,'Unknown storage : /raid0 : ERROR','',''),(423708252,2,26965,0,1,1,0,1,'2024-12-31 07:09:57',982043,'2024-12-31 07:09:58',109607,0,'','',30,0,0.12756,0.982,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708253,2,28620,0,1,1,1,1,'2024-12-31 07:09:57',983997,'2024-12-31 07:09:58',652712,0,'','',30,0,0.66871,0.983,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708254,2,28284,0,1,1,0,1,'2024-12-31 07:09:58',987064,'2024-12-31 07:09:58',993012,0,'','',30,0,0.00595,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708255,2,28282,0,1,1,0,1,'2024-12-31 07:09:59',989335,'2024-12-31 07:10:00',126049,0,'','',30,0,0.13671,0.989,0,'Load : 0.05 0.18 0.18 : OK','load_1_min=0.05;2;6 load_5_min=0.18;3;7 load_15_min=0.18;4;9',''),(423708256,2,26970,0,1,1,0,1,'2024-12-31 07:09:59',990307,'2024-12-31 07:10:00',581043,0,'','',30,0,0.59074,0.99,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708257,2,23726,0,1,1,2,1,'2024-12-31 07:10:00',993685,'2024-12-31 07:10:03',285,0,'','',30,0,2.00675,0.993,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708258,2,26961,0,1,1,0,1,'2024-12-31 07:10:12',5,'2024-12-31 07:10:12',450,0,'','',30,0,0.01098,0.059,0,'OK - 192.168.77.8: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708259,2,28637,0,1,1,0,1,'2024-12-31 07:10:12',24818,'2024-12-31 07:10:12',109213,0,'','',30,0,0.04885,0.06,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708260,2,26973,0,1,1,0,1,'2024-12-31 07:10:12',403,'2024-12-31 07:10:12',184315,0,'','',30,0,0.12193,0.062,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708261,2,26955,0,1,1,0,1,'2024-12-31 07:10:13',28076,'2024-12-31 07:10:13',189940,0,'','',30,0,0.12329,0.066,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423708262,2,26950,0,1,1,0,1,'2024-12-31 07:10:14',6,'2024-12-31 07:10:14',411730,0,'','',30,0,0.34198,0.069,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404184393s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708263,2,26972,0,1,1,3,1,'2024-12-31 07:10:15',472,'2024-12-31 07:10:15',193738,0,'','',30,0,0.12066,0.073,3,'Unknown storage : /disk1 : ERROR','',''),(423708264,2,26930,0,1,1,0,1,'2024-12-31 07:10:17',101524,'2024-12-31 07:10:17',228377,0,'','',30,0,0.12685,0.101,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708265,2,26966,0,1,1,0,1,'2024-12-31 07:10:17',103478,'2024-12-31 07:10:17',233123,0,'','',30,0,0.12965,0.103,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=2% cpu1=4% cpu2=5% cpu3=3%',''),(423708266,2,26944,0,1,1,0,1,'2024-12-31 07:10:17',105589,'2024-12-31 07:10:17',234685,0,'','',30,0,0.1291,0.105,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708267,2,28281,0,1,1,1,1,'2024-12-31 07:10:18',109814,'2024-12-31 07:10:18',779049,0,'','',30,0,0.66924,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708268,2,26956,0,1,1,1,1,'2024-12-31 07:10:18',107873,'2024-12-31 07:10:18',779754,0,'','',30,0,0.67188,0.107,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423708269,2,28617,0,1,1,2,1,'2024-12-31 07:10:24',150072,'2024-12-31 07:10:24',535553,0,'','',30,0,0.38548,0.15,2,'No process matching mysqld found : CRITICAL','',''),(423708270,2,28629,0,1,1,0,1,'2024-12-31 07:10:34',203690,'2024-12-31 07:10:34',325188,0,'','',30,0,0.1215,0.203,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708271,2,28638,0,1,1,0,1,'2024-12-31 07:10:52',297227,'2024-12-31 07:10:52',645952,0,'','',30,0,0.34873,0.297,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404508166s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24747.84;10100000;10100000;0;10',''),(423708272,2,26974,0,1,1,0,1,'2024-12-31 07:11:19',419491,'2024-12-31 07:11:19',540646,0,'','',30,0,0.12115,0.419,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708273,2,28624,0,1,1,0,1,'2024-12-31 07:11:19',421633,'2024-12-31 07:11:19',726954,0,'','',30,0,0.30532,0.421,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708274,2,23728,0,1,1,0,1,'2024-12-31 07:11:23',448170,'2024-12-31 07:11:23',475187,0,'','',30,0,0.02702,0.448,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708275,2,23729,0,1,1,3,1,'2024-12-31 07:11:20',425657,'2024-12-31 07:11:26',659726,0,'','',30,0,6.23407,0.425,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708276,2,26952,0,1,1,0,1,'2024-12-31 07:11:29',487177,'2024-12-31 07:11:29',494883,0,'','',30,0,0.00771,0.487,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708277,2,26969,0,1,1,0,1,'2024-12-31 07:11:30',490320,'2024-12-31 07:11:30',501286,0,'','',30,0,0.01097,0.49,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708278,2,27566,0,1,1,0,1,'2024-12-31 07:11:30',492252,'2024-12-31 07:11:30',539757,0,'','',30,0,0.0475,0.492,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423708279,2,28625,0,1,1,2,1,'2024-12-31 07:11:34',519980,'2024-12-31 07:11:34',604324,0,'','',30,0,0.08434,0.519,2,'(null)','',''),(423708280,2,26947,0,1,1,1,1,'2024-12-31 07:11:34',521990,'2024-12-31 07:11:34',649610,0,'','',30,0,0.12762,0.521,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708281,2,26933,0,1,1,0,1,'2024-12-31 07:11:34',524063,'2024-12-31 07:11:34',994077,0,'','',30,0,0.47001,0.524,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=830515968s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708282,2,28632,0,1,1,2,1,'2024-12-31 07:11:35',528199,'2024-12-31 07:11:35',612617,0,'','',30,0,0.08442,0.528,2,'(null)','',''),(423708283,2,28628,0,1,1,0,1,'2024-12-31 07:11:35',530097,'2024-12-31 07:11:35',652898,0,'','',30,0,0.1228,0.53,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708284,2,23727,0,1,1,0,1,'2024-12-31 07:11:35',532090,'2024-12-31 07:11:36',601784,0,'','',30,0,1.06969,0.532,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263408724s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29752.08;1010000000;1010',''),(423708285,2,26945,0,1,1,0,1,'2024-12-31 07:11:37',577478,'2024-12-31 07:11:37',705788,0,'','',30,0,0.12831,0.577,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708286,2,26968,0,1,1,0,1,'2024-12-31 07:11:37',579503,'2024-12-31 07:11:37',726959,0,'','',30,0,0.14746,0.579,0,'Load : 0.05 0.06 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.00;20;40',''),(423708287,2,26957,0,1,1,0,1,'2024-12-31 07:11:38',582712,'2024-12-31 07:11:38',816994,0,'','',30,0,0.23428,0.582,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708288,2,26975,0,1,1,1,1,'2024-12-31 07:11:42',607303,'2024-12-31 07:11:43',274238,0,'','',30,0,0.66693,0.607,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708289,2,23730,0,1,1,2,1,'2024-12-31 07:11:43',610464,'2024-12-31 07:11:45',617063,0,'','',30,0,2.0066,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708290,2,26934,0,1,1,0,1,'2024-12-31 07:11:49',646453,'2024-12-31 07:11:49',786259,0,'','',30,0,0.13981,0.646,0,'Load : 6.22 5.58 5.46 : OK','load_1_min=6.22;9;30 load_5_min=5.58;15;35 load_15_min=5.46;20;40',''),(423708291,2,28491,0,1,1,0,1,'2024-12-31 07:11:53',678149,'2024-12-31 07:11:54',248,0,'','',30,0,0.35894,0.678,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404514306s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24812.72;10100000;10100000;0;10',''),(423708292,2,28626,0,1,1,0,1,'2024-12-31 07:11:55',692012,'2024-12-31 07:11:55',697348,0,'','',30,0,0.00534,0.691,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708293,2,28618,0,1,1,0,1,'2024-12-31 07:11:57',712424,'2024-12-31 07:11:57',834452,0,'','',30,0,0.12203,0.712,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708294,2,26948,0,1,1,0,1,'2024-12-31 07:11:57',714428,'2024-12-31 07:11:57',839589,0,'','',30,0,0.12516,0.714,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708295,2,26963,0,1,1,0,1,'2024-12-31 07:12:03',740987,'2024-12-31 07:12:03',786103,0,'','',30,0,0.04512,0.74,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708296,2,26931,0,1,1,0,1,'2024-12-31 07:12:04',744293,'2024-12-31 07:12:04',866977,0,'','',30,0,0.12268,0.744,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=64% cpu3=62%',''),(423708297,2,26935,0,1,1,0,1,'2024-12-31 07:12:17',816653,'2024-12-31 07:12:17',828871,0,'','',30,0,0.01222,0.816,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708298,2,26967,0,1,1,1,1,'2024-12-31 07:12:17',818395,'2024-12-31 07:12:18',486442,0,'','',30,0,0.66805,0.818,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423708299,2,26976,0,1,1,0,1,'2024-12-31 07:12:18',822574,'2024-12-31 07:12:19',174104,0,'','',30,0,0.35153,0.822,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404558752s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708300,2,26953,0,1,1,0,1,'2024-12-31 07:12:25',869093,'2024-12-31 07:12:25',993373,0,'','',30,0,0.12428,0.868,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708301,2,26928,0,1,1,3,1,'2024-12-31 07:12:19',825714,'2024-12-31 07:12:26',388,0,'','',30,0,6.23478,0.825,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708302,2,28619,0,1,1,0,1,'2024-12-31 07:12:29',880125,'2024-12-31 07:12:30',310,0,'','',30,0,0.12454,0.88,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=7% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423708303,2,28627,0,1,1,0,1,'2024-12-31 07:12:29',882398,'2024-12-31 07:12:30',224579,0,'','',30,0,0.34218,0.882,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405007341s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708304,2,26949,0,1,1,1,1,'2024-12-31 07:12:29',886381,'2024-12-31 07:12:30',553618,0,'','',30,0,0.66724,0.886,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708305,2,26932,0,1,1,1,1,'2024-12-31 07:12:29',883971,'2024-12-31 07:12:30',555265,0,'','',30,0,0.67129,0.883,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423708306,2,28631,0,1,1,0,1,'2024-12-31 07:12:33',934640,'2024-12-31 07:12:34',246463,0,'','',30,0,0.31182,0.934,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708307,2,28630,0,1,1,0,1,'2024-12-31 07:12:37',958647,'2024-12-31 07:12:38',7,0,'','',30,0,0.12118,0.958,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708308,2,26943,0,1,1,2,1,'2024-12-31 07:12:38',962957,'2024-12-31 07:12:39',0,0,'','',30,0,0.12739,0.962,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708309,2,26964,0,1,1,0,1,'2024-12-31 07:12:39',967181,'2024-12-31 07:12:40',0,0,'','',30,0,0.13002,0.967,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708310,2,28623,0,1,1,0,1,'2024-12-31 07:12:39',969085,'2024-12-31 07:12:40',105025,0,'','',30,0,0.13594,0.969,0,'Load : 0.16 0.17 0.18 : OK','load_1_min=0.16;2;6 load_5_min=0.17;3;7 load_15_min=0.18;4;9',''),(423708311,2,26951,0,1,1,0,1,'2024-12-31 07:12:39',970249,'2024-12-31 07:12:40',124512,0,'','',30,0,0.15426,0.97,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708312,2,26962,0,1,1,0,1,'2024-12-31 07:12:39',972246,'2024-12-31 07:12:40',203921,0,'','',30,0,0.23167,0.972,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708313,2,26929,0,1,1,2,1,'2024-12-31 07:12:42',998898,'2024-12-31 07:12:45',3037,0,'','',30,0,2.00684,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708314,2,23725,0,1,1,3,1,'2024-12-31 07:12:39',974389,'2024-12-31 07:12:46',210391,0,'','',30,0,6.236,0.974,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708315,2,26978,0,1,1,0,1,'2024-12-31 07:12:53',53,'2024-12-31 07:12:53',30761,0,'','',30,0,0.00817,0.065,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708316,2,26971,0,1,1,0,1,'2024-12-31 07:12:53',27949,'2024-12-31 07:12:53',189581,0,'','',30,0,0.12313,0.066,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708317,2,28280,0,1,1,0,1,'2024-12-31 07:12:54',6,'2024-12-31 07:12:54',195548,0,'','',30,0,0.12582,0.069,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423708318,2,26954,0,1,1,0,1,'2024-12-31 07:12:54',29577,'2024-12-31 07:12:54',196906,0,'','',30,0,0.12529,0.071,0,'/var: 35%left(17172MB/48432MB) (>10%) : OK','\'/var\'=31260MB;43589;46010;0;48432',''),(423708319,2,26977,0,1,1,0,1,'2024-12-31 07:12:54',31742,'2024-12-31 07:12:54',215401,0,'','',30,0,0.13962,0.075,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708320,2,26960,0,1,1,0,1,'2024-12-31 07:12:54',30629,'2024-12-31 07:12:54',216664,0,'','',30,0,0.14302,0.073,0,'Load : 1.57 1.49 1.45 : OK','load_1_min=1.57;2;6 load_5_min=1.49;3;7 load_15_min=1.45;4;9',''),(423708321,2,28616,0,1,1,0,1,'2024-12-31 07:12:54',63,'2024-12-31 07:12:54',482723,0,'','',30,0,0.40484,0.077,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708322,2,27343,0,1,1,0,1,'2024-12-31 07:12:54',7,'2024-12-31 07:12:54',805302,0,'','',30,0,0.72551,0.079,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242495081s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708323,2,26946,0,1,1,3,1,'2024-12-31 07:12:57',0,'2024-12-31 07:12:57',215081,0,'','',30,0,0.12553,0.089,3,'Unknown storage : /raid0 : ERROR','',''),(423708324,2,26965,0,1,1,0,1,'2024-12-31 07:12:57',0,'2024-12-31 07:12:57',219366,0,'','',30,0,0.12764,0.091,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708325,2,28620,0,1,1,1,1,'2024-12-31 07:12:57',0,'2024-12-31 07:12:57',758856,0,'','',30,0,0.6662,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708326,2,28284,0,1,1,0,1,'2024-12-31 07:12:58',0,'2024-12-31 07:12:58',109249,0,'','',30,0,0.01224,0.096,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708327,2,28282,0,1,1,0,1,'2024-12-31 07:12:59',100100,'2024-12-31 07:12:59',235525,0,'','',30,0,0.13542,0.1,0,'Load : 0.11 0.16 0.17 : OK','load_1_min=0.11;2;6 load_5_min=0.16;3;7 load_15_min=0.17;4;9',''),(423708328,2,26970,0,1,1,0,1,'2024-12-31 07:12:59',101888,'2024-12-31 07:12:59',691041,0,'','',30,0,0.58915,0.101,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708329,2,23726,0,1,1,2,1,'2024-12-31 07:13:00',105757,'2024-12-31 07:13:02',113061,0,'','',30,0,2.0073,0.105,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708330,2,26961,0,1,1,0,1,'2024-12-31 07:13:12',145671,'2024-12-31 07:13:12',154286,0,'','',30,0,0.00861,0.145,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708331,2,28637,0,1,1,0,1,'2024-12-31 07:13:12',147831,'2024-12-31 07:13:12',197974,0,'','',30,0,0.05014,0.147,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708332,2,26973,0,1,1,0,1,'2024-12-31 07:13:12',149747,'2024-12-31 07:13:12',273156,0,'','',30,0,0.12341,0.149,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708333,2,26955,0,1,1,0,1,'2024-12-31 07:13:13',152851,'2024-12-31 07:13:13',274703,0,'','',30,0,0.12185,0.152,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423708334,2,26950,0,1,1,0,1,'2024-12-31 07:13:14',156000,'2024-12-31 07:13:14',494974,0,'','',30,0,0.33897,0.155,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404202406s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708335,2,26972,0,1,1,3,1,'2024-12-31 07:13:15',159176,'2024-12-31 07:13:15',277501,0,'','',30,0,0.11832,0.159,3,'Unknown storage : /disk1 : ERROR','',''),(423708336,2,26930,0,1,1,0,1,'2024-12-31 07:13:17',191758,'2024-12-31 07:13:17',318384,0,'','',30,0,0.12663,0.191,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708337,2,26966,0,1,1,0,1,'2024-12-31 07:13:17',194177,'2024-12-31 07:13:17',324287,0,'','',30,0,0.13011,0.194,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=4%',''),(423708338,2,26944,0,1,1,0,1,'2024-12-31 07:13:17',196287,'2024-12-31 07:13:17',329210,0,'','',30,0,0.13292,0.196,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708339,2,26956,0,1,1,1,1,'2024-12-31 07:13:18',201153,'2024-12-31 07:13:18',869617,0,'','',30,0,0.66846,0.201,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423708340,2,28281,0,1,1,1,1,'2024-12-31 07:13:18',199047,'2024-12-31 07:13:18',870616,0,'','',30,0,0.67157,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708341,2,28617,0,1,1,2,1,'2024-12-31 07:13:24',242367,'2024-12-31 07:13:24',628326,0,'','',30,0,0.38596,0.242,2,'No process matching mysqld found : CRITICAL','',''),(423708342,2,28629,0,1,1,0,1,'2024-12-31 07:13:34',308197,'2024-12-31 07:13:34',430269,0,'','',30,0,0.12207,0.308,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708343,2,28638,0,1,1,0,1,'2024-12-31 07:13:52',398771,'2024-12-31 07:13:52',754329,0,'','',30,0,0.35556,0.398,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404526177s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24732.48;10100000;10100000;0;10',''),(423708344,2,26974,0,1,1,0,1,'2024-12-31 07:14:19',531686,'2024-12-31 07:14:19',650754,0,'','',30,0,0.11907,0.531,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423708345,2,28624,0,1,1,0,1,'2024-12-31 07:14:19',533636,'2024-12-31 07:14:19',838695,0,'','',30,0,0.30506,0.533,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708346,2,23728,0,1,1,0,1,'2024-12-31 07:14:23',562414,'2024-12-31 07:14:23',582681,0,'','',30,0,0.02027,0.562,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708347,2,23729,0,1,1,3,1,'2024-12-31 07:14:20',536875,'2024-12-31 07:14:26',770056,0,'','',30,0,6.23318,0.536,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708348,2,26952,0,1,1,0,1,'2024-12-31 07:14:29',597564,'2024-12-31 07:14:29',605511,0,'','',30,0,0.00795,0.597,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708349,2,26969,0,1,1,0,1,'2024-12-31 07:14:30',601815,'2024-12-31 07:14:30',611664,0,'','',30,0,0.00985,0.601,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708350,2,27566,0,1,1,0,1,'2024-12-31 07:14:30',603763,'2024-12-31 07:14:30',653484,0,'','',30,0,0.04972,0.603,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708351,2,28625,0,1,1,2,1,'2024-12-31 07:14:34',632941,'2024-12-31 07:14:34',717573,0,'','',30,0,0.08463,0.632,2,'(null)','',''),(423708352,2,26947,0,1,1,1,1,'2024-12-31 07:14:34',634887,'2024-12-31 07:14:34',762242,0,'','',30,0,0.12735,0.634,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708353,2,26933,0,1,1,0,1,'2024-12-31 07:14:34',636983,'2024-12-31 07:14:35',226,0,'','',30,0,0.39731,0.636,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=830533980s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708354,2,28632,0,1,1,2,1,'2024-12-31 07:14:35',640262,'2024-12-31 07:14:35',724592,0,'','',30,0,0.08433,0.64,2,'(null)','',''),(423708355,2,28628,0,1,1,0,1,'2024-12-31 07:14:35',642550,'2024-12-31 07:14:35',766224,0,'','',30,0,0.12367,0.642,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708356,2,23727,0,1,1,0,1,'2024-12-31 07:14:35',644404,'2024-12-31 07:14:36',677775,0,'','',30,0,1.03337,0.644,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1263426736s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29363.12;1010000000;1010',''),(423708357,2,26945,0,1,1,0,1,'2024-12-31 07:14:37',688996,'2024-12-31 07:14:37',817392,0,'','',30,0,0.1284,0.688,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708358,2,26968,0,1,1,0,1,'2024-12-31 07:14:37',691017,'2024-12-31 07:14:37',839819,0,'','',30,0,0.1488,0.69,0,'Load : 0.05 0.06 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.00;20;40',''),(423708359,2,26957,0,1,1,0,1,'2024-12-31 07:14:38',694153,'2024-12-31 07:14:38',927658,0,'','',30,0,0.2335,0.694,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708360,2,26975,0,1,1,1,1,'2024-12-31 07:14:42',736979,'2024-12-31 07:14:43',401447,0,'','',30,0,0.66447,0.736,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708361,2,23730,0,1,1,2,1,'2024-12-31 07:14:43',741140,'2024-12-31 07:14:45',746384,0,'','',30,0,2.00524,0.741,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708362,2,26934,0,1,1,0,1,'2024-12-31 07:14:49',764655,'2024-12-31 07:14:49',904990,0,'','',30,0,0.14033,0.764,0,'Load : 4.65 5.18 5.32 : OK','load_1_min=4.65;9;30 load_5_min=5.18;15;35 load_15_min=5.32;20;40',''),(423708363,2,28491,0,1,1,0,1,'2024-12-31 07:14:53',795635,'2024-12-31 07:14:54',143710,0,'','',30,0,0.34808,0.795,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404532316s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24821.2;10100000;10100000;0;100',''),(423708364,2,28626,0,1,1,0,1,'2024-12-31 07:14:55',801262,'2024-12-31 07:14:55',806372,0,'','',30,0,0.00511,0.801,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708365,2,28618,0,1,1,0,1,'2024-12-31 07:14:57',825737,'2024-12-31 07:14:57',947375,0,'','',30,0,0.12164,0.825,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708366,2,26948,0,1,1,0,1,'2024-12-31 07:14:57',827590,'2024-12-31 07:14:57',953645,0,'','',30,0,0.12606,0.827,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423708367,2,26963,0,1,1,0,1,'2024-12-31 07:15:03',855178,'2024-12-31 07:15:03',900207,0,'','',30,0,0.04503,0.855,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708368,2,26931,0,1,1,0,1,'2024-12-31 07:15:04',859539,'2024-12-31 07:15:04',981717,0,'','',30,0,0.12218,0.859,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=82% cpu1=64% cpu2=60% cpu3=57%',''),(423708369,2,26935,0,1,1,0,1,'2024-12-31 07:15:17',918770,'2024-12-31 07:15:17',927931,0,'','',30,0,0.00916,0.918,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708370,2,26967,0,1,1,1,1,'2024-12-31 07:15:17',920828,'2024-12-31 07:15:18',590173,0,'','',30,0,0.66934,0.92,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708371,2,26976,0,1,1,0,1,'2024-12-31 07:15:18',924261,'2024-12-31 07:15:19',272868,0,'','',30,0,0.34861,0.924,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404576764s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708372,2,26953,0,1,1,0,1,'2024-12-31 07:15:25',968199,'2024-12-31 07:15:26',0,0,'','',30,0,0.12431,0.968,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708373,2,26928,0,1,1,3,1,'2024-12-31 07:15:19',928608,'2024-12-31 07:15:26',161074,0,'','',30,0,6.23247,0.928,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708374,2,28619,0,1,1,0,1,'2024-12-31 07:15:29',166052,'2024-12-31 07:15:29',290361,0,'','',30,0,0.12431,0.166,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=0% cpu7=1%',''),(423708375,2,28627,0,1,1,0,1,'2024-12-31 07:15:29',168255,'2024-12-31 07:15:29',503650,0,'','',30,0,0.33539,0.168,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405025270s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708376,2,26949,0,1,1,1,1,'2024-12-31 07:15:29',169925,'2024-12-31 07:15:29',838269,0,'','',30,0,0.66834,0.169,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708377,2,26932,0,1,1,1,1,'2024-12-31 07:15:29',171802,'2024-12-31 07:15:29',838866,0,'','',30,0,0.66706,0.171,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423708378,2,28631,0,1,1,0,1,'2024-12-31 07:15:33',204267,'2024-12-31 07:15:33',525333,0,'','',30,0,0.32107,0.204,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708379,2,28630,0,1,1,0,1,'2024-12-31 07:15:37',221169,'2024-12-31 07:15:37',342099,0,'','',30,0,0.12093,0.221,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708380,2,26943,0,1,1,2,1,'2024-12-31 07:15:38',224390,'2024-12-31 07:15:38',366583,0,'','',30,0,0.14219,0.224,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708381,2,26964,0,1,1,0,1,'2024-12-31 07:15:39',240606,'2024-12-31 07:15:39',367049,0,'','',30,0,0.12644,0.24,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708382,2,28623,0,1,1,0,1,'2024-12-31 07:15:39',242586,'2024-12-31 07:15:39',378497,0,'','',30,0,0.13591,0.242,0,'Load : 0.05 0.12 0.16 : OK','load_1_min=0.05;2;6 load_5_min=0.12;3;7 load_15_min=0.16;4;9',''),(423708383,2,26951,0,1,1,0,1,'2024-12-31 07:15:39',244776,'2024-12-31 07:15:39',404441,0,'','',30,0,0.15967,0.244,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708384,2,26962,0,1,1,0,1,'2024-12-31 07:15:39',246520,'2024-12-31 07:15:39',481041,0,'','',30,0,0.23452,0.246,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708385,2,26929,0,1,1,2,1,'2024-12-31 07:15:42',259338,'2024-12-31 07:15:44',266690,0,'','',30,0,2.00735,0.259,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708386,2,23725,0,1,1,3,1,'2024-12-31 07:15:39',248662,'2024-12-31 07:15:45',487762,0,'','',30,0,6.2391,0.248,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708387,2,26978,0,1,1,0,1,'2024-12-31 07:15:53',297832,'2024-12-31 07:15:53',305724,0,'','',30,0,0.00789,0.297,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708388,2,26971,0,1,1,0,1,'2024-12-31 07:15:53',299796,'2024-12-31 07:15:53',421674,0,'','',30,0,0.12188,0.299,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708389,2,28280,0,1,1,0,1,'2024-12-31 07:15:54',304053,'2024-12-31 07:15:54',430887,0,'','',30,0,0.12683,0.304,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423708390,2,26954,0,1,1,0,1,'2024-12-31 07:15:54',306058,'2024-12-31 07:15:54',433177,0,'','',30,0,0.12712,0.306,0,'/var: 35%left(17172MB/48432MB) (>10%) : OK','\'/var\'=31260MB;43589;46010;0;48432',''),(423708391,2,26960,0,1,1,0,1,'2024-12-31 07:15:54',309116,'2024-12-31 07:15:54',448701,0,'','',30,0,0.13958,0.309,0,'Load : 1.59 1.51 1.46 : OK','load_1_min=1.59;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423708392,2,26977,0,1,1,0,1,'2024-12-31 07:15:54',307981,'2024-12-31 07:15:54',451949,0,'','',30,0,0.14397,0.307,0,'Load : 0.04 0.04 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423708393,2,28616,0,1,1,0,1,'2024-12-31 07:15:54',311032,'2024-12-31 07:15:54',718676,0,'','',30,0,0.40764,0.31,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708394,2,27343,0,1,1,0,1,'2024-12-31 07:15:54',313171,'2024-12-31 07:15:55',13979,0,'','',30,0,0.72006,0.313,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242513106s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708395,2,26946,0,1,1,3,1,'2024-12-31 07:15:57',325439,'2024-12-31 07:15:57',452288,0,'','',30,0,0.12685,0.325,3,'Unknown storage : /raid0 : ERROR','',''),(423708396,2,26965,0,1,1,0,1,'2024-12-31 07:15:57',327595,'2024-12-31 07:15:57',455425,0,'','',30,0,0.12783,0.327,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708397,2,28620,0,1,1,1,1,'2024-12-31 07:15:57',329746,'2024-12-31 07:15:57',994578,0,'','',30,0,0.66483,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708398,2,28284,0,1,1,0,1,'2024-12-31 07:15:58',333762,'2024-12-31 07:15:58',339619,0,'','',30,0,0.00586,0.333,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708399,2,28282,0,1,1,0,1,'2024-12-31 07:15:59',336932,'2024-12-31 07:15:59',473020,0,'','',30,0,0.13609,0.336,0,'Load : 0.04 0.11 0.15 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.15;4;9',''),(423708400,2,26970,0,1,1,0,1,'2024-12-31 07:15:59',338000,'2024-12-31 07:15:59',928171,0,'','',30,0,0.59017,0.337,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708401,2,23726,0,1,1,2,1,'2024-12-31 07:16:00',341166,'2024-12-31 07:16:02',347787,0,'','',30,0,2.00662,0.341,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708402,2,26961,0,1,1,0,1,'2024-12-31 07:16:12',440090,'2024-12-31 07:16:12',447880,0,'','',30,0,0.00779,0.44,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708403,2,28637,0,1,1,0,1,'2024-12-31 07:16:12',442099,'2024-12-31 07:16:12',491421,0,'','',30,0,0.04932,0.442,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708404,2,26973,0,1,1,0,1,'2024-12-31 07:16:12',444264,'2024-12-31 07:16:12',566153,0,'','',30,0,0.12189,0.444,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708405,2,26955,0,1,1,0,1,'2024-12-31 07:16:13',447335,'2024-12-31 07:16:13',569350,0,'','',30,0,0.12201,0.447,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423708406,2,26950,0,1,1,0,1,'2024-12-31 07:16:14',450581,'2024-12-31 07:16:14',798678,0,'','',30,0,0.3481,0.45,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404220438s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708407,2,26972,0,1,1,3,1,'2024-12-31 07:16:15',453842,'2024-12-31 07:16:15',573579,0,'','',30,0,0.11974,0.453,3,'Unknown storage : /disk1 : ERROR','',''),(423708408,2,26930,0,1,1,0,1,'2024-12-31 07:16:17',484286,'2024-12-31 07:16:17',609530,0,'','',30,0,0.12524,0.484,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708409,2,26966,0,1,1,0,1,'2024-12-31 07:16:17',486267,'2024-12-31 07:16:17',615841,0,'','',30,0,0.12957,0.486,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423708410,2,26944,0,1,1,0,1,'2024-12-31 07:16:17',488471,'2024-12-31 07:16:17',621217,0,'','',30,0,0.13275,0.488,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708411,2,28281,0,1,1,1,1,'2024-12-31 07:16:18',493860,'2024-12-31 07:16:19',161571,0,'','',30,0,0.66771,0.493,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708412,2,26956,0,1,1,1,1,'2024-12-31 07:16:18',491629,'2024-12-31 07:16:19',167102,0,'','',30,0,0.67547,0.491,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423708413,2,28617,0,1,1,2,1,'2024-12-31 07:16:24',546632,'2024-12-31 07:16:24',932688,0,'','',30,0,0.38606,0.546,2,'No process matching mysqld found : CRITICAL','',''),(423708414,2,28629,0,1,1,0,1,'2024-12-31 07:16:34',616205,'2024-12-31 07:16:34',737649,0,'','',30,0,0.12144,0.616,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708415,2,28638,0,1,1,0,1,'2024-12-31 07:16:52',731014,'2024-12-31 07:16:53',0,0,'','',30,0,0.35215,0.73,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404544209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.6;10100000;10100000;0;100',''),(423708416,2,26974,0,1,1,0,1,'2024-12-31 07:17:19',848557,'2024-12-31 07:17:19',969413,0,'','',30,0,0.12086,0.848,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708417,2,28624,0,1,1,0,1,'2024-12-31 07:17:19',850735,'2024-12-31 07:17:20',163433,0,'','',30,0,0.3127,0.85,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708418,2,23728,0,1,1,0,1,'2024-12-31 07:17:23',877216,'2024-12-31 07:17:23',904231,0,'','',30,0,0.02702,0.877,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708419,2,23729,0,1,1,3,1,'2024-12-31 07:17:20',854798,'2024-12-31 07:17:27',0,0,'','',30,0,6.23445,0.854,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708420,2,26952,0,1,1,0,1,'2024-12-31 07:17:29',912218,'2024-12-31 07:17:29',920018,0,'','',30,0,0.0078,0.912,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708421,2,26969,0,1,1,0,1,'2024-12-31 07:17:30',915399,'2024-12-31 07:17:30',926783,0,'','',30,0,0.01138,0.915,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708422,2,27566,0,1,1,0,1,'2024-12-31 07:17:30',917099,'2024-12-31 07:17:30',967427,0,'','',30,0,0.05033,0.917,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708423,2,28625,0,1,1,2,1,'2024-12-31 07:17:34',943077,'2024-12-31 07:17:35',2,0,'','',30,0,0.08517,0.943,2,'(null)','',''),(423708424,2,26947,0,1,1,1,1,'2024-12-31 07:17:34',945230,'2024-12-31 07:17:35',3916,0,'','',30,0,0.12992,0.945,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708425,2,26933,0,1,1,0,1,'2024-12-31 07:17:34',946787,'2024-12-31 07:17:35',350952,0,'','',30,0,0.40416,0.946,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=830552012s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708426,2,28632,0,1,1,2,1,'2024-12-31 07:17:35',950850,'2024-12-31 07:17:36',245,0,'','',30,0,0.08573,0.95,2,'(null)','',''),(423708427,2,28628,0,1,1,0,1,'2024-12-31 07:17:35',952961,'2024-12-31 07:17:36',3952,0,'','',30,0,0.12265,0.952,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708428,2,23727,0,1,1,0,1,'2024-12-31 07:17:35',953823,'2024-12-31 07:17:37',9988,0,'','',30,0,1.06958,0.953,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263444769s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29667.68;1010000000;1010',''),(423708429,2,26945,0,1,1,0,1,'2024-12-31 07:17:37',11,'2024-12-31 07:17:37',142582,0,'','',30,0,0.1287,0.013,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708430,2,26968,0,1,1,0,1,'2024-12-31 07:17:37',7142,'2024-12-31 07:17:37',163138,0,'','',30,0,0.14739,0.015,0,'Load : 1.52 0.60 0.20 : OK','load_1_min=1.52;9;30 load_5_min=0.60;15;35 load_15_min=0.20;20;40',''),(423708431,2,26957,0,1,1,0,1,'2024-12-31 07:17:38',15,'2024-12-31 07:17:38',250484,0,'','',30,0,0.23257,0.017,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708432,2,26975,0,1,1,1,1,'2024-12-31 07:17:42',204,'2024-12-31 07:17:42',712540,0,'','',30,0,0.68106,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708433,2,23730,0,1,1,2,1,'2024-12-31 07:17:43',14777,'2024-12-31 07:17:45',260,0,'','',30,0,2.00582,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708434,2,26934,0,1,1,0,1,'2024-12-31 07:17:49',52,'2024-12-31 07:17:49',205574,0,'','',30,0,0.14069,0.064,0,'Load : 5.62 5.54 5.44 : OK','load_1_min=5.62;9;30 load_5_min=5.54;15;35 load_15_min=5.44;20;40',''),(423708435,2,28491,0,1,1,0,1,'2024-12-31 07:17:53',32729,'2024-12-31 07:17:53',425595,0,'','',30,0,0.34786,0.077,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404550245s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.08;10100000;10100000;0;10',''),(423708436,2,28626,0,1,1,0,1,'2024-12-31 07:17:55',0,'2024-12-31 07:17:55',100745,0,'','',30,0,0.01849,0.082,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708437,2,28618,0,1,1,0,1,'2024-12-31 07:17:57',109503,'2024-12-31 07:17:57',231808,0,'','',30,0,0.1223,0.109,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708438,2,26948,0,1,1,0,1,'2024-12-31 07:17:57',111436,'2024-12-31 07:17:57',237265,0,'','',30,0,0.12583,0.111,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708439,2,26963,0,1,1,0,1,'2024-12-31 07:18:03',126003,'2024-12-31 07:18:03',171109,0,'','',30,0,0.04511,0.125,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708440,2,26931,0,1,1,0,1,'2024-12-31 07:18:04',130315,'2024-12-31 07:18:04',252728,0,'','',30,0,0.12241,0.13,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=64% cpu3=59%',''),(423708441,2,26935,0,1,1,0,1,'2024-12-31 07:18:17',197370,'2024-12-31 07:18:17',206674,0,'','',30,0,0.0093,0.197,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708442,2,26967,0,1,1,1,1,'2024-12-31 07:18:17',199742,'2024-12-31 07:18:17',865947,0,'','',30,0,0.66621,0.199,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708443,2,26976,0,1,1,0,1,'2024-12-31 07:18:18',202670,'2024-12-31 07:18:18',553433,0,'','',30,0,0.35076,0.202,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404594695s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708444,2,26953,0,1,1,0,1,'2024-12-31 07:18:25',249832,'2024-12-31 07:18:25',373799,0,'','',30,0,0.12397,0.249,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708445,2,26928,0,1,1,3,1,'2024-12-31 07:18:19',204841,'2024-12-31 07:18:25',439054,0,'','',30,0,6.23421,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708446,2,28619,0,1,1,0,1,'2024-12-31 07:18:29',441520,'2024-12-31 07:18:29',565975,0,'','',30,0,0.12445,0.441,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423708447,2,28627,0,1,1,0,1,'2024-12-31 07:18:29',443500,'2024-12-31 07:18:29',780391,0,'','',30,0,0.33689,0.443,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405043297s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708448,2,26932,0,1,1,1,1,'2024-12-31 07:18:29',447681,'2024-12-31 07:18:30',118673,0,'','',30,0,0.67099,0.447,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423708449,2,26949,0,1,1,1,1,'2024-12-31 07:18:29',445602,'2024-12-31 07:18:30',119109,0,'','',30,0,0.67351,0.445,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708450,2,28631,0,1,1,0,1,'2024-12-31 07:18:33',498080,'2024-12-31 07:18:33',801214,0,'','',30,0,0.30313,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708451,2,28630,0,1,1,0,1,'2024-12-31 07:18:37',518747,'2024-12-31 07:18:37',639820,0,'','',30,0,0.12107,0.518,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708452,2,26943,0,1,1,2,1,'2024-12-31 07:18:38',524943,'2024-12-31 07:18:38',652220,0,'','',30,0,0.12728,0.524,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708453,2,26964,0,1,1,0,1,'2024-12-31 07:18:39',529104,'2024-12-31 07:18:39',657377,0,'','',30,0,0.12827,0.529,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708454,2,28623,0,1,1,0,1,'2024-12-31 07:18:39',531090,'2024-12-31 07:18:39',666028,0,'','',30,0,0.13494,0.531,0,'Load : 0.10 0.11 0.14 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.14;4;9',''),(423708455,2,26951,0,1,1,0,1,'2024-12-31 07:18:39',533217,'2024-12-31 07:18:39',689867,0,'','',30,0,0.15665,0.533,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708456,2,26962,0,1,1,0,1,'2024-12-31 07:18:39',535174,'2024-12-31 07:18:39',792876,0,'','',30,0,0.2577,0.535,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708457,2,26929,0,1,1,2,1,'2024-12-31 07:18:42',559170,'2024-12-31 07:18:44',560287,0,'','',30,0,2.00112,0.559,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708458,2,23725,0,1,1,3,1,'2024-12-31 07:18:39',536163,'2024-12-31 07:18:45',775764,0,'','',30,0,6.2396,0.536,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708459,2,26978,0,1,1,0,1,'2024-12-31 07:18:53',628997,'2024-12-31 07:18:53',636748,0,'','',30,0,0.00775,0.628,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708460,2,26971,0,1,1,0,1,'2024-12-31 07:18:53',630872,'2024-12-31 07:18:53',754189,0,'','',30,0,0.12332,0.63,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708461,2,26954,0,1,1,0,1,'2024-12-31 07:18:54',636328,'2024-12-31 07:18:54',760250,0,'','',30,0,0.12392,0.636,0,'/var: 35%left(17171MB/48432MB) (>10%) : OK','\'/var\'=31260MB;43589;46010;0;48432',''),(423708462,2,28280,0,1,1,0,1,'2024-12-31 07:18:54',634224,'2024-12-31 07:18:54',762318,0,'','',30,0,0.12809,0.634,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423708463,2,26960,0,1,1,0,1,'2024-12-31 07:18:54',637248,'2024-12-31 07:18:54',777675,0,'','',30,0,0.14043,0.637,0,'Load : 1.52 1.50 1.46 : OK','load_1_min=1.52;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423708464,2,26977,0,1,1,0,1,'2024-12-31 07:18:54',638306,'2024-12-31 07:18:54',777987,0,'','',30,0,0.13968,0.638,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423708465,2,28616,0,1,1,0,1,'2024-12-31 07:18:54',640760,'2024-12-31 07:18:55',2357,0,'','',30,0,0.4039,0.64,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708466,2,27343,0,1,1,0,1,'2024-12-31 07:18:54',642905,'2024-12-31 07:18:55',374782,0,'','',30,0,0.73188,0.642,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242531139s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423708467,2,26946,0,1,1,3,1,'2024-12-31 07:18:57',675616,'2024-12-31 07:18:57',802557,0,'','',30,0,0.12694,0.675,3,'Unknown storage : /raid0 : ERROR','',''),(423708468,2,26965,0,1,1,0,1,'2024-12-31 07:18:57',677821,'2024-12-31 07:18:57',806210,0,'','',30,0,0.12839,0.677,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708469,2,28620,0,1,1,1,1,'2024-12-31 07:18:57',679982,'2024-12-31 07:18:58',345892,0,'','',30,0,0.66591,0.679,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708470,2,28284,0,1,1,0,1,'2024-12-31 07:18:58',683954,'2024-12-31 07:18:58',689588,0,'','',30,0,0.00563,0.683,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708471,2,28282,0,1,1,0,1,'2024-12-31 07:18:59',687214,'2024-12-31 07:18:59',822465,0,'','',30,0,0.13525,0.687,0,'Load : 0.39 0.17 0.16 : OK','load_1_min=0.39;2;6 load_5_min=0.17;3;7 load_15_min=0.16;4;9',''),(423708472,2,26970,0,1,1,0,1,'2024-12-31 07:18:59',689166,'2024-12-31 07:19:00',285635,0,'','',30,0,0.59647,0.689,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708473,2,23726,0,1,1,2,1,'2024-12-31 07:19:00',692577,'2024-12-31 07:19:02',699694,0,'','',30,0,2.00712,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708474,2,26961,0,1,1,0,1,'2024-12-31 07:19:12',802240,'2024-12-31 07:19:12',813233,0,'','',30,0,0.01099,0.802,0,'OK - 192.168.77.8: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708475,2,28637,0,1,1,0,1,'2024-12-31 07:19:12',804286,'2024-12-31 07:19:12',854946,0,'','',30,0,0.05066,0.804,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708476,2,26973,0,1,1,0,1,'2024-12-31 07:19:12',806523,'2024-12-31 07:19:12',930471,0,'','',30,0,0.12395,0.806,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708477,2,26955,0,1,1,0,1,'2024-12-31 07:19:13',810462,'2024-12-31 07:19:13',931884,0,'','',30,0,0.12142,0.81,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423708478,2,26950,0,1,1,0,1,'2024-12-31 07:19:14',814567,'2024-12-31 07:19:15',148130,0,'','',30,0,0.33356,0.814,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404238478s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708479,2,26972,0,1,1,3,1,'2024-12-31 07:19:15',818741,'2024-12-31 07:19:15',937111,0,'','',30,0,0.11837,0.818,3,'Unknown storage : /disk1 : ERROR','',''),(423708480,2,26930,0,1,1,0,1,'2024-12-31 07:19:17',831590,'2024-12-31 07:19:17',956773,0,'','',30,0,0.12518,0.831,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708481,2,26944,0,1,1,0,1,'2024-12-31 07:19:17',834642,'2024-12-31 07:19:17',963553,0,'','',30,0,0.12891,0.834,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708482,2,26966,0,1,1,0,1,'2024-12-31 07:19:17',833611,'2024-12-31 07:19:17',964706,0,'','',30,0,0.13109,0.833,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423708483,2,28281,0,1,1,1,1,'2024-12-31 07:19:18',838553,'2024-12-31 07:19:19',505316,0,'','',30,0,0.66676,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708484,2,26956,0,1,1,1,1,'2024-12-31 07:19:18',840817,'2024-12-31 07:19:19',508852,0,'','',30,0,0.66804,0.84,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423708485,2,28617,0,1,1,2,1,'2024-12-31 07:19:24',886766,'2024-12-31 07:19:25',272977,0,'','',30,0,0.38621,0.886,2,'No process matching mysqld found : CRITICAL','',''),(423708486,2,28629,0,1,1,0,1,'2024-12-31 07:19:34',939354,'2024-12-31 07:19:35',25511,0,'','',30,0,0.12229,0.939,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708487,2,28638,0,1,1,0,1,'2024-12-31 07:19:52',10182,'2024-12-31 07:19:52',385888,0,'','',30,0,0.36218,0.023,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404562140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.56;10100000;10100000;0;10',''),(423708488,2,26974,0,1,1,0,1,'2024-12-31 07:20:19',167466,'2024-12-31 07:20:19',288990,0,'','',30,0,0.12152,0.167,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423708489,2,28624,0,1,1,0,1,'2024-12-31 07:20:19',169463,'2024-12-31 07:20:19',475595,0,'','',30,0,0.30613,0.169,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708490,2,23728,0,1,1,0,1,'2024-12-31 07:20:23',198126,'2024-12-31 07:20:23',220832,0,'','',30,0,0.02271,0.198,0,'OK - 192.168.77.159: rta 0.859ms, lost 0%','rta=0.859ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708491,2,23729,0,1,1,3,1,'2024-12-31 07:20:20',173874,'2024-12-31 07:20:26',407612,0,'','',30,0,6.23374,0.173,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708492,2,26952,0,1,1,0,1,'2024-12-31 07:20:29',225098,'2024-12-31 07:20:29',233446,0,'','',30,0,0.00835,0.225,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708493,2,26969,0,1,1,0,1,'2024-12-31 07:20:30',229275,'2024-12-31 07:20:30',239455,0,'','',30,0,0.01018,0.229,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708494,2,27566,0,1,1,0,1,'2024-12-31 07:20:30',231226,'2024-12-31 07:20:30',283009,0,'','',30,0,0.05178,0.231,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708495,2,28625,0,1,1,2,1,'2024-12-31 07:20:34',275927,'2024-12-31 07:20:34',360978,0,'','',30,0,0.08505,0.275,2,'(null)','',''),(423708496,2,26947,0,1,1,1,1,'2024-12-31 07:20:34',277922,'2024-12-31 07:20:34',405337,0,'','',30,0,0.12742,0.277,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708497,2,26933,0,1,1,0,1,'2024-12-31 07:20:34',279984,'2024-12-31 07:20:34',708379,0,'','',30,0,0.4284,0.279,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830569947s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708498,2,28632,0,1,1,2,1,'2024-12-31 07:20:35',283137,'2024-12-31 07:20:35',367637,0,'','',30,0,0.0845,0.283,2,'(null)','',''),(423708499,2,28628,0,1,1,0,1,'2024-12-31 07:20:35',285048,'2024-12-31 07:20:35',407897,0,'','',30,0,0.12285,0.285,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708500,2,23727,0,1,1,0,1,'2024-12-31 07:20:35',286842,'2024-12-31 07:20:36',337346,0,'','',30,0,1.0505,0.286,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263462703s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29630.56;1010000000;1010',''),(423708501,2,26945,0,1,1,0,1,'2024-12-31 07:20:37',317424,'2024-12-31 07:20:37',445651,0,'','',30,0,0.12823,0.317,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708502,2,26968,0,1,1,0,1,'2024-12-31 07:20:37',319433,'2024-12-31 07:20:37',466395,0,'','',30,0,0.14696,0.319,0,'Load : 0.25 0.46 0.21 : OK','load_1_min=0.25;9;30 load_5_min=0.46;15;35 load_15_min=0.21;20;40',''),(423708503,2,26957,0,1,1,0,1,'2024-12-31 07:20:38',323658,'2024-12-31 07:20:38',556277,0,'','',30,0,0.23262,0.323,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708504,2,26975,0,1,1,1,1,'2024-12-31 07:20:42',363232,'2024-12-31 07:20:43',21,0,'','',30,0,0.66271,0.363,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708505,2,23730,0,1,1,2,1,'2024-12-31 07:20:43',367416,'2024-12-31 07:20:45',373539,0,'','',30,0,2.00612,0.367,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708506,2,26934,0,1,1,0,1,'2024-12-31 07:20:49',404414,'2024-12-31 07:20:49',545070,0,'','',30,0,0.14066,0.404,0,'Load : 5.90 5.64 5.49 : OK','load_1_min=5.90;9;30 load_5_min=5.64;15;35 load_15_min=5.49;20;40',''),(423708507,2,28491,0,1,1,0,1,'2024-12-31 07:20:53',446083,'2024-12-31 07:20:53',801492,0,'','',30,0,0.35541,0.446,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404568282s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24646.96;10100000;10100000;0;10',''),(423708508,2,28626,0,1,1,0,1,'2024-12-31 07:20:55',452424,'2024-12-31 07:20:55',457494,0,'','',30,0,0.00507,0.452,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708509,2,28618,0,1,1,0,1,'2024-12-31 07:20:57',473744,'2024-12-31 07:20:57',595926,0,'','',30,0,0.12218,0.473,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708510,2,26948,0,1,1,0,1,'2024-12-31 07:20:57',475797,'2024-12-31 07:20:57',601616,0,'','',30,0,0.12582,0.475,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708511,2,26963,0,1,1,0,1,'2024-12-31 07:21:03',519006,'2024-12-31 07:21:03',563746,0,'','',30,0,0.04474,0.518,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708512,2,26931,0,1,1,0,1,'2024-12-31 07:21:04',522241,'2024-12-31 07:21:04',644826,0,'','',30,0,0.12258,0.522,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=60%',''),(423708513,2,26935,0,1,1,0,1,'2024-12-31 07:21:17',598551,'2024-12-31 07:21:17',607687,0,'','',30,0,0.00914,0.598,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708514,2,26967,0,1,1,1,1,'2024-12-31 07:21:17',600562,'2024-12-31 07:21:18',267027,0,'','',30,0,0.66646,0.6,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708515,2,26976,0,1,1,0,1,'2024-12-31 07:21:18',604861,'2024-12-31 07:21:18',951446,0,'','',30,0,0.34658,0.604,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404612736s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708516,2,26953,0,1,1,0,1,'2024-12-31 07:21:25',638094,'2024-12-31 07:21:25',761402,0,'','',30,0,0.12331,0.638,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708517,2,26928,0,1,1,3,1,'2024-12-31 07:21:19',608027,'2024-12-31 07:21:25',841446,0,'','',30,0,6.23342,0.607,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708518,2,28619,0,1,1,0,1,'2024-12-31 07:21:29',849787,'2024-12-31 07:21:29',974591,0,'','',30,0,0.1248,0.849,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423708519,2,28627,0,1,1,0,1,'2024-12-31 07:21:29',851638,'2024-12-31 07:21:30',195943,0,'','',30,0,0.34431,0.851,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405061336s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423708520,2,26932,0,1,1,1,1,'2024-12-31 07:21:29',853819,'2024-12-31 07:21:30',523217,0,'','',30,0,0.6694,0.853,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423708521,2,26949,0,1,1,1,1,'2024-12-31 07:21:29',855952,'2024-12-31 07:21:30',524056,0,'','',30,0,0.6681,0.855,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708522,2,28631,0,1,1,0,1,'2024-12-31 07:21:33',868365,'2024-12-31 07:21:34',170424,0,'','',30,0,0.30206,0.868,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708523,2,28630,0,1,1,0,1,'2024-12-31 07:21:37',887047,'2024-12-31 07:21:38',0,0,'','',30,0,0.12183,0.887,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708524,2,26943,0,1,1,2,1,'2024-12-31 07:21:38',889228,'2024-12-31 07:21:39',7237,0,'','',30,0,0.12688,0.889,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708525,2,26964,0,1,1,0,1,'2024-12-31 07:21:39',892403,'2024-12-31 07:21:40',1234,0,'','',30,0,0.13082,0.892,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708526,2,28623,0,1,1,0,1,'2024-12-31 07:21:39',894344,'2024-12-31 07:21:40',12490,0,'','',30,0,0.13597,0.894,0,'Load : 0.23 0.16 0.16 : OK','load_1_min=0.23;2;6 load_5_min=0.16;3;7 load_15_min=0.16;4;9',''),(423708527,2,26951,0,1,1,0,1,'2024-12-31 07:21:39',896547,'2024-12-31 07:21:40',42,0,'','',30,0,0.15633,0.896,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708528,2,26962,0,1,1,0,1,'2024-12-31 07:21:39',898341,'2024-12-31 07:21:40',136134,0,'','',30,0,0.23779,0.898,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708529,2,26929,0,1,1,2,1,'2024-12-31 07:21:42',930726,'2024-12-31 07:21:44',938032,0,'','',30,0,2.00731,0.93,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708530,2,23725,0,1,1,3,1,'2024-12-31 07:21:39',900405,'2024-12-31 07:21:46',133730,0,'','',30,0,6.23332,0.9,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708531,2,26978,0,1,1,0,1,'2024-12-31 07:21:53',3,'2024-12-31 07:21:53',0,0,'','',30,0,0.00837,0,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708532,2,26971,0,1,1,0,1,'2024-12-31 07:21:53',169,'2024-12-31 07:21:53',124025,0,'','',30,0,0.12151,0.002,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708533,2,26954,0,1,1,0,1,'2024-12-31 07:21:54',2936,'2024-12-31 07:21:54',130443,0,'','',30,0,0.12487,0.005,0,'/var: 35%left(17171MB/48432MB) (>10%) : OK','\'/var\'=31261MB;43589;46010;0;48432',''),(423708534,2,28280,0,1,1,0,1,'2024-12-31 07:21:54',3870,'2024-12-31 07:21:54',133943,0,'','',30,0,0.12651,0.007,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423708535,2,26977,0,1,1,0,1,'2024-12-31 07:21:54',79,'2024-12-31 07:21:54',152983,0,'','',30,0,0.1412,0.011,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708536,2,26960,0,1,1,0,1,'2024-12-31 07:21:54',0,'2024-12-31 07:21:54',155364,0,'','',30,0,0.14583,0.009,0,'Load : 1.20 1.39 1.42 : OK','load_1_min=1.20;2;6 load_5_min=1.39;3;7 load_15_min=1.42;4;9',''),(423708537,2,28616,0,1,1,0,1,'2024-12-31 07:21:54',6144,'2024-12-31 07:21:54',416292,0,'','',30,0,0.40229,0.013,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708538,2,27343,0,1,1,0,1,'2024-12-31 07:21:54',7155,'2024-12-31 07:21:54',733690,0,'','',30,0,0.71793,0.015,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=242549077s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708539,2,26946,0,1,1,3,1,'2024-12-31 07:21:57',1808,'2024-12-31 07:21:57',179699,0,'','',30,0,0.14549,0.034,3,'Unknown storage : /raid0 : ERROR','',''),(423708540,2,26965,0,1,1,0,1,'2024-12-31 07:21:57',15030,'2024-12-31 07:21:57',187143,0,'','',30,0,0.15188,0.035,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708541,2,28620,0,1,1,1,1,'2024-12-31 07:21:57',5,'2024-12-31 07:21:57',726175,0,'','',30,0,0.66691,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708542,2,28284,0,1,1,0,1,'2024-12-31 07:21:58',411,'2024-12-31 07:21:58',6,0,'','',30,0,0.0054,0.063,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708543,2,28282,0,1,1,0,1,'2024-12-31 07:21:59',3563,'2024-12-31 07:21:59',203685,0,'','',30,0,0.13615,0.067,0,'Load : 0.17 0.15 0.15 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.15;4;9',''),(423708544,2,26970,0,1,1,0,1,'2024-12-31 07:21:59',6,'2024-12-31 07:21:59',662425,0,'','',30,0,0.59297,0.069,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708545,2,23726,0,1,1,2,1,'2024-12-31 07:22:00',3836,'2024-12-31 07:22:02',7,0,'','',30,0,2.0056,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708546,2,26961,0,1,1,0,1,'2024-12-31 07:22:12',123766,'2024-12-31 07:22:12',133393,0,'','',30,0,0.00963,0.123,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708547,2,28637,0,1,1,0,1,'2024-12-31 07:22:12',125729,'2024-12-31 07:22:12',178723,0,'','',30,0,0.05299,0.125,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708548,2,26973,0,1,1,0,1,'2024-12-31 07:22:12',127906,'2024-12-31 07:22:12',250291,0,'','',30,0,0.12238,0.127,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708549,2,26955,0,1,1,0,1,'2024-12-31 07:22:13',132000,'2024-12-31 07:22:13',253269,0,'','',30,0,0.12127,0.131,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423708550,2,26950,0,1,1,0,1,'2024-12-31 07:22:14',136087,'2024-12-31 07:22:14',472437,0,'','',30,0,0.33635,0.136,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404256414s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708551,2,26972,0,1,1,3,1,'2024-12-31 07:22:15',139458,'2024-12-31 07:22:15',258742,0,'','',30,0,0.11928,0.139,3,'Unknown storage : /disk1 : ERROR','',''),(423708552,2,26930,0,1,1,0,1,'2024-12-31 07:22:17',170195,'2024-12-31 07:22:17',298321,0,'','',30,0,0.12813,0.17,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708553,2,26944,0,1,1,0,1,'2024-12-31 07:22:17',172099,'2024-12-31 07:22:17',300039,0,'','',30,0,0.12794,0.172,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708554,2,26966,0,1,1,0,1,'2024-12-31 07:22:17',174267,'2024-12-31 07:22:17',304750,0,'','',30,0,0.13048,0.174,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423708555,2,28281,0,1,1,1,1,'2024-12-31 07:22:18',178564,'2024-12-31 07:22:18',845361,0,'','',30,0,0.6668,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708556,2,26956,0,1,1,1,1,'2024-12-31 07:22:18',180776,'2024-12-31 07:22:18',853400,0,'','',30,0,0.67262,0.18,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423708557,2,28617,0,1,1,2,1,'2024-12-31 07:22:24',216430,'2024-12-31 07:22:24',601573,0,'','',30,0,0.38514,0.216,2,'No process matching mysqld found : CRITICAL','',''),(423708558,2,28629,0,1,1,0,1,'2024-12-31 07:22:34',284141,'2024-12-31 07:22:34',405359,0,'','',30,0,0.12122,0.284,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708559,2,28638,0,1,1,0,1,'2024-12-31 07:22:52',368100,'2024-12-31 07:22:52',718516,0,'','',30,0,0.35042,0.368,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404580174s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24603.76;10100000;10100000;0;10',''),(423708560,2,26974,0,1,1,0,1,'2024-12-31 07:23:19',500704,'2024-12-31 07:23:19',621819,0,'','',30,0,0.12112,0.5,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423708561,2,28624,0,1,1,0,1,'2024-12-31 07:23:19',502727,'2024-12-31 07:23:19',817679,0,'','',30,0,0.31495,0.502,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708562,2,23728,0,1,1,0,1,'2024-12-31 07:23:23',540079,'2024-12-31 07:23:23',558646,0,'','',30,0,0.01857,0.54,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708563,2,23729,0,1,1,3,1,'2024-12-31 07:23:20',507082,'2024-12-31 07:23:26',743652,0,'','',30,0,6.23657,0.507,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708564,2,26952,0,1,1,0,1,'2024-12-31 07:23:29',575850,'2024-12-31 07:23:29',583707,0,'','',30,0,0.00786,0.575,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708565,2,26969,0,1,1,0,1,'2024-12-31 07:23:30',579045,'2024-12-31 07:23:30',589231,0,'','',30,0,0.01019,0.579,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708566,2,27566,0,1,1,0,1,'2024-12-31 07:23:30',581001,'2024-12-31 07:23:30',635387,0,'','',30,0,0.05439,0.58,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708567,2,28625,0,1,1,2,1,'2024-12-31 07:23:34',607698,'2024-12-31 07:23:34',692147,0,'','',30,0,0.08445,0.607,2,'(null)','',''),(423708568,2,26947,0,1,1,1,1,'2024-12-31 07:23:34',609681,'2024-12-31 07:23:34',737478,0,'','',30,0,0.1278,0.609,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708569,2,26933,0,1,1,0,1,'2024-12-31 07:23:34',611766,'2024-12-31 07:23:35',3612,0,'','',30,0,0.45858,0.611,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=830587981s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708570,2,28632,0,1,1,2,1,'2024-12-31 07:23:35',615910,'2024-12-31 07:23:35',700233,0,'','',30,0,0.08432,0.615,2,'(null)','',''),(423708571,2,28628,0,1,1,0,1,'2024-12-31 07:23:35',617815,'2024-12-31 07:23:35',740788,0,'','',30,0,0.12297,0.617,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708572,2,23727,0,1,1,0,1,'2024-12-31 07:23:35',619814,'2024-12-31 07:23:36',674111,0,'','',30,0,1.0543,0.619,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263480738s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30094.96;1010000000;1010',''),(423708573,2,26945,0,1,1,0,1,'2024-12-31 07:23:37',662015,'2024-12-31 07:23:37',791619,0,'','',30,0,0.1296,0.661,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708574,2,26968,0,1,1,0,1,'2024-12-31 07:23:37',663840,'2024-12-31 07:23:37',809393,0,'','',30,0,0.14555,0.663,0,'Load : 0.03 0.26 0.17 : OK','load_1_min=0.03;9;30 load_5_min=0.26;15;35 load_15_min=0.17;20;40',''),(423708575,2,26957,0,1,1,0,1,'2024-12-31 07:23:38',667195,'2024-12-31 07:23:38',899191,0,'','',30,0,0.232,0.667,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708576,2,26975,0,1,1,1,1,'2024-12-31 07:23:42',703845,'2024-12-31 07:23:43',364390,0,'','',30,0,0.66055,0.703,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708577,2,23730,0,1,1,2,1,'2024-12-31 07:23:43',707025,'2024-12-31 07:23:45',713437,0,'','',30,0,2.00641,0.707,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708578,2,26934,0,1,1,0,1,'2024-12-31 07:23:49',741017,'2024-12-31 07:23:49',879912,0,'','',30,0,0.13889,0.74,0,'Load : 4.70 5.30 5.39 : OK','load_1_min=4.70;9;30 load_5_min=5.30;15;35 load_15_min=5.39;20;40',''),(423708579,2,28491,0,1,1,0,1,'2024-12-31 07:23:53',770683,'2024-12-31 07:23:54',119687,0,'','',30,0,0.349,0.77,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404586313s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.52;10100000;10100000;0;10',''),(423708580,2,28626,0,1,1,0,1,'2024-12-31 07:23:55',775026,'2024-12-31 07:23:55',780118,0,'','',30,0,0.00509,0.775,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708581,2,28618,0,1,1,0,1,'2024-12-31 07:23:57',802364,'2024-12-31 07:23:57',924066,0,'','',30,0,0.1217,0.802,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708582,2,26948,0,1,1,0,1,'2024-12-31 07:23:57',804401,'2024-12-31 07:23:57',930160,0,'','',30,0,0.12576,0.804,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708583,2,26963,0,1,1,0,1,'2024-12-31 07:24:03',819350,'2024-12-31 07:24:03',864347,0,'','',30,0,0.045,0.819,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708584,2,26931,0,1,1,0,1,'2024-12-31 07:24:04',823516,'2024-12-31 07:24:04',945534,0,'','',30,0,0.12202,0.823,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=78% cpu1=67% cpu2=60% cpu3=58%',''),(423708585,2,26935,0,1,1,0,1,'2024-12-31 07:24:17',902257,'2024-12-31 07:24:17',912718,0,'','',30,0,0.01046,0.902,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708586,2,26967,0,1,1,1,1,'2024-12-31 07:24:17',904609,'2024-12-31 07:24:18',574927,0,'','',30,0,0.67032,0.904,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708587,2,26976,0,1,1,0,1,'2024-12-31 07:24:18',908565,'2024-12-31 07:24:19',271740,0,'','',30,0,0.36318,0.908,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404630769s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708588,2,26953,0,1,1,0,1,'2024-12-31 07:24:25',954360,'2024-12-31 07:24:26',7,0,'','',30,0,0.12495,0.954,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708589,2,26928,0,1,1,3,1,'2024-12-31 07:24:19',911842,'2024-12-31 07:24:26',145967,0,'','',30,0,6.23412,0.911,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708590,2,28619,0,1,1,0,1,'2024-12-31 07:24:29',152582,'2024-12-31 07:24:29',277583,0,'','',30,0,0.125,0.152,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423708591,2,28627,0,1,1,0,1,'2024-12-31 07:24:29',154586,'2024-12-31 07:24:29',495848,0,'','',30,0,0.34126,0.154,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405079267s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423708592,2,26949,0,1,1,1,1,'2024-12-31 07:24:29',157108,'2024-12-31 07:24:29',823794,0,'','',30,0,0.66669,0.157,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708593,2,26932,0,1,1,1,1,'2024-12-31 07:24:29',156434,'2024-12-31 07:24:29',825301,0,'','',30,0,0.66887,0.156,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423708594,2,28631,0,1,1,0,1,'2024-12-31 07:24:33',190129,'2024-12-31 07:24:33',511949,0,'','',30,0,0.32182,0.19,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708595,2,28630,0,1,1,0,1,'2024-12-31 07:24:37',200788,'2024-12-31 07:24:37',321612,0,'','',30,0,0.12082,0.2,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708596,2,26943,0,1,1,2,1,'2024-12-31 07:24:38',203971,'2024-12-31 07:24:38',341159,0,'','',30,0,0.13719,0.203,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708597,2,26964,0,1,1,0,1,'2024-12-31 07:24:39',208137,'2024-12-31 07:24:39',335589,0,'','',30,0,0.12745,0.208,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708598,2,26951,0,1,1,0,1,'2024-12-31 07:24:39',212027,'2024-12-31 07:24:39',363890,0,'','',30,0,0.15186,0.211,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708599,2,28623,0,1,1,0,1,'2024-12-31 07:24:39',210145,'2024-12-31 07:24:39',364684,0,'','',30,0,0.15454,0.21,0,'Load : 0.11 0.14 0.15 : OK','load_1_min=0.11;2;6 load_5_min=0.14;3;7 load_15_min=0.15;4;9',''),(423708600,2,26962,0,1,1,0,1,'2024-12-31 07:24:39',214409,'2024-12-31 07:24:39',446759,0,'','',30,0,0.23235,0.214,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708601,2,26929,0,1,1,2,1,'2024-12-31 07:24:42',231506,'2024-12-31 07:24:44',237673,0,'','',30,0,2.00617,0.231,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708602,2,23725,0,1,1,3,1,'2024-12-31 07:24:39',216521,'2024-12-31 07:24:45',453183,0,'','',30,0,6.23666,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708603,2,26978,0,1,1,0,1,'2024-12-31 07:24:53',266561,'2024-12-31 07:24:53',274463,0,'','',30,0,0.0079,0.266,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708604,2,26971,0,1,1,0,1,'2024-12-31 07:24:53',268592,'2024-12-31 07:24:53',390728,0,'','',30,0,0.12214,0.268,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708605,2,26954,0,1,1,0,1,'2024-12-31 07:24:54',272283,'2024-12-31 07:24:54',397253,0,'','',30,0,0.12497,0.272,0,'/var: 35%left(17171MB/48432MB) (>10%) : OK','\'/var\'=31261MB;43589;46010;0;48432',''),(423708606,2,28280,0,1,1,0,1,'2024-12-31 07:24:54',274804,'2024-12-31 07:24:54',402149,0,'','',30,0,0.12735,0.274,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423708607,2,26977,0,1,1,0,1,'2024-12-31 07:24:54',275460,'2024-12-31 07:24:54',415902,0,'','',30,0,0.14044,0.275,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423708608,2,26960,0,1,1,0,1,'2024-12-31 07:24:54',277431,'2024-12-31 07:24:54',430544,0,'','',30,0,0.15311,0.277,0,'Load : 1.76 1.54 1.47 : OK','load_1_min=1.76;2;6 load_5_min=1.54;3;7 load_15_min=1.47;4;9',''),(423708609,2,28616,0,1,1,0,1,'2024-12-31 07:24:54',278427,'2024-12-31 07:24:54',680932,0,'','',30,0,0.40251,0.278,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708610,2,27343,0,1,1,0,1,'2024-12-31 07:24:54',280565,'2024-12-31 07:24:55',17806,0,'','',30,0,0.76205,0.28,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.52s;;;; uptime=242567106s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708611,2,26946,0,1,1,3,1,'2024-12-31 07:24:57',293798,'2024-12-31 07:24:57',421277,0,'','',30,0,0.12748,0.293,3,'Unknown storage : /raid0 : ERROR','',''),(423708612,2,26965,0,1,1,0,1,'2024-12-31 07:24:57',295962,'2024-12-31 07:24:57',424904,0,'','',30,0,0.12894,0.295,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708613,2,28620,0,1,1,1,1,'2024-12-31 07:24:57',298118,'2024-12-31 07:24:57',963337,0,'','',30,0,0.66522,0.298,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708614,2,28284,0,1,1,0,1,'2024-12-31 07:24:58',299830,'2024-12-31 07:24:58',305347,0,'','',30,0,0.00552,0.299,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708615,2,28282,0,1,1,0,1,'2024-12-31 07:24:59',303996,'2024-12-31 07:24:59',438597,0,'','',30,0,0.1346,0.303,0,'Load : 0.08 0.14 0.14 : OK','load_1_min=0.08;2;6 load_5_min=0.14;3;7 load_15_min=0.14;4;9',''),(423708616,2,26970,0,1,1,0,1,'2024-12-31 07:24:59',305707,'2024-12-31 07:24:59',889175,0,'','',30,0,0.58347,0.305,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708617,2,23726,0,1,1,2,1,'2024-12-31 07:25:00',308375,'2024-12-31 07:25:02',315303,0,'','',30,0,2.00693,0.308,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708618,2,26961,0,1,1,0,1,'2024-12-31 07:25:12',404234,'2024-12-31 07:25:12',412265,0,'','',30,0,0.00803,0.404,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708619,2,28637,0,1,1,0,1,'2024-12-31 07:25:12',406594,'2024-12-31 07:25:12',461734,0,'','',30,0,0.05514,0.406,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708620,2,26973,0,1,1,0,1,'2024-12-31 07:25:12',408706,'2024-12-31 07:25:12',530726,0,'','',30,0,0.12202,0.408,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708621,2,26955,0,1,1,0,1,'2024-12-31 07:25:13',412497,'2024-12-31 07:25:13',533803,0,'','',30,0,0.12131,0.412,0,'CPU utilization percentage : 23.25%','avg=23.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=89%',''),(423708622,2,26950,0,1,1,0,1,'2024-12-31 07:25:14',416842,'2024-12-31 07:25:14',754992,0,'','',30,0,0.33815,0.416,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404274446s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708623,2,26972,0,1,1,3,1,'2024-12-31 07:25:15',420112,'2024-12-31 07:25:15',539963,0,'','',30,0,0.11985,0.419,3,'Unknown storage : /disk1 : ERROR','',''),(423708624,2,26930,0,1,1,0,1,'2024-12-31 07:25:17',451502,'2024-12-31 07:25:17',577253,0,'','',30,0,0.12575,0.451,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708625,2,26944,0,1,1,0,1,'2024-12-31 07:25:17',453920,'2024-12-31 07:25:17',582786,0,'','',30,0,0.12887,0.453,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708626,2,26966,0,1,1,0,1,'2024-12-31 07:25:17',456057,'2024-12-31 07:25:17',585731,0,'','',30,0,0.12967,0.456,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423708627,2,28281,0,1,1,1,1,'2024-12-31 07:25:18',457960,'2024-12-31 07:25:19',127197,0,'','',30,0,0.66924,0.457,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708628,2,26956,0,1,1,1,1,'2024-12-31 07:25:18',460174,'2024-12-31 07:25:19',128078,0,'','',30,0,0.6679,0.46,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423708629,2,28617,0,1,1,2,1,'2024-12-31 07:25:24',507243,'2024-12-31 07:25:24',892201,0,'','',30,0,0.38496,0.507,2,'No process matching mysqld found : CRITICAL','',''),(423708630,2,28629,0,1,1,0,1,'2024-12-31 07:25:34',586385,'2024-12-31 07:25:34',708633,0,'','',30,0,0.12225,0.586,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708631,2,28638,0,1,1,0,1,'2024-12-31 07:25:52',676772,'2024-12-31 07:25:53',1430,0,'','',30,0,0.3495,0.676,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404598204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.68;10100000;10100000;0;10',''),(423708632,2,26974,0,1,1,0,1,'2024-12-31 07:26:19',805722,'2024-12-31 07:26:19',924700,0,'','',30,0,0.11898,0.805,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708633,2,28624,0,1,1,0,1,'2024-12-31 07:26:19',807630,'2024-12-31 07:26:20',110883,0,'','',30,0,0.30325,0.807,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708634,2,23728,0,1,1,0,1,'2024-12-31 07:26:23',835725,'2024-12-31 07:26:23',865079,0,'','',30,0,0.02935,0.835,0,'OK - 192.168.77.159: rta 1.205ms, lost 0%','rta=1.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708635,2,23729,0,1,1,3,1,'2024-12-31 07:26:20',812039,'2024-12-31 07:26:27',36,0,'','',30,0,6.23292,0.811,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708636,2,26952,0,1,1,0,1,'2024-12-31 07:26:29',860395,'2024-12-31 07:26:29',868211,0,'','',30,0,0.00782,0.86,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708637,2,26969,0,1,1,0,1,'2024-12-31 07:26:30',863743,'2024-12-31 07:26:30',874051,0,'','',30,0,0.01031,0.863,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708638,2,27566,0,1,1,0,1,'2024-12-31 07:26:30',865715,'2024-12-31 07:26:30',921123,0,'','',30,0,0.05541,0.865,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708639,2,28625,0,1,1,2,1,'2024-12-31 07:26:34',891564,'2024-12-31 07:26:34',975447,0,'','',30,0,0.08388,0.891,2,'(null)','',''),(423708640,2,26947,0,1,1,1,1,'2024-12-31 07:26:34',893577,'2024-12-31 07:26:35',9673,0,'','',30,0,0.12913,0.893,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708641,2,26933,0,1,1,0,1,'2024-12-31 07:26:34',895731,'2024-12-31 07:26:35',294488,0,'','',30,0,0.39876,0.895,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=830606011s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708642,2,28632,0,1,1,2,1,'2024-12-31 07:26:35',899840,'2024-12-31 07:26:35',985239,0,'','',30,0,0.0854,0.899,2,'(null)','',''),(423708643,2,28628,0,1,1,0,1,'2024-12-31 07:26:35',902290,'2024-12-31 07:26:36',21,0,'','',30,0,0.12365,0.902,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708644,2,23727,0,1,1,0,1,'2024-12-31 07:26:35',904136,'2024-12-31 07:26:36',939531,0,'','',30,0,1.0354,0.904,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263498768s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29988.8;1010000000;10100',''),(423708645,2,26945,0,1,1,0,1,'2024-12-31 07:26:37',961885,'2024-12-31 07:26:38',0,0,'','',30,0,0.12853,0.961,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708646,2,26968,0,1,1,0,1,'2024-12-31 07:26:37',963819,'2024-12-31 07:26:38',110551,0,'','',30,0,0.14673,0.963,0,'Load : 0.00 0.13 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.13;15;35 load_15_min=0.13;20;40',''),(423708647,2,26957,0,1,1,0,1,'2024-12-31 07:26:38',967235,'2024-12-31 07:26:39',201011,0,'','',30,0,0.23378,0.967,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708648,2,26975,0,1,1,1,1,'2024-12-31 07:26:42',988852,'2024-12-31 07:26:43',654634,0,'','',30,0,0.66578,0.988,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708649,2,23730,0,1,1,2,1,'2024-12-31 07:26:43',993230,'2024-12-31 07:26:46',28,0,'','',30,0,2.00712,0.993,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708650,2,26934,0,1,1,0,1,'2024-12-31 07:26:49',16,'2024-12-31 07:26:49',160056,0,'','',30,0,0.13908,0.02,0,'Load : 5.97 5.67 5.51 : OK','load_1_min=5.97;9;30 load_5_min=5.67;15;35 load_15_min=5.51;20;40',''),(423708651,2,28491,0,1,1,0,1,'2024-12-31 07:26:53',14495,'2024-12-31 07:26:53',403793,0,'','',30,0,0.36956,0.034,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404604242s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.84;10100000;10100000;0;10',''),(423708652,2,28626,0,1,1,0,1,'2024-12-31 07:26:55',45,'2024-12-31 07:26:55',25179,0,'','',30,0,0.0052,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708653,2,28618,0,1,1,0,1,'2024-12-31 07:26:57',3444,'2024-12-31 07:26:57',187963,0,'','',30,0,0.12231,0.065,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708654,2,26948,0,1,1,0,1,'2024-12-31 07:26:57',28603,'2024-12-31 07:26:57',192549,0,'','',30,0,0.12488,0.067,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708655,2,26963,0,1,1,0,1,'2024-12-31 07:27:03',0,'2024-12-31 07:27:03',129206,0,'','',30,0,0.04518,0.083,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708656,2,26931,0,1,1,0,1,'2024-12-31 07:27:04',0,'2024-12-31 07:27:04',210393,0,'','',30,0,0.12316,0.087,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=66% cpu2=61% cpu3=57%',''),(423708657,2,26935,0,1,1,0,1,'2024-12-31 07:27:17',143440,'2024-12-31 07:27:17',152646,0,'','',30,0,0.00921,0.143,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708658,2,26967,0,1,1,1,1,'2024-12-31 07:27:17',145585,'2024-12-31 07:27:17',813685,0,'','',30,0,0.6681,0.145,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708659,2,26976,0,1,1,0,1,'2024-12-31 07:27:18',148720,'2024-12-31 07:27:18',502264,0,'','',30,0,0.35354,0.148,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404648696s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708660,2,26953,0,1,1,0,1,'2024-12-31 07:27:25',200695,'2024-12-31 07:27:25',325048,0,'','',30,0,0.12435,0.2,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708661,2,26928,0,1,1,3,1,'2024-12-31 07:27:19',153118,'2024-12-31 07:27:25',387837,0,'','',30,0,6.23472,0.152,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708662,2,28619,0,1,1,0,1,'2024-12-31 07:27:29',231556,'2024-12-31 07:27:29',356514,0,'','',30,0,0.12496,0.231,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=5%',''),(423708663,2,28627,0,1,1,0,1,'2024-12-31 07:27:29',233636,'2024-12-31 07:27:29',567932,0,'','',30,0,0.3343,0.233,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405097274s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423708664,2,26949,0,1,1,1,1,'2024-12-31 07:27:29',235837,'2024-12-31 07:27:29',904924,0,'','',30,0,0.66909,0.235,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708665,2,26932,0,1,1,1,1,'2024-12-31 07:27:29',237715,'2024-12-31 07:27:29',906479,0,'','',30,0,0.66876,0.237,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423708666,2,28631,0,1,1,0,1,'2024-12-31 07:27:33',285531,'2024-12-31 07:27:33',589584,0,'','',30,0,0.30405,0.285,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708667,2,28630,0,1,1,0,1,'2024-12-31 07:27:37',311468,'2024-12-31 07:27:37',433842,0,'','',30,0,0.12237,0.311,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708668,2,26943,0,1,1,2,1,'2024-12-31 07:27:38',314734,'2024-12-31 07:27:38',443322,0,'','',30,0,0.12859,0.314,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708669,2,26964,0,1,1,0,1,'2024-12-31 07:27:39',318023,'2024-12-31 07:27:39',447991,0,'','',30,0,0.12997,0.317,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708670,2,28623,0,1,1,0,1,'2024-12-31 07:27:39',321084,'2024-12-31 07:27:39',457081,0,'','',30,0,0.136,0.321,0,'Load : 0.06 0.11 0.13 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.13;4;9',''),(423708671,2,26951,0,1,1,0,1,'2024-12-31 07:27:39',319862,'2024-12-31 07:27:39',474762,0,'','',30,0,0.1549,0.319,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708672,2,26962,0,1,1,0,1,'2024-12-31 07:27:39',323193,'2024-12-31 07:27:39',555250,0,'','',30,0,0.23206,0.323,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708673,2,26929,0,1,1,2,1,'2024-12-31 07:27:42',357748,'2024-12-31 07:27:44',363465,0,'','',30,0,2.00572,0.357,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708674,2,23725,0,1,1,3,1,'2024-12-31 07:27:39',324922,'2024-12-31 07:27:45',564545,0,'','',30,0,6.23962,0.324,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708675,2,26978,0,1,1,0,1,'2024-12-31 07:27:53',421561,'2024-12-31 07:27:53',431063,0,'','',30,0,0.0095,0.421,0,'OK - 192.168.77.208: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708676,2,26971,0,1,1,0,1,'2024-12-31 07:27:53',423572,'2024-12-31 07:27:53',545574,0,'','',30,0,0.122,0.423,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708677,2,26954,0,1,1,0,1,'2024-12-31 07:27:54',426869,'2024-12-31 07:27:54',553311,0,'','',30,0,0.12644,0.426,0,'/var: 35%left(17170MB/48432MB) (>10%) : OK','\'/var\'=31262MB;43589;46010;0;48432',''),(423708678,2,28280,0,1,1,0,1,'2024-12-31 07:27:54',429051,'2024-12-31 07:27:54',554839,0,'','',30,0,0.12579,0.429,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423708679,2,26960,0,1,1,0,1,'2024-12-31 07:27:54',431748,'2024-12-31 07:27:54',571872,0,'','',30,0,0.14012,0.431,0,'Load : 1.78 1.63 1.51 : OK','load_1_min=1.78;2;6 load_5_min=1.63;3;7 load_15_min=1.51;4;9',''),(423708680,2,26977,0,1,1,0,1,'2024-12-31 07:27:54',431097,'2024-12-31 07:27:54',578800,0,'','',30,0,0.1477,0.431,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708681,2,28616,0,1,1,0,1,'2024-12-31 07:27:54',433705,'2024-12-31 07:27:54',846139,0,'','',30,0,0.41243,0.433,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708682,2,27343,0,1,1,0,1,'2024-12-31 07:27:54',434713,'2024-12-31 07:27:55',160257,0,'','',30,0,0.72554,0.434,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242585121s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708683,2,26946,0,1,1,3,1,'2024-12-31 07:27:57',459647,'2024-12-31 07:27:57',586244,0,'','',30,0,0.1266,0.459,3,'Unknown storage : /raid0 : ERROR','',''),(423708684,2,26965,0,1,1,0,1,'2024-12-31 07:27:57',462005,'2024-12-31 07:27:57',588898,0,'','',30,0,0.12689,0.461,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708685,2,28620,0,1,1,1,1,'2024-12-31 07:27:57',462717,'2024-12-31 07:27:58',128655,0,'','',30,0,0.66594,0.462,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708686,2,28284,0,1,1,0,1,'2024-12-31 07:27:58',466880,'2024-12-31 07:27:58',472545,0,'','',30,0,0.00566,0.466,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708687,2,28282,0,1,1,0,1,'2024-12-31 07:27:59',470035,'2024-12-31 07:27:59',604870,0,'','',30,0,0.13484,0.47,0,'Load : 0.04 0.10 0.12 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.12;4;9',''),(423708688,2,26970,0,1,1,0,1,'2024-12-31 07:27:59',472005,'2024-12-31 07:28:00',22567,0,'','',30,0,0.58204,0.471,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708689,2,23726,0,1,1,2,1,'2024-12-31 07:28:00',475325,'2024-12-31 07:28:02',482609,0,'','',30,0,2.00728,0.475,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708690,2,26961,0,1,1,0,1,'2024-12-31 07:28:12',554406,'2024-12-31 07:28:12',562250,0,'','',30,0,0.00784,0.554,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708691,2,28637,0,1,1,0,1,'2024-12-31 07:28:12',556432,'2024-12-31 07:28:12',614671,0,'','',30,0,0.05824,0.556,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423708692,2,26973,0,1,1,0,1,'2024-12-31 07:28:12',558583,'2024-12-31 07:28:12',680943,0,'','',30,0,0.12236,0.558,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708693,2,26955,0,1,1,0,1,'2024-12-31 07:28:13',562705,'2024-12-31 07:28:13',685099,0,'','',30,0,0.12239,0.562,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423708694,2,26950,0,1,1,0,1,'2024-12-31 07:28:14',567001,'2024-12-31 07:28:14',903374,0,'','',30,0,0.33637,0.566,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404292464s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708695,2,26972,0,1,1,3,1,'2024-12-31 07:28:15',570272,'2024-12-31 07:28:15',690016,0,'','',30,0,0.11974,0.57,3,'Unknown storage : /disk1 : ERROR','',''),(423708696,2,26930,0,1,1,0,1,'2024-12-31 07:28:17',599742,'2024-12-31 07:28:17',725274,0,'','',30,0,0.12553,0.599,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708697,2,26944,0,1,1,0,1,'2024-12-31 07:28:17',601730,'2024-12-31 07:28:17',731256,0,'','',30,0,0.12953,0.601,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708698,2,26966,0,1,1,0,1,'2024-12-31 07:28:17',603756,'2024-12-31 07:28:17',733073,0,'','',30,0,0.12932,0.603,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423708699,2,26956,0,1,1,1,1,'2024-12-31 07:28:18',609269,'2024-12-31 07:28:19',328161,0,'','',30,0,0.71889,0.609,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423708700,2,28281,0,1,1,1,1,'2024-12-31 07:28:18',607009,'2024-12-31 07:28:19',338772,0,'','',30,0,0.73176,0.606,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708701,2,28617,0,1,1,2,1,'2024-12-31 07:28:24',653415,'2024-12-31 07:28:25',3,0,'','',30,0,0.38568,0.653,2,'No process matching mysqld found : CRITICAL','',''),(423708702,2,28629,0,1,1,0,1,'2024-12-31 07:28:34',725218,'2024-12-31 07:28:34',846122,0,'','',30,0,0.1209,0.725,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708703,2,28638,0,1,1,0,1,'2024-12-31 07:28:52',818907,'2024-12-31 07:28:53',177586,0,'','',30,0,0.35868,0.818,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404616219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.4;10100000;10100000;0;100',''),(423708704,2,26974,0,1,1,0,1,'2024-12-31 07:29:19',952660,'2024-12-31 07:29:20',30394,0,'','',30,0,0.12061,0.952,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708705,2,28624,0,1,1,0,1,'2024-12-31 07:29:19',954700,'2024-12-31 07:29:20',258719,0,'','',30,0,0.30402,0.954,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708706,2,23728,0,1,1,0,1,'2024-12-31 07:29:23',981339,'2024-12-31 07:29:24',516,0,'','',30,0,0.01966,0.981,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708707,2,23729,0,1,1,3,1,'2024-12-31 07:29:20',957899,'2024-12-31 07:29:27',192179,0,'','',30,0,6.23428,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708708,2,26952,0,1,1,0,1,'2024-12-31 07:29:29',4255,'2024-12-31 07:29:29',1,0,'','',30,0,0.00804,0.01,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708709,2,26969,0,1,1,0,1,'2024-12-31 07:29:30',6408,'2024-12-31 07:29:30',10567,0,'','',30,0,0.0101,0.014,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708710,2,27566,0,1,1,0,1,'2024-12-31 07:29:30',905,'2024-12-31 07:29:30',30006,0,'','',30,0,0.05635,0.016,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708711,2,28625,0,1,1,2,1,'2024-12-31 07:29:34',18508,'2024-12-31 07:29:34',128495,0,'','',30,0,0.08438,0.044,2,'(null)','',''),(423708712,2,26947,0,1,1,1,1,'2024-12-31 07:29:34',37,'2024-12-31 07:29:34',174869,0,'','',30,0,0.12888,0.045,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708713,2,26933,0,1,1,0,1,'2024-12-31 07:29:34',4,'2024-12-31 07:29:34',499513,0,'','',30,0,0.45132,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=830623927s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708714,2,28632,0,1,1,2,1,'2024-12-31 07:29:35',21201,'2024-12-31 07:29:35',136187,0,'','',30,0,0.08487,0.051,2,'(null)','',''),(423708715,2,28628,0,1,1,0,1,'2024-12-31 07:29:35',22147,'2024-12-31 07:29:35',176895,0,'','',30,0,0.12369,0.053,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708716,2,23727,0,1,1,0,1,'2024-12-31 07:29:35',2884,'2024-12-31 07:29:36',0,0,'','',30,0,1.04411,0.055,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1263516684s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29998.08;1010000000;1010',''),(423708717,2,26945,0,1,1,0,1,'2024-12-31 07:29:37',0,'2024-12-31 07:29:37',211626,0,'','',30,0,0.12798,0.083,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708718,2,26968,0,1,1,0,1,'2024-12-31 07:29:37',0,'2024-12-31 07:29:37',232280,0,'','',30,0,0.14665,0.085,0,'Load : 0.00 0.07 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.10;20;40',''),(423708719,2,26957,0,1,1,0,1,'2024-12-31 07:29:38',0,'2024-12-31 07:29:38',345140,0,'','',30,0,0.25527,0.089,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708720,2,26975,0,1,1,1,1,'2024-12-31 07:29:42',106647,'2024-12-31 07:29:42',773334,0,'','',30,0,0.66669,0.106,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708721,2,23730,0,1,1,2,1,'2024-12-31 07:29:43',109768,'2024-12-31 07:29:45',134964,0,'','',30,0,2.0252,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708722,2,26934,0,1,1,0,1,'2024-12-31 07:29:49',134694,'2024-12-31 07:29:49',272970,0,'','',30,0,0.13828,0.134,0,'Load : 5.56 5.60 5.50 : OK','load_1_min=5.56;9;30 load_5_min=5.60;15;35 load_15_min=5.50;20;40',''),(423708723,2,28491,0,1,1,0,1,'2024-12-31 07:29:53',153417,'2024-12-31 07:29:53',502914,0,'','',30,0,0.3495,0.153,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404622252s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.28;10100000;10100000;0;10',''),(423708724,2,28626,0,1,1,0,1,'2024-12-31 07:29:55',159766,'2024-12-31 07:29:55',165040,0,'','',30,0,0.00527,0.159,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708725,2,28618,0,1,1,0,1,'2024-12-31 07:29:57',167088,'2024-12-31 07:29:57',290281,0,'','',30,0,0.12319,0.167,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708726,2,26948,0,1,1,0,1,'2024-12-31 07:29:57',169107,'2024-12-31 07:29:57',294127,0,'','',30,0,0.12502,0.169,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423708727,2,26963,0,1,1,0,1,'2024-12-31 07:30:03',183162,'2024-12-31 07:30:03',227606,0,'','',30,0,0.04444,0.183,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708728,2,26931,0,1,1,0,1,'2024-12-31 07:30:04',186343,'2024-12-31 07:30:04',309031,0,'','',30,0,0.12269,0.186,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=79% cpu1=67% cpu2=59% cpu3=57%',''),(423708729,2,26935,0,1,1,0,1,'2024-12-31 07:30:17',260543,'2024-12-31 07:30:17',269475,0,'','',30,0,0.00893,0.26,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708730,2,26967,0,1,1,1,1,'2024-12-31 07:30:17',262540,'2024-12-31 07:30:17',928292,0,'','',30,0,0.66575,0.262,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708731,2,26976,0,1,1,0,1,'2024-12-31 07:30:18',265727,'2024-12-31 07:30:18',614198,0,'','',30,0,0.34847,0.265,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404666709s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708732,2,26953,0,1,1,0,1,'2024-12-31 07:30:25',305941,'2024-12-31 07:30:25',429072,0,'','',30,0,0.12313,0.305,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708733,2,26928,0,1,1,3,1,'2024-12-31 07:30:19',268897,'2024-12-31 07:30:25',501520,0,'','',30,0,6.23262,0.268,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708734,2,28619,0,1,1,0,1,'2024-12-31 07:30:29',504640,'2024-12-31 07:30:29',630110,0,'','',30,0,0.12547,0.504,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423708735,2,28627,0,1,1,0,1,'2024-12-31 07:30:29',506615,'2024-12-31 07:30:29',843530,0,'','',30,0,0.33692,0.506,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405115301s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423708736,2,26949,0,1,1,1,1,'2024-12-31 07:30:29',508795,'2024-12-31 07:30:30',176474,0,'','',30,0,0.66768,0.508,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708737,2,26932,0,1,1,1,1,'2024-12-31 07:30:29',510961,'2024-12-31 07:30:30',177839,0,'','',30,0,0.66688,0.51,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423708738,2,28631,0,1,1,0,1,'2024-12-31 07:30:33',556055,'2024-12-31 07:30:33',923290,0,'','',30,0,0.36723,0.556,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708739,2,28630,0,1,1,0,1,'2024-12-31 07:30:37',581908,'2024-12-31 07:30:37',703352,0,'','',30,0,0.12144,0.581,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708740,2,26943,0,1,1,2,1,'2024-12-31 07:30:38',585208,'2024-12-31 07:30:38',712574,0,'','',30,0,0.12737,0.585,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708741,2,26964,0,1,1,0,1,'2024-12-31 07:30:39',588248,'2024-12-31 07:30:39',720668,0,'','',30,0,0.13242,0.588,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708742,2,28623,0,1,1,0,1,'2024-12-31 07:30:39',589339,'2024-12-31 07:30:39',730710,0,'','',30,0,0.14137,0.589,0,'Load : 0.29 0.15 0.13 : OK','load_1_min=0.29;2;6 load_5_min=0.15;3;7 load_15_min=0.13;4;9',''),(423708743,2,26951,0,1,1,0,1,'2024-12-31 07:30:39',591377,'2024-12-31 07:30:39',749484,0,'','',30,0,0.15811,0.591,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708744,2,26962,0,1,1,0,1,'2024-12-31 07:30:39',592150,'2024-12-31 07:30:39',835409,0,'','',30,0,0.24326,0.592,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708745,2,26929,0,1,1,2,1,'2024-12-31 07:30:42',625558,'2024-12-31 07:30:44',632849,0,'','',30,0,2.00729,0.625,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708746,2,23725,0,1,1,3,1,'2024-12-31 07:30:39',594187,'2024-12-31 07:30:45',828222,0,'','',30,0,6.23404,0.594,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708747,2,26978,0,1,1,0,1,'2024-12-31 07:30:53',691525,'2024-12-31 07:30:53',699929,0,'','',30,0,0.0084,0.691,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708748,2,26971,0,1,1,0,1,'2024-12-31 07:30:53',693821,'2024-12-31 07:30:53',815737,0,'','',30,0,0.12192,0.693,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708749,2,26954,0,1,1,0,1,'2024-12-31 07:30:54',695684,'2024-12-31 07:30:54',819373,0,'','',30,0,0.12369,0.695,0,'/var: 35%left(17170MB/48432MB) (>10%) : OK','\'/var\'=31262MB;43589;46010;0;48432',''),(423708750,2,28280,0,1,1,0,1,'2024-12-31 07:30:54',698044,'2024-12-31 07:30:54',826230,0,'','',30,0,0.12819,0.698,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423708751,2,26960,0,1,1,0,1,'2024-12-31 07:30:54',699865,'2024-12-31 07:30:54',838427,0,'','',30,0,0.13856,0.699,0,'Load : 1.41 1.63 1.53 : OK','load_1_min=1.41;2;6 load_5_min=1.63;3;7 load_15_min=1.53;4;9',''),(423708752,2,26977,0,1,1,0,1,'2024-12-31 07:30:54',700680,'2024-12-31 07:30:54',843856,0,'','',30,0,0.14318,0.7,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708753,2,28616,0,1,1,0,1,'2024-12-31 07:30:54',702683,'2024-12-31 07:30:55',107140,0,'','',30,0,0.40446,0.702,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708754,2,27343,0,1,1,0,1,'2024-12-31 07:30:54',704860,'2024-12-31 07:30:55',424273,0,'','',30,0,0.71941,0.704,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242603150s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708755,2,26946,0,1,1,3,1,'2024-12-31 07:30:57',738305,'2024-12-31 07:30:57',865472,0,'','',30,0,0.12717,0.738,3,'Unknown storage : /raid0 : ERROR','',''),(423708756,2,26965,0,1,1,0,1,'2024-12-31 07:30:57',740492,'2024-12-31 07:30:57',867542,0,'','',30,0,0.12705,0.74,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708757,2,28620,0,1,1,1,1,'2024-12-31 07:30:57',742325,'2024-12-31 07:30:58',408737,0,'','',30,0,0.66641,0.742,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708758,2,28284,0,1,1,0,1,'2024-12-31 07:30:58',744444,'2024-12-31 07:30:58',749860,0,'','',30,0,0.00542,0.744,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708759,2,28282,0,1,1,0,1,'2024-12-31 07:30:59',747729,'2024-12-31 07:30:59',884107,0,'','',30,0,0.13638,0.747,0,'Load : 0.21 0.14 0.13 : OK','load_1_min=0.21;2;6 load_5_min=0.14;3;7 load_15_min=0.13;4;9',''),(423708760,2,26970,0,1,1,0,1,'2024-12-31 07:30:59',749721,'2024-12-31 07:31:00',346103,0,'','',30,0,0.59638,0.749,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708761,2,23726,0,1,1,2,1,'2024-12-31 07:31:00',754152,'2024-12-31 07:31:02',760352,0,'','',30,0,2.0062,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708762,2,26961,0,1,1,0,1,'2024-12-31 07:31:12',857305,'2024-12-31 07:31:12',868048,0,'','',30,0,0.01074,0.857,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708763,2,28637,0,1,1,0,1,'2024-12-31 07:31:12',858333,'2024-12-31 07:31:12',917685,0,'','',30,0,0.05935,0.858,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423708764,2,26973,0,1,1,0,1,'2024-12-31 07:31:12',860363,'2024-12-31 07:31:12',982841,0,'','',30,0,0.12248,0.86,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708765,2,26955,0,1,1,0,1,'2024-12-31 07:31:13',862894,'2024-12-31 07:31:13',985391,0,'','',30,0,0.1225,0.862,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423708766,2,26950,0,1,1,0,1,'2024-12-31 07:31:14',867043,'2024-12-31 07:31:15',207309,0,'','',30,0,0.34027,0.867,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404310499s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708767,2,26972,0,1,1,3,1,'2024-12-31 07:31:15',870368,'2024-12-31 07:31:15',990081,0,'','',30,0,0.11971,0.87,3,'Unknown storage : /disk1 : ERROR','',''),(423708768,2,26930,0,1,1,0,1,'2024-12-31 07:31:17',896832,'2024-12-31 07:31:18',9355,0,'','',30,0,0.12538,0.896,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708769,2,26944,0,1,1,0,1,'2024-12-31 07:31:17',898824,'2024-12-31 07:31:18',2,0,'','',30,0,0.13004,0.898,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708770,2,26966,0,1,1,0,1,'2024-12-31 07:31:17',899904,'2024-12-31 07:31:18',26,0,'','',30,0,0.13296,0.899,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=2%',''),(423708771,2,26956,0,1,1,1,1,'2024-12-31 07:31:18',903202,'2024-12-31 07:31:19',571767,0,'','',30,0,0.66856,0.903,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423708772,2,28281,0,1,1,1,1,'2024-12-31 07:31:18',905400,'2024-12-31 07:31:19',575205,0,'','',30,0,0.6698,0.905,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708773,2,28617,0,1,1,2,1,'2024-12-31 07:31:24',960785,'2024-12-31 07:31:25',347526,0,'','',30,0,0.38674,0.96,2,'No process matching mysqld found : CRITICAL','',''),(423708774,2,28629,0,1,1,0,1,'2024-12-31 07:31:34',276,'2024-12-31 07:31:34',126005,0,'','',30,0,0.12176,0.004,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708775,2,28638,0,1,1,0,1,'2024-12-31 07:31:52',2802,'2024-12-31 07:31:52',415104,0,'','',30,0,0.36148,0.053,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404634142s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24660.64;10100000;10100000;0;10',''),(423708776,2,26974,0,1,1,0,1,'2024-12-31 07:32:19',180445,'2024-12-31 07:32:19',303532,0,'','',30,0,0.12309,0.18,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708777,2,28624,0,1,1,0,1,'2024-12-31 07:32:19',182385,'2024-12-31 07:32:19',496083,0,'','',30,0,0.3137,0.182,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708778,2,23728,0,1,1,0,1,'2024-12-31 07:32:23',207119,'2024-12-31 07:32:23',227608,0,'','',30,0,0.02049,0.207,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%','rta=0.777ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708779,2,23729,0,1,1,3,1,'2024-12-31 07:32:20',184650,'2024-12-31 07:32:26',417247,0,'','',30,0,6.2326,0.184,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708780,2,26952,0,1,1,0,1,'2024-12-31 07:32:29',239128,'2024-12-31 07:32:29',246831,0,'','',30,0,0.0077,0.239,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708781,2,26969,0,1,1,0,1,'2024-12-31 07:32:30',242304,'2024-12-31 07:32:30',252993,0,'','',30,0,0.01069,0.242,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708782,2,27566,0,1,1,0,1,'2024-12-31 07:32:30',244204,'2024-12-31 07:32:30',307945,0,'','',30,0,0.06374,0.244,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708783,2,28625,0,1,1,2,1,'2024-12-31 07:32:34',277965,'2024-12-31 07:32:34',362628,0,'','',30,0,0.08466,0.277,2,'(null)','',''),(423708784,2,26947,0,1,1,1,1,'2024-12-31 07:32:34',279935,'2024-12-31 07:32:34',409922,0,'','',30,0,0.12999,0.279,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708785,2,26933,0,1,1,0,1,'2024-12-31 07:32:34',281850,'2024-12-31 07:32:34',705857,0,'','',30,0,0.42401,0.281,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=830641952s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708786,2,28632,0,1,1,2,1,'2024-12-31 07:32:35',285174,'2024-12-31 07:32:35',370540,0,'','',30,0,0.08537,0.285,2,'(null)','',''),(423708787,2,28628,0,1,1,0,1,'2024-12-31 07:32:35',287455,'2024-12-31 07:32:35',410530,0,'','',30,0,0.12308,0.287,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708788,2,23727,0,1,1,0,1,'2024-12-31 07:32:35',289666,'2024-12-31 07:32:36',362133,0,'','',30,0,1.07247,0.289,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1263534709s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30358.8;1010000000;10100',''),(423708789,2,26945,0,1,1,0,1,'2024-12-31 07:32:37',335403,'2024-12-31 07:32:37',463126,0,'','',30,0,0.12772,0.335,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708790,2,26968,0,1,1,0,1,'2024-12-31 07:32:37',337412,'2024-12-31 07:32:37',484633,0,'','',30,0,0.14722,0.337,0,'Load : 0.00 0.03 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.08;20;40',''),(423708791,2,26957,0,1,1,0,1,'2024-12-31 07:32:38',341618,'2024-12-31 07:32:38',574186,0,'','',30,0,0.23257,0.341,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708792,2,26975,0,1,1,1,1,'2024-12-31 07:32:42',368220,'2024-12-31 07:32:43',1740,0,'','',30,0,0.66493,0.368,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708793,2,23730,0,1,1,2,1,'2024-12-31 07:32:43',372523,'2024-12-31 07:32:45',378673,0,'','',30,0,2.00615,0.372,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708794,2,26934,0,1,1,0,1,'2024-12-31 07:32:49',411527,'2024-12-31 07:32:49',550080,0,'','',30,0,0.13855,0.411,0,'Load : 6.49 5.83 5.60 : OK','load_1_min=6.49;9;30 load_5_min=5.83;15;35 load_15_min=5.60;20;40',''),(423708795,2,28491,0,1,1,0,1,'2024-12-31 07:32:53',444175,'2024-12-31 07:32:53',797490,0,'','',30,0,0.35331,0.444,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404640281s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.48;10100000;10100000;0;10',''),(423708796,2,28626,0,1,1,0,1,'2024-12-31 07:32:55',448523,'2024-12-31 07:32:55',454005,0,'','',30,0,0.00548,0.448,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708797,2,28618,0,1,1,0,1,'2024-12-31 07:32:57',472883,'2024-12-31 07:32:57',596066,0,'','',30,0,0.12318,0.472,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708798,2,26948,0,1,1,0,1,'2024-12-31 07:32:57',474781,'2024-12-31 07:32:57',600753,0,'','',30,0,0.12597,0.474,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708799,2,26963,0,1,1,0,1,'2024-12-31 07:33:03',501841,'2024-12-31 07:33:03',546570,0,'','',30,0,0.04473,0.501,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708800,2,26931,0,1,1,0,1,'2024-12-31 07:33:04',506018,'2024-12-31 07:33:04',626774,0,'','',30,0,0.12076,0.505,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=66% cpu2=59% cpu3=58%',''),(423708801,2,26935,0,1,1,0,1,'2024-12-31 07:33:17',581197,'2024-12-31 07:33:17',590405,0,'','',30,0,0.00921,0.581,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708802,2,26967,0,1,1,1,1,'2024-12-31 07:33:17',583171,'2024-12-31 07:33:18',249348,0,'','',30,0,0.66618,0.583,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708803,2,26976,0,1,1,0,1,'2024-12-31 07:33:18',586381,'2024-12-31 07:33:18',932251,0,'','',30,0,0.34587,0.586,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404684743s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708804,2,26953,0,1,1,0,1,'2024-12-31 07:33:25',620554,'2024-12-31 07:33:25',743590,0,'','',30,0,0.12304,0.62,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708805,2,26928,0,1,1,3,1,'2024-12-31 07:33:19',589542,'2024-12-31 07:33:25',823691,0,'','',30,0,6.23415,0.589,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708806,2,28619,0,1,1,0,1,'2024-12-31 07:33:29',826235,'2024-12-31 07:33:29',951207,0,'','',30,0,0.12497,0.826,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423708807,2,28627,0,1,1,0,1,'2024-12-31 07:33:29',827966,'2024-12-31 07:33:30',167726,0,'','',30,0,0.33976,0.827,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405133332s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708808,2,26949,0,1,1,1,1,'2024-12-31 07:33:29',829660,'2024-12-31 07:33:30',496712,0,'','',30,0,0.66705,0.829,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708809,2,26932,0,1,1,1,1,'2024-12-31 07:33:29',832098,'2024-12-31 07:33:30',500157,0,'','',30,0,0.66806,0.832,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423708810,2,28631,0,1,1,0,1,'2024-12-31 07:33:33',843865,'2024-12-31 07:33:34',149078,0,'','',30,0,0.30521,0.843,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708811,2,28630,0,1,1,0,1,'2024-12-31 07:33:37',868592,'2024-12-31 07:33:37',989608,0,'','',30,0,0.12102,0.868,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708812,2,26943,0,1,1,2,1,'2024-12-31 07:33:38',871778,'2024-12-31 07:33:39',2,0,'','',30,0,0.12851,0.871,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708813,2,26964,0,1,1,0,1,'2024-12-31 07:33:39',875939,'2024-12-31 07:33:40',0,0,'','',30,0,0.13258,0.875,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708814,2,28623,0,1,1,0,1,'2024-12-31 07:33:39',877939,'2024-12-31 07:33:40',14,0,'','',30,0,0.13892,0.877,0,'Load : 0.11 0.10 0.11 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.11;4;9',''),(423708815,2,26951,0,1,1,0,1,'2024-12-31 07:33:39',879008,'2024-12-31 07:33:40',195,0,'','',30,0,0.15138,0.878,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708816,2,26962,0,1,1,0,1,'2024-12-31 07:33:39',881088,'2024-12-31 07:33:40',115347,0,'','',30,0,0.23426,0.881,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708817,2,26929,0,1,1,2,1,'2024-12-31 07:33:42',923228,'2024-12-31 07:33:44',928508,0,'','',30,0,2.00528,0.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708818,2,23725,0,1,1,3,1,'2024-12-31 07:33:39',881831,'2024-12-31 07:33:46',124071,0,'','',30,0,6.24224,0.881,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708819,2,26978,0,1,1,0,1,'2024-12-31 07:33:53',982299,'2024-12-31 07:33:53',991100,0,'','',30,0,0.0088,0.982,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708820,2,26971,0,1,1,0,1,'2024-12-31 07:33:53',984817,'2024-12-31 07:33:54',106826,0,'','',30,0,0.12201,0.984,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708821,2,26954,0,1,1,0,1,'2024-12-31 07:33:54',988511,'2024-12-31 07:33:55',112452,0,'','',30,0,0.12394,0.988,0,'/var: 35%left(17169MB/48432MB) (>10%) : OK','\'/var\'=31263MB;43589;46010;0;48432',''),(423708822,2,28280,0,1,1,0,1,'2024-12-31 07:33:54',990246,'2024-12-31 07:33:55',116844,0,'','',30,0,0.1266,0.99,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423708823,2,26960,0,1,1,0,1,'2024-12-31 07:33:54',992358,'2024-12-31 07:33:55',130244,0,'','',30,0,0.13789,0.992,0,'Load : 1.54 1.56 1.52 : OK','load_1_min=1.54;2;6 load_5_min=1.56;3;7 load_15_min=1.52;4;9',''),(423708824,2,26977,0,1,1,0,1,'2024-12-31 07:33:54',994496,'2024-12-31 07:33:55',135661,0,'','',30,0,0.14117,0.994,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708825,2,28616,0,1,1,0,1,'2024-12-31 07:33:54',996613,'2024-12-31 07:33:55',398413,0,'','',30,0,0.4018,0.996,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708826,2,27343,0,1,1,0,1,'2024-12-31 07:33:54',998716,'2024-12-31 07:33:55',728517,0,'','',30,0,0.7298,0.998,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242621182s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708827,2,26965,0,1,1,0,1,'2024-12-31 07:33:57',9,'2024-12-31 07:33:57',142450,0,'','',30,0,0.13052,0.011,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708828,2,26946,0,1,1,3,1,'2024-12-31 07:33:57',0,'2024-12-31 07:33:57',154018,0,'','',30,0,0.14431,0.009,3,'Unknown storage : /raid0 : ERROR','',''),(423708829,2,28620,0,1,1,1,1,'2024-12-31 07:33:57',6243,'2024-12-31 07:33:57',696953,0,'','',30,0,0.68281,0.014,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708830,2,28284,0,1,1,0,1,'2024-12-31 07:33:58',29,'2024-12-31 07:33:58',17226,0,'','',30,0,0.00558,0.035,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708831,2,28282,0,1,1,0,1,'2024-12-31 07:33:59',16493,'2024-12-31 07:33:59',175127,0,'','',30,0,0.13497,0.04,0,'Load : 0.08 0.10 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.10;4;9',''),(423708832,2,26970,0,1,1,0,1,'2024-12-31 07:33:59',17481,'2024-12-31 07:33:59',636334,0,'','',30,0,0.59422,0.042,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708833,2,23726,0,1,1,2,1,'2024-12-31 07:34:00',2402,'2024-12-31 07:34:02',2753,0,'','',30,0,2.00759,0.045,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708834,2,26961,0,1,1,0,1,'2024-12-31 07:34:12',109102,'2024-12-31 07:34:12',117366,0,'','',30,0,0.00826,0.109,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708835,2,28637,0,1,1,0,1,'2024-12-31 07:34:12',110126,'2024-12-31 07:34:12',170688,0,'','',30,0,0.06056,0.11,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423708836,2,26973,0,1,1,0,1,'2024-12-31 07:34:12',112122,'2024-12-31 07:34:12',234871,0,'','',30,0,0.12275,0.112,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708837,2,26955,0,1,1,0,1,'2024-12-31 07:34:13',115401,'2024-12-31 07:34:13',265669,0,'','',30,0,0.15027,0.115,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423708838,2,26950,0,1,1,0,1,'2024-12-31 07:34:14',147481,'2024-12-31 07:34:14',483873,0,'','',30,0,0.33639,0.147,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404328430s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708839,2,26972,0,1,1,3,1,'2024-12-31 07:34:15',151650,'2024-12-31 07:34:15',270840,0,'','',30,0,0.11919,0.151,3,'Unknown storage : /disk1 : ERROR','',''),(423708840,2,26930,0,1,1,0,1,'2024-12-31 07:34:17',161962,'2024-12-31 07:34:17',287605,0,'','',30,0,0.12564,0.161,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708841,2,26944,0,1,1,0,1,'2024-12-31 07:34:17',163963,'2024-12-31 07:34:17',293821,0,'','',30,0,0.12986,0.163,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708842,2,26966,0,1,1,0,1,'2024-12-31 07:34:17',165845,'2024-12-31 07:34:17',295900,0,'','',30,0,0.13006,0.165,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423708843,2,28281,0,1,1,1,1,'2024-12-31 07:34:18',171446,'2024-12-31 07:34:18',832658,0,'','',30,0,0.66121,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708844,2,26956,0,1,1,1,1,'2024-12-31 07:34:18',169192,'2024-12-31 07:34:18',876478,0,'','',30,0,0.70729,0.169,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423708845,2,28617,0,1,1,2,1,'2024-12-31 07:34:24',199838,'2024-12-31 07:34:24',586333,0,'','',30,0,0.38649,0.199,2,'No process matching mysqld found : CRITICAL','',''),(423708846,2,28629,0,1,1,0,1,'2024-12-31 07:34:34',235695,'2024-12-31 07:34:34',357135,0,'','',30,0,0.12144,0.235,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708847,2,28638,0,1,1,0,1,'2024-12-31 07:34:52',324671,'2024-12-31 07:34:52',682394,0,'','',30,0,0.35772,0.324,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404652169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24830.48;10100000;10100000;0;10',''),(423708848,2,26974,0,1,1,0,1,'2024-12-31 07:35:19',487514,'2024-12-31 07:35:19',608245,0,'','',30,0,0.12073,0.487,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708849,2,28624,0,1,1,0,1,'2024-12-31 07:35:19',489485,'2024-12-31 07:35:19',795053,0,'','',30,0,0.30557,0.489,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708850,2,23728,0,1,1,0,1,'2024-12-31 07:35:23',516461,'2024-12-31 07:35:23',544000,0,'','',30,0,0.02754,0.516,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708851,2,23729,0,1,1,3,1,'2024-12-31 07:35:20',493745,'2024-12-31 07:35:26',726409,0,'','',30,0,6.23266,0.493,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708852,2,26952,0,1,1,0,1,'2024-12-31 07:35:29',546082,'2024-12-31 07:35:29',553906,0,'','',30,0,0.00782,0.545,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708853,2,26969,0,1,1,0,1,'2024-12-31 07:35:30',550466,'2024-12-31 07:35:30',560636,0,'','',30,0,0.01017,0.55,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708854,2,27566,0,1,1,0,1,'2024-12-31 07:35:30',552386,'2024-12-31 07:35:30',611833,0,'','',30,0,0.05945,0.552,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708855,2,28625,0,1,1,2,1,'2024-12-31 07:35:34',642430,'2024-12-31 07:35:34',726312,0,'','',30,0,0.08388,0.642,2,'(null)','',''),(423708856,2,26947,0,1,1,1,1,'2024-12-31 07:35:34',644335,'2024-12-31 07:35:34',774211,0,'','',30,0,0.12988,0.644,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708857,2,26933,0,1,1,0,1,'2024-12-31 07:35:34',646480,'2024-12-31 07:35:35',0,0,'','',30,0,0.43514,0.646,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=830659989s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708858,2,28632,0,1,1,2,1,'2024-12-31 07:35:35',648710,'2024-12-31 07:35:35',733061,0,'','',30,0,0.08435,0.648,2,'(null)','',''),(423708859,2,28628,0,1,1,0,1,'2024-12-31 07:35:35',650897,'2024-12-31 07:35:35',774140,0,'','',30,0,0.12324,0.65,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708860,2,23727,0,1,1,0,1,'2024-12-31 07:35:35',652688,'2024-12-31 07:35:36',744924,0,'','',30,0,1.09224,0.652,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1263552746s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29829.04;1010000000;1010',''),(423708861,2,26945,0,1,1,0,1,'2024-12-31 07:35:37',687860,'2024-12-31 07:35:37',816977,0,'','',30,0,0.12912,0.687,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708862,2,26968,0,1,1,0,1,'2024-12-31 07:35:37',689861,'2024-12-31 07:35:37',836801,0,'','',30,0,0.14694,0.689,0,'Load : 0.00 0.01 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.06;20;40',''),(423708863,2,26957,0,1,1,0,1,'2024-12-31 07:35:38',694074,'2024-12-31 07:35:38',925875,0,'','',30,0,0.2318,0.694,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708864,2,26975,0,1,1,1,1,'2024-12-31 07:35:42',729678,'2024-12-31 07:35:43',394853,0,'','',30,0,0.66517,0.729,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708865,2,23730,0,1,1,2,1,'2024-12-31 07:35:43',733004,'2024-12-31 07:35:45',739689,0,'','',30,0,2.00669,0.732,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708866,2,26934,0,1,1,0,1,'2024-12-31 07:35:49',761256,'2024-12-31 07:35:49',900275,0,'','',30,0,0.13902,0.761,0,'Load : 5.66 5.79 5.62 : OK','load_1_min=5.66;9;30 load_5_min=5.79;15;35 load_15_min=5.62;20;40',''),(423708867,2,28491,0,1,1,0,1,'2024-12-31 07:35:53',784077,'2024-12-31 07:35:54',134437,0,'','',30,0,0.35036,0.784,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404658315s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24794.64;10100000;10100000;0;10',''),(423708868,2,28626,0,1,1,0,1,'2024-12-31 07:35:55',789420,'2024-12-31 07:35:55',794495,0,'','',30,0,0.00507,0.789,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708869,2,28618,0,1,1,0,1,'2024-12-31 07:35:57',813756,'2024-12-31 07:35:57',935947,0,'','',30,0,0.12219,0.813,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708870,2,26948,0,1,1,0,1,'2024-12-31 07:35:57',815768,'2024-12-31 07:35:57',941569,0,'','',30,0,0.1258,0.815,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423708871,2,26963,0,1,1,0,1,'2024-12-31 07:36:03',853344,'2024-12-31 07:36:03',898481,0,'','',30,0,0.04514,0.853,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708872,2,26931,0,1,1,0,1,'2024-12-31 07:36:04',857543,'2024-12-31 07:36:04',980849,0,'','',30,0,0.12331,0.857,0,'CPU utilization percentage : 63.75%','avg=63.75%;90;95;0;100 cpu0=80% cpu1=65% cpu2=56% cpu3=54%',''),(423708873,2,26935,0,1,1,0,1,'2024-12-31 07:36:17',949817,'2024-12-31 07:36:17',958866,0,'','',30,0,0.00905,0.949,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708874,2,26967,0,1,1,1,1,'2024-12-31 07:36:17',951857,'2024-12-31 07:36:18',616989,0,'','',30,0,0.66513,0.951,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708875,2,26976,0,1,1,0,1,'2024-12-31 07:36:18',956000,'2024-12-31 07:36:19',306528,0,'','',30,0,0.35053,0.955,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404702782s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708876,2,26953,0,1,1,0,1,'2024-12-31 07:36:25',0,'2024-12-31 07:36:25',130941,0,'','',30,0,0.12286,0.008,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708877,2,26928,0,1,1,3,1,'2024-12-31 07:36:19',959213,'2024-12-31 07:36:26',195255,0,'','',30,0,6.23604,0.959,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708878,2,28619,0,1,1,0,1,'2024-12-31 07:36:29',1,'2024-12-31 07:36:29',144346,0,'','',30,0,0.12558,0.018,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423708879,2,28627,0,1,1,0,1,'2024-12-31 07:36:29',8684,'2024-12-31 07:36:29',365341,0,'','',30,0,0.34459,0.02,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405151251s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708880,2,26949,0,1,1,1,1,'2024-12-31 07:36:29',18,'2024-12-31 07:36:29',690263,0,'','',30,0,0.66737,0.022,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708881,2,26932,0,1,1,1,1,'2024-12-31 07:36:29',20,'2024-12-31 07:36:29',692906,0,'','',30,0,0.6681,0.024,1,'SNMP WARNING - 36 26 36','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423708882,2,28631,0,1,1,0,1,'2024-12-31 07:36:33',5,'2024-12-31 07:36:33',360728,0,'','',30,0,0.30084,0.059,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708883,2,28630,0,1,1,0,1,'2024-12-31 07:36:37',30423,'2024-12-31 07:36:37',194624,0,'','',30,0,0.1213,0.073,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708884,2,26943,0,1,1,2,1,'2024-12-31 07:36:38',500,'2024-12-31 07:36:38',205056,0,'','',30,0,0.12857,0.076,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708885,2,26964,0,1,1,0,1,'2024-12-31 07:36:39',7,'2024-12-31 07:36:39',216324,0,'','',30,0,0.13666,0.079,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708886,2,28623,0,1,1,0,1,'2024-12-31 07:36:39',0,'2024-12-31 07:36:39',216811,0,'','',30,0,0.13604,0.08,0,'Load : 0.16 0.14 0.11 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.11;4;9',''),(423708887,2,26951,0,1,1,0,1,'2024-12-31 07:36:39',0,'2024-12-31 07:36:39',245008,0,'','',30,0,0.16222,0.082,0,'Load : 0.13 0.05 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423708888,2,26962,0,1,1,0,1,'2024-12-31 07:36:39',0,'2024-12-31 07:36:39',326358,0,'','',30,0,0.24131,0.085,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708889,2,26929,0,1,1,2,1,'2024-12-31 07:36:42',122150,'2024-12-31 07:36:44',128814,0,'','',30,0,2.00666,0.122,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708890,2,23725,0,1,1,3,1,'2024-12-31 07:36:39',0,'2024-12-31 07:36:45',321041,0,'','',30,0,6.23383,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708891,2,26978,0,1,1,0,1,'2024-12-31 07:36:53',340031,'2024-12-31 07:36:53',347933,0,'','',30,0,0.0079,0.34,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708892,2,26971,0,1,1,0,1,'2024-12-31 07:36:53',342040,'2024-12-31 07:36:53',464410,0,'','',30,0,0.12237,0.342,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708893,2,26954,0,1,1,0,1,'2024-12-31 07:36:54',346260,'2024-12-31 07:36:54',473241,0,'','',30,0,0.12698,0.346,0,'/var: 35%left(17169MB/48432MB) (>10%) : OK','\'/var\'=31263MB;43589;46010;0;48432',''),(423708894,2,28280,0,1,1,0,1,'2024-12-31 07:36:54',348344,'2024-12-31 07:36:54',476040,0,'','',30,0,0.1277,0.348,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423708895,2,26960,0,1,1,0,1,'2024-12-31 07:36:54',349946,'2024-12-31 07:36:54',491341,0,'','',30,0,0.14139,0.349,0,'Load : 1.49 1.56 1.53 : OK','load_1_min=1.49;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423708896,2,26977,0,1,1,0,1,'2024-12-31 07:36:54',350853,'2024-12-31 07:36:54',492523,0,'','',30,0,0.14167,0.35,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708897,2,28616,0,1,1,0,1,'2024-12-31 07:36:54',353092,'2024-12-31 07:36:54',769209,0,'','',30,0,0.41612,0.353,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708898,2,27343,0,1,1,0,1,'2024-12-31 07:36:54',355300,'2024-12-31 07:36:55',3784,0,'','',30,0,0.71781,0.355,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242639118s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708899,2,26965,0,1,1,0,1,'2024-12-31 07:36:57',384572,'2024-12-31 07:36:57',511880,0,'','',30,0,0.12731,0.384,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708900,2,26946,0,1,1,3,1,'2024-12-31 07:36:57',386767,'2024-12-31 07:36:57',512248,0,'','',30,0,0.12548,0.386,3,'Unknown storage : /raid0 : ERROR','',''),(423708901,2,28620,0,1,1,1,1,'2024-12-31 07:36:57',388685,'2024-12-31 07:36:58',23333,0,'','',30,0,0.66676,0.388,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708902,2,28284,0,1,1,0,1,'2024-12-31 07:36:58',393056,'2024-12-31 07:36:58',398425,0,'','',30,0,0.00537,0.393,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708903,2,28282,0,1,1,0,1,'2024-12-31 07:36:59',397295,'2024-12-31 07:36:59',532326,0,'','',30,0,0.13503,0.397,0,'Load : 0.11 0.13 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423708904,2,26970,0,1,1,0,1,'2024-12-31 07:36:59',398987,'2024-12-31 07:36:59',992140,0,'','',30,0,0.59315,0.398,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708905,2,23726,0,1,1,2,1,'2024-12-31 07:37:00',403752,'2024-12-31 07:37:02',409393,0,'','',30,0,2.00564,0.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708906,2,26961,0,1,1,0,1,'2024-12-31 07:37:12',504655,'2024-12-31 07:37:12',513643,0,'','',30,0,0.00899,0.504,0,'OK - 192.168.77.8: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708907,2,28637,0,1,1,0,1,'2024-12-31 07:37:12',506644,'2024-12-31 07:37:12',566000,0,'','',30,0,0.05936,0.506,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423708908,2,26973,0,1,1,0,1,'2024-12-31 07:37:12',508730,'2024-12-31 07:37:12',631400,0,'','',30,0,0.12267,0.508,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708909,2,26955,0,1,1,0,1,'2024-12-31 07:37:13',512093,'2024-12-31 07:37:13',634286,0,'','',30,0,0.12219,0.512,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423708910,2,26950,0,1,1,0,1,'2024-12-31 07:37:14',516170,'2024-12-31 07:37:14',853175,0,'','',30,0,0.337,0.516,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404346471s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708911,2,26972,0,1,1,3,1,'2024-12-31 07:37:15',519452,'2024-12-31 07:37:15',639305,0,'','',30,0,0.11985,0.519,3,'Unknown storage : /disk1 : ERROR','',''),(423708912,2,26930,0,1,1,0,1,'2024-12-31 07:37:17',560258,'2024-12-31 07:37:17',685592,0,'','',30,0,0.12533,0.56,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708913,2,26944,0,1,1,0,1,'2024-12-31 07:37:17',562546,'2024-12-31 07:37:17',691811,0,'','',30,0,0.12926,0.562,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708914,2,26966,0,1,1,0,1,'2024-12-31 07:37:17',564148,'2024-12-31 07:37:17',693159,0,'','',30,0,0.12901,0.564,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=2%',''),(423708915,2,28281,0,1,1,1,1,'2024-12-31 07:37:18',566491,'2024-12-31 07:37:19',289853,0,'','',30,0,0.72336,0.566,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708916,2,26956,0,1,1,1,1,'2024-12-31 07:37:18',567425,'2024-12-31 07:37:19',302516,0,'','',30,0,0.73509,0.567,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423708917,2,28617,0,1,1,2,1,'2024-12-31 07:37:24',605757,'2024-12-31 07:37:24',992514,0,'','',30,0,0.38676,0.605,2,'No process matching mysqld found : CRITICAL','',''),(423708918,2,28629,0,1,1,0,1,'2024-12-31 07:37:34',673335,'2024-12-31 07:37:34',795052,0,'','',30,0,0.12172,0.673,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708919,2,28638,0,1,1,0,1,'2024-12-31 07:37:52',750739,'2024-12-31 07:37:53',0,0,'','',30,0,0.34866,0.75,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404670211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24785.84;10100000;10100000;0;10',''),(423708920,2,26974,0,1,1,0,1,'2024-12-31 07:38:19',876040,'2024-12-31 07:38:19',997069,0,'','',30,0,0.12103,0.876,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708921,2,28624,0,1,1,0,1,'2024-12-31 07:38:19',877885,'2024-12-31 07:38:20',192054,0,'','',30,0,0.31417,0.877,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708922,2,23728,0,1,1,0,1,'2024-12-31 07:38:23',915904,'2024-12-31 07:38:23',944818,0,'','',30,0,0.02891,0.915,0,'OK - 192.168.77.159: rta 1.207ms, lost 0%','rta=1.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708923,2,23729,0,1,1,3,1,'2024-12-31 07:38:20',881333,'2024-12-31 07:38:27',115053,0,'','',30,0,6.23372,0.881,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708924,2,26952,0,1,1,0,1,'2024-12-31 07:38:29',951129,'2024-12-31 07:38:29',959158,0,'','',30,0,0.00803,0.951,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708925,2,26969,0,1,1,0,1,'2024-12-31 07:38:30',954333,'2024-12-31 07:38:30',964677,0,'','',30,0,0.01034,0.954,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708926,2,27566,0,1,1,0,1,'2024-12-31 07:38:30',956294,'2024-12-31 07:38:31',115,0,'','',30,0,0.0601,0.956,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423708927,2,28625,0,1,1,2,1,'2024-12-31 07:38:34',996083,'2024-12-31 07:38:35',0,0,'','',30,0,0.08561,0.996,2,'(null)','',''),(423708928,2,28632,0,1,1,2,1,'2024-12-31 07:38:35',1219,'2024-12-31 07:38:35',0,0,'','',30,0,0.08548,0.002,2,'(null)','',''),(423708929,2,26947,0,1,1,1,1,'2024-12-31 07:38:34',997963,'2024-12-31 07:38:35',127448,0,'','',30,0,0.12948,0.997,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423708930,2,28628,0,1,1,0,1,'2024-12-31 07:38:35',272,'2024-12-31 07:38:35',127883,0,'','',30,0,0.12367,0.004,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708931,2,26933,0,1,1,0,1,'2024-12-31 07:38:35',79,'2024-12-31 07:38:35',407909,0,'','',30,0,0.40779,1,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830678026s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423708932,2,23727,0,1,1,0,1,'2024-12-31 07:38:35',2647,'2024-12-31 07:38:36',114715,0,'','',30,0,1.10959,0.005,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1263570683s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30200.4;1010000000;10100',''),(423708933,2,26945,0,1,1,0,1,'2024-12-31 07:38:37',11174,'2024-12-31 07:38:37',178720,0,'','',30,0,0.15307,0.025,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423708934,2,26968,0,1,1,0,1,'2024-12-31 07:38:37',23,'2024-12-31 07:38:37',192548,0,'','',30,0,0.1646,0.027,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423708935,2,26957,0,1,1,0,1,'2024-12-31 07:38:38',4,'2024-12-31 07:38:38',281787,0,'','',30,0,0.2327,0.049,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423708936,2,26975,0,1,1,1,1,'2024-12-31 07:38:42',49,'2024-12-31 07:38:42',738517,0,'','',30,0,0.67656,0.061,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708937,2,23730,0,1,1,2,1,'2024-12-31 07:38:43',27334,'2024-12-31 07:38:45',29562,0,'','',30,0,2.00627,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708938,2,26934,0,1,1,0,1,'2024-12-31 07:38:49',0,'2024-12-31 07:38:49',220932,0,'','',30,0,0.13911,0.081,0,'Load : 4.81 5.43 5.51 : OK','load_1_min=4.81;9;30 load_5_min=5.43;15;35 load_15_min=5.51;20;40',''),(423708939,2,28491,0,1,1,0,1,'2024-12-31 07:38:53',0,'2024-12-31 07:38:53',445443,0,'','',30,0,0.35259,0.092,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404676246s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24790;10100000;10100000;0;10000',''),(423708940,2,28626,0,1,1,0,1,'2024-12-31 07:38:55',0,'2024-12-31 07:38:55',102685,0,'','',30,0,0.00536,0.097,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708941,2,28618,0,1,1,0,1,'2024-12-31 07:38:57',105797,'2024-12-31 07:38:57',227594,0,'','',30,0,0.1218,0.105,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708942,2,26948,0,1,1,0,1,'2024-12-31 07:38:57',107796,'2024-12-31 07:38:57',233246,0,'','',30,0,0.12545,0.107,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423708943,2,26963,0,1,1,0,1,'2024-12-31 07:39:03',123310,'2024-12-31 07:39:03',168368,0,'','',30,0,0.04506,0.123,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423708944,2,26931,0,1,1,0,1,'2024-12-31 07:39:04',127531,'2024-12-31 07:39:04',249575,0,'','',30,0,0.12204,0.127,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=79% cpu1=68% cpu2=57% cpu3=56%',''),(423708945,2,26935,0,1,1,0,1,'2024-12-31 07:39:17',207893,'2024-12-31 07:39:17',217517,0,'','',30,0,0.00962,0.207,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708946,2,26967,0,1,1,1,1,'2024-12-31 07:39:17',210044,'2024-12-31 07:39:17',876879,0,'','',30,0,0.66683,0.21,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423708947,2,26976,0,1,1,0,1,'2024-12-31 07:39:18',212338,'2024-12-31 07:39:18',560658,0,'','',30,0,0.34832,0.212,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404720709s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708948,2,26953,0,1,1,0,1,'2024-12-31 07:39:25',254166,'2024-12-31 07:39:25',378290,0,'','',30,0,0.12412,0.254,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423708949,2,26928,0,1,1,3,1,'2024-12-31 07:39:19',215543,'2024-12-31 07:39:25',449696,0,'','',30,0,6.23415,0.215,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423708950,2,28619,0,1,1,0,1,'2024-12-31 07:39:29',290270,'2024-12-31 07:39:29',414195,0,'','',30,0,0.12392,0.29,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423708951,2,28627,0,1,1,0,1,'2024-12-31 07:39:29',292155,'2024-12-31 07:39:29',629169,0,'','',30,0,0.33701,0.292,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405169279s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708952,2,26932,0,1,1,1,1,'2024-12-31 07:39:29',296282,'2024-12-31 07:39:29',962396,0,'','',30,0,0.66611,0.296,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423708953,2,26949,0,1,1,1,1,'2024-12-31 07:39:29',294248,'2024-12-31 07:39:29',966825,0,'','',30,0,0.67258,0.294,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423708954,2,28631,0,1,1,0,1,'2024-12-31 07:39:33',354126,'2024-12-31 07:39:33',663848,0,'','',30,0,0.30972,0.354,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708955,2,28630,0,1,1,0,1,'2024-12-31 07:39:37',382101,'2024-12-31 07:39:37',503227,0,'','',30,0,0.12113,0.382,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708956,2,26943,0,1,1,2,1,'2024-12-31 07:39:38',385453,'2024-12-31 07:39:38',514578,0,'','',30,0,0.12912,0.385,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423708957,2,26964,0,1,1,0,1,'2024-12-31 07:39:39',389673,'2024-12-31 07:39:39',516661,0,'','',30,0,0.12699,0.389,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423708958,2,28623,0,1,1,0,1,'2024-12-31 07:39:39',390778,'2024-12-31 07:39:39',531746,0,'','',30,0,0.14097,0.39,0,'Load : 0.10 0.12 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423708959,2,26951,0,1,1,0,1,'2024-12-31 07:39:39',392744,'2024-12-31 07:39:39',545848,0,'','',30,0,0.1531,0.392,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423708960,2,26962,0,1,1,0,1,'2024-12-31 07:39:39',394870,'2024-12-31 07:39:39',626805,0,'','',30,0,0.23194,0.394,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423708961,2,26929,0,1,1,2,1,'2024-12-31 07:39:42',423401,'2024-12-31 07:39:44',430270,0,'','',30,0,2.00687,0.423,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708962,2,23725,0,1,1,3,1,'2024-12-31 07:39:39',395715,'2024-12-31 07:39:45',635305,0,'','',30,0,6.23959,0.395,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423708963,2,26978,0,1,1,0,1,'2024-12-31 07:39:53',491232,'2024-12-31 07:39:53',499726,0,'','',30,0,0.00849,0.491,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708964,2,26971,0,1,1,0,1,'2024-12-31 07:39:53',493627,'2024-12-31 07:39:53',616268,0,'','',30,0,0.12264,0.493,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423708965,2,26954,0,1,1,0,1,'2024-12-31 07:39:54',498396,'2024-12-31 07:39:54',622193,0,'','',30,0,0.1238,0.498,0,'/var: 35%left(17168MB/48432MB) (>10%) : OK','\'/var\'=31263MB;43589;46010;0;48432',''),(423708966,2,28280,0,1,1,0,1,'2024-12-31 07:39:54',500277,'2024-12-31 07:39:54',626597,0,'','',30,0,0.12632,0.5,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423708967,2,26977,0,1,1,0,1,'2024-12-31 07:39:54',503479,'2024-12-31 07:39:54',641867,0,'','',30,0,0.13839,0.503,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423708968,2,26960,0,1,1,0,1,'2024-12-31 07:39:54',502463,'2024-12-31 07:39:54',669414,0,'','',30,0,0.16695,0.502,0,'Load : 1.77 1.65 1.56 : OK','load_1_min=1.77;2;6 load_5_min=1.65;3;7 load_15_min=1.56;4;9',''),(423708969,2,28616,0,1,1,0,1,'2024-12-31 07:39:54',505526,'2024-12-31 07:39:54',909312,0,'','',30,0,0.40379,0.505,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423708970,2,27343,0,1,1,0,1,'2024-12-31 07:39:54',507641,'2024-12-31 07:39:55',237154,0,'','',30,0,0.72951,0.507,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242657134s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423708971,2,26965,0,1,1,0,1,'2024-12-31 07:39:57',530837,'2024-12-31 07:39:57',658510,0,'','',30,0,0.12767,0.53,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423708972,2,26946,0,1,1,3,1,'2024-12-31 07:39:57',533037,'2024-12-31 07:39:57',659448,0,'','',30,0,0.12641,0.533,3,'Unknown storage : /raid0 : ERROR','',''),(423708973,2,28620,0,1,1,1,1,'2024-12-31 07:39:57',534649,'2024-12-31 07:39:58',213595,0,'','',30,0,0.67895,0.534,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708974,2,28284,0,1,1,0,1,'2024-12-31 07:39:58',538769,'2024-12-31 07:39:58',544564,0,'','',30,0,0.00579,0.538,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708975,2,28282,0,1,1,0,1,'2024-12-31 07:39:59',542064,'2024-12-31 07:39:59',677702,0,'','',30,0,0.13564,0.542,0,'Load : 0.14 0.12 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423708976,2,26970,0,1,1,0,1,'2024-12-31 07:39:59',543753,'2024-12-31 07:40:00',142533,0,'','',30,0,0.59878,0.543,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423708977,2,23726,0,1,1,2,1,'2024-12-31 07:40:00',547362,'2024-12-31 07:40:02',553433,0,'','',30,0,2.00607,0.547,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423708978,2,26961,0,1,1,0,1,'2024-12-31 07:40:12',634420,'2024-12-31 07:40:12',642360,0,'','',30,0,0.00794,0.634,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708979,2,28637,0,1,1,0,1,'2024-12-31 07:40:12',636431,'2024-12-31 07:40:12',697512,0,'','',30,0,0.06108,0.636,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423708980,2,26973,0,1,1,0,1,'2024-12-31 07:40:12',638628,'2024-12-31 07:40:12',761026,0,'','',30,0,0.1224,0.638,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423708981,2,26955,0,1,1,0,1,'2024-12-31 07:40:13',641593,'2024-12-31 07:40:13',763846,0,'','',30,0,0.12225,0.641,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=68%',''),(423708982,2,26950,0,1,1,0,1,'2024-12-31 07:40:14',643851,'2024-12-31 07:40:14',988104,0,'','',30,0,0.34425,0.643,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404364488s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423708983,2,26972,0,1,1,3,1,'2024-12-31 07:40:15',647258,'2024-12-31 07:40:15',767195,0,'','',30,0,0.11994,0.647,3,'Unknown storage : /disk1 : ERROR','',''),(423708984,2,26930,0,1,1,0,1,'2024-12-31 07:40:17',681567,'2024-12-31 07:40:17',810837,0,'','',30,0,0.12927,0.681,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423708985,2,26966,0,1,1,0,1,'2024-12-31 07:40:17',685633,'2024-12-31 07:40:17',815261,0,'','',30,0,0.12963,0.685,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=4% cpu3=2%',''),(423708986,2,26944,0,1,1,0,1,'2024-12-31 07:40:17',683939,'2024-12-31 07:40:17',817281,0,'','',30,0,0.13334,0.683,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423708987,2,28281,0,1,1,1,1,'2024-12-31 07:40:18',690826,'2024-12-31 07:40:19',357237,0,'','',30,0,0.66641,0.69,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423708988,2,26956,0,1,1,1,1,'2024-12-31 07:40:18',693113,'2024-12-31 07:40:19',357804,0,'','',30,0,0.66469,0.693,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423708989,2,28617,0,1,1,2,1,'2024-12-31 07:40:24',744825,'2024-12-31 07:40:25',131694,0,'','',30,0,0.38687,0.744,2,'No process matching mysqld found : CRITICAL','',''),(423708990,2,28629,0,1,1,0,1,'2024-12-31 07:40:34',794500,'2024-12-31 07:40:34',916702,0,'','',30,0,0.1222,0.794,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423708991,2,28638,0,1,1,0,1,'2024-12-31 07:40:52',890226,'2024-12-31 07:40:53',239072,0,'','',30,0,0.34885,0.89,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404688226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24729.68;10100000;10100000;0;10',''),(423708992,2,26974,0,1,1,0,1,'2024-12-31 07:41:19',314,'2024-12-31 07:41:19',126119,0,'','',30,0,0.12139,0.004,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423708993,2,28624,0,1,1,0,1,'2024-12-31 07:41:19',55,'2024-12-31 07:41:19',312107,0,'','',30,0,0.30531,0.006,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423708994,2,23728,0,1,1,0,1,'2024-12-31 07:41:23',135,'2024-12-31 07:41:23',4,0,'','',30,0,0.02797,0.02,0,'OK - 192.168.77.159: rta 1.137ms, lost 0%','rta=1.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708995,2,23729,0,1,1,3,1,'2024-12-31 07:41:20',4703,'2024-12-31 07:41:26',245005,0,'','',30,0,6.23387,0.011,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423708996,2,26952,0,1,1,0,1,'2024-12-31 07:41:29',3,'2024-12-31 07:41:29',2466,0,'','',30,0,0.00802,0.038,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423708997,2,26969,0,1,1,0,1,'2024-12-31 07:41:30',2221,'2024-12-31 07:41:30',22166,0,'','',30,0,0.01067,0.042,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423708998,2,27566,0,1,1,0,1,'2024-12-31 07:41:30',2345,'2024-12-31 07:41:30',106261,0,'','',30,0,0.06174,0.044,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423708999,2,28625,0,1,1,2,1,'2024-12-31 07:41:34',0,'2024-12-31 07:41:34',180746,0,'','',30,0,0.08453,0.096,2,'(null)','',''),(423709000,2,26947,0,1,1,1,1,'2024-12-31 07:41:34',0,'2024-12-31 07:41:34',227173,0,'','',30,0,0.12896,0.098,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709001,2,28632,0,1,1,2,1,'2024-12-31 07:41:35',102450,'2024-12-31 07:41:35',186746,0,'','',30,0,0.0843,0.102,2,'(null)','',''),(423709002,2,28628,0,1,1,0,1,'2024-12-31 07:41:35',104671,'2024-12-31 07:41:35',228226,0,'','',30,0,0.12355,0.104,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709003,2,26933,0,1,1,0,1,'2024-12-31 07:41:35',105663,'2024-12-31 07:41:35',524367,0,'','',30,0,0.4187,0.105,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=830696038s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709004,2,23727,0,1,1,0,1,'2024-12-31 07:41:35',107754,'2024-12-31 07:41:36',180956,0,'','',30,0,1.0732,0.107,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1263588694s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30099.44;1010000000;1010',''),(423709005,2,26945,0,1,1,0,1,'2024-12-31 07:41:37',142648,'2024-12-31 07:41:37',270626,0,'','',30,0,0.12798,0.142,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709006,2,26968,0,1,1,0,1,'2024-12-31 07:41:37',144573,'2024-12-31 07:41:37',294672,0,'','',30,0,0.1501,0.144,0,'Load : 1.90 0.55 0.21 : OK','load_1_min=1.90;9;30 load_5_min=0.55;15;35 load_15_min=0.21;20;40',''),(423709007,2,26957,0,1,1,0,1,'2024-12-31 07:41:38',147805,'2024-12-31 07:41:38',407562,0,'','',30,0,0.25976,0.147,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709008,2,26975,0,1,1,1,1,'2024-12-31 07:41:42',160446,'2024-12-31 07:41:42',825711,0,'','',30,0,0.66526,0.16,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709009,2,23730,0,1,1,2,1,'2024-12-31 07:41:43',164639,'2024-12-31 07:41:45',181649,0,'','',30,0,2.01701,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709010,2,26934,0,1,1,0,1,'2024-12-31 07:41:49',210640,'2024-12-31 07:41:49',350470,0,'','',30,0,0.13983,0.21,0,'Load : 5.72 5.58 5.55 : OK','load_1_min=5.72;9;30 load_5_min=5.58;15;35 load_15_min=5.55;20;40',''),(423709011,2,28491,0,1,1,0,1,'2024-12-31 07:41:53',221268,'2024-12-31 07:41:53',570478,0,'','',30,0,0.34921,0.221,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404694259s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.48;10100000;10100000;0;10',''),(423709012,2,28626,0,1,1,0,1,'2024-12-31 07:41:55',227601,'2024-12-31 07:41:55',232686,0,'','',30,0,0.00509,0.227,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709013,2,28618,0,1,1,0,1,'2024-12-31 07:41:57',235937,'2024-12-31 07:41:57',361082,0,'','',30,0,0.12515,0.235,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709014,2,26948,0,1,1,0,1,'2024-12-31 07:41:57',237029,'2024-12-31 07:41:57',361777,0,'','',30,0,0.12475,0.237,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709015,2,26963,0,1,1,0,1,'2024-12-31 07:42:03',254932,'2024-12-31 07:42:03',299597,0,'','',30,0,0.04467,0.254,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709016,2,26931,0,1,1,0,1,'2024-12-31 07:42:04',258103,'2024-12-31 07:42:04',379784,0,'','',30,0,0.12168,0.258,0,'CPU utilization percentage : 63.75%','avg=63.75%;90;95;0;100 cpu0=80% cpu1=64% cpu2=56% cpu3=55%',''),(423709017,2,26935,0,1,1,0,1,'2024-12-31 07:42:17',333110,'2024-12-31 07:42:17',343274,0,'','',30,0,0.01016,0.333,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709018,2,26967,0,1,1,1,1,'2024-12-31 07:42:17',335170,'2024-12-31 07:42:18',0,0,'','',30,0,0.67422,0.335,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423709019,2,26976,0,1,1,0,1,'2024-12-31 07:42:18',339294,'2024-12-31 07:42:18',700701,0,'','',30,0,0.36141,0.339,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404738726s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709020,2,26953,0,1,1,0,1,'2024-12-31 07:42:25',383456,'2024-12-31 07:42:25',507404,0,'','',30,0,0.12395,0.383,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709021,2,26928,0,1,1,3,1,'2024-12-31 07:42:19',342457,'2024-12-31 07:42:25',577170,0,'','',30,0,6.23471,0.342,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709022,2,28619,0,1,1,0,1,'2024-12-31 07:42:29',578148,'2024-12-31 07:42:29',702788,0,'','',30,0,0.12464,0.578,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423709023,2,28627,0,1,1,0,1,'2024-12-31 07:42:29',580104,'2024-12-31 07:42:29',919313,0,'','',30,0,0.33921,0.58,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405187307s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709024,2,26932,0,1,1,1,1,'2024-12-31 07:42:29',582188,'2024-12-31 07:42:30',250170,0,'','',30,0,0.66798,0.582,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423709025,2,26949,0,1,1,1,1,'2024-12-31 07:42:29',584407,'2024-12-31 07:42:30',251772,0,'','',30,0,0.66736,0.584,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709026,2,28631,0,1,1,0,1,'2024-12-31 07:42:33',631526,'2024-12-31 07:42:33',949159,0,'','',30,0,0.31763,0.631,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709027,2,28630,0,1,1,0,1,'2024-12-31 07:42:37',656072,'2024-12-31 07:42:37',777473,0,'','',30,0,0.1214,0.656,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709028,2,26943,0,1,1,2,1,'2024-12-31 07:42:38',659447,'2024-12-31 07:42:38',788235,0,'','',30,0,0.12879,0.659,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709029,2,26964,0,1,1,0,1,'2024-12-31 07:42:39',662684,'2024-12-31 07:42:39',791796,0,'','',30,0,0.12911,0.662,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423709030,2,28623,0,1,1,0,1,'2024-12-31 07:42:39',664631,'2024-12-31 07:42:39',800276,0,'','',30,0,0.13564,0.664,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423709031,2,26951,0,1,1,0,1,'2024-12-31 07:42:39',666753,'2024-12-31 07:42:39',823532,0,'','',30,0,0.15678,0.666,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423709032,2,26962,0,1,1,0,1,'2024-12-31 07:42:39',667747,'2024-12-31 07:42:39',910510,0,'','',30,0,0.24276,0.667,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709033,2,26929,0,1,1,2,1,'2024-12-31 07:42:42',704502,'2024-12-31 07:42:44',711317,0,'','',30,0,2.00682,0.704,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709034,2,23725,0,1,1,3,1,'2024-12-31 07:42:39',669739,'2024-12-31 07:42:45',903751,0,'','',30,0,6.23401,0.669,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709035,2,26978,0,1,1,0,1,'2024-12-31 07:42:53',769519,'2024-12-31 07:42:53',777386,0,'','',30,0,0.00787,0.769,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709036,2,26971,0,1,1,0,1,'2024-12-31 07:42:53',771445,'2024-12-31 07:42:53',892878,0,'','',30,0,0.12143,0.771,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709037,2,26954,0,1,1,0,1,'2024-12-31 07:42:54',775709,'2024-12-31 07:42:54',899311,0,'','',30,0,0.1236,0.775,0,'/var: 35%left(17168MB/48432MB) (>10%) : OK','\'/var\'=31264MB;43589;46010;0;48432',''),(423709038,2,28280,0,1,1,0,1,'2024-12-31 07:42:54',777580,'2024-12-31 07:42:54',904730,0,'','',30,0,0.12715,0.777,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423709039,2,26960,0,1,1,0,1,'2024-12-31 07:42:54',780797,'2024-12-31 07:42:54',919996,0,'','',30,0,0.1392,0.78,0,'Load : 1.50 1.54 1.53 : OK','load_1_min=1.50;2;6 load_5_min=1.54;3;7 load_15_min=1.53;4;9',''),(423709040,2,26977,0,1,1,0,1,'2024-12-31 07:42:54',778750,'2024-12-31 07:42:54',924467,0,'','',30,0,0.14572,0.778,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709041,2,28616,0,1,1,0,1,'2024-12-31 07:42:54',782608,'2024-12-31 07:42:55',192096,0,'','',30,0,0.40949,0.782,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423709042,2,27343,0,1,1,0,1,'2024-12-31 07:42:54',784680,'2024-12-31 07:42:55',503294,0,'','',30,0,0.71861,0.784,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242675162s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709043,2,26965,0,1,1,0,1,'2024-12-31 07:42:57',810992,'2024-12-31 07:42:57',939642,0,'','',30,0,0.12865,0.81,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709044,2,26946,0,1,1,3,1,'2024-12-31 07:42:57',813185,'2024-12-31 07:42:57',940024,0,'','',30,0,0.12684,0.813,3,'Unknown storage : /raid0 : ERROR','',''),(423709045,2,28620,0,1,1,1,1,'2024-12-31 07:42:57',814785,'2024-12-31 07:42:58',483205,0,'','',30,0,0.66842,0.814,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709046,2,28284,0,1,1,0,1,'2024-12-31 07:42:58',818883,'2024-12-31 07:42:58',824496,0,'','',30,0,0.00561,0.818,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709047,2,28282,0,1,1,0,1,'2024-12-31 07:42:59',822194,'2024-12-31 07:42:59',959334,0,'','',30,0,0.13714,0.822,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423709048,2,26970,0,1,1,0,1,'2024-12-31 07:42:59',823247,'2024-12-31 07:43:00',417666,0,'','',30,0,0.59442,0.823,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423709049,2,23726,0,1,1,2,1,'2024-12-31 07:43:00',826476,'2024-12-31 07:43:02',832914,0,'','',30,0,2.00644,0.826,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709050,2,26961,0,1,1,0,1,'2024-12-31 07:43:12',925524,'2024-12-31 07:43:12',936268,0,'','',30,0,0.01074,0.925,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709051,2,28637,0,1,1,0,1,'2024-12-31 07:43:12',927574,'2024-12-31 07:43:12',990070,0,'','',30,0,0.0625,0.927,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709052,2,26973,0,1,1,0,1,'2024-12-31 07:43:12',928585,'2024-12-31 07:43:13',21024,0,'','',30,0,0.12245,0.928,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709053,2,26955,0,1,1,0,1,'2024-12-31 07:43:13',931701,'2024-12-31 07:43:14',43,0,'','',30,0,0.12222,0.931,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=72%',''),(423709054,2,26950,0,1,1,0,1,'2024-12-31 07:43:14',935870,'2024-12-31 07:43:15',271091,0,'','',30,0,0.33522,0.935,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404382520s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709055,2,26972,0,1,1,3,1,'2024-12-31 07:43:15',939048,'2024-12-31 07:43:16',5,0,'','',30,0,0.12034,0.939,3,'Unknown storage : /disk1 : ERROR','',''),(423709056,2,26930,0,1,1,0,1,'2024-12-31 07:43:17',972408,'2024-12-31 07:43:18',0,0,'','',30,0,0.125,0.972,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709057,2,26966,0,1,1,0,1,'2024-12-31 07:43:17',974383,'2024-12-31 07:43:18',103899,0,'','',30,0,0.12952,0.974,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=4% cpu1=4% cpu2=5% cpu3=4%',''),(423709058,2,26944,0,1,1,0,1,'2024-12-31 07:43:17',976568,'2024-12-31 07:43:18',105340,0,'','',30,0,0.12877,0.976,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709059,2,28281,0,1,1,1,1,'2024-12-31 07:43:18',979616,'2024-12-31 07:43:19',646852,0,'','',30,0,0.66724,0.979,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709060,2,26956,0,1,1,1,1,'2024-12-31 07:43:18',981510,'2024-12-31 07:43:19',650959,0,'','',30,0,0.66945,0.981,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423709061,2,28617,0,1,1,2,1,'2024-12-31 07:43:24',17986,'2024-12-31 07:43:24',429190,0,'','',30,0,0.38609,0.042,2,'No process matching mysqld found : CRITICAL','',''),(423709062,2,28629,0,1,1,0,1,'2024-12-31 07:43:34',31058,'2024-12-31 07:43:34',196487,0,'','',30,0,0.12197,0.074,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709063,2,28638,0,1,1,0,1,'2024-12-31 07:43:52',177237,'2024-12-31 07:43:52',529317,0,'','',30,0,0.35208,0.177,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404706155s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.28;10100000;10100000;0;10',''),(423709064,2,26974,0,1,1,0,1,'2024-12-31 07:44:19',305973,'2024-12-31 07:44:19',426071,0,'','',30,0,0.1201,0.305,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709065,2,28624,0,1,1,0,1,'2024-12-31 07:44:19',307962,'2024-12-31 07:44:19',621806,0,'','',30,0,0.31384,0.307,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709066,2,23728,0,1,1,0,1,'2024-12-31 07:44:23',332642,'2024-12-31 07:44:23',353607,0,'','',30,0,0.02097,0.332,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709067,2,23729,0,1,1,3,1,'2024-12-31 07:44:20',311197,'2024-12-31 07:44:26',547500,0,'','',30,0,6.2363,0.311,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709068,2,26952,0,1,1,0,1,'2024-12-31 07:44:29',366641,'2024-12-31 07:44:29',374393,0,'','',30,0,0.00775,0.366,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709069,2,26969,0,1,1,0,1,'2024-12-31 07:44:30',369844,'2024-12-31 07:44:30',380702,0,'','',30,0,0.01086,0.369,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709070,2,27566,0,1,1,0,1,'2024-12-31 07:44:30',371775,'2024-12-31 07:44:30',434346,0,'','',30,0,0.06257,0.371,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423709071,2,28625,0,1,1,2,1,'2024-12-31 07:44:34',405508,'2024-12-31 07:44:34',490176,0,'','',30,0,0.08467,0.405,2,'(null)','',''),(423709072,2,26947,0,1,1,1,1,'2024-12-31 07:44:34',407459,'2024-12-31 07:44:34',536475,0,'','',30,0,0.12902,0.407,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709073,2,28632,0,1,1,2,1,'2024-12-31 07:44:35',410732,'2024-12-31 07:44:35',495241,0,'','',30,0,0.08451,0.41,2,'(null)','',''),(423709074,2,28628,0,1,1,0,1,'2024-12-31 07:44:35',412939,'2024-12-31 07:44:35',535498,0,'','',30,0,0.12256,0.412,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709075,2,26933,0,1,1,0,1,'2024-12-31 07:44:35',414598,'2024-12-31 07:44:35',936773,0,'','',30,0,0.52217,0.414,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=830714070s;;;; watched=7;;;; useddelta=722s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709076,2,23727,0,1,1,0,1,'2024-12-31 07:44:35',416509,'2024-12-31 07:44:36',501385,0,'','',30,0,1.08488,0.416,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263606726s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29656.56;1010000000;1010',''),(423709077,2,26945,0,1,1,0,1,'2024-12-31 07:44:37',473736,'2024-12-31 07:44:37',602186,0,'','',30,0,0.12845,0.473,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709078,2,26968,0,1,1,0,1,'2024-12-31 07:44:37',475775,'2024-12-31 07:44:37',622877,0,'','',30,0,0.1471,0.475,0,'Load : 0.09 0.29 0.17 : OK','load_1_min=0.09;9;30 load_5_min=0.29;15;35 load_15_min=0.17;20;40',''),(423709079,2,26957,0,1,1,0,1,'2024-12-31 07:44:38',479974,'2024-12-31 07:44:38',712363,0,'','',30,0,0.23239,0.479,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709080,2,26975,0,1,1,1,1,'2024-12-31 07:44:42',509560,'2024-12-31 07:44:43',175673,0,'','',30,0,0.66611,0.509,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709081,2,23730,0,1,1,2,1,'2024-12-31 07:44:43',512866,'2024-12-31 07:44:44',508282,0,'','',30,0,0.99542,0.512,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709082,2,26934,0,1,1,0,1,'2024-12-31 07:44:49',545840,'2024-12-31 07:44:49',684847,0,'','',30,0,0.13901,0.545,0,'Load : 6.11 5.77 5.62 : OK','load_1_min=6.11;9;30 load_5_min=5.77;15;35 load_15_min=5.62;20;40',''),(423709083,2,28491,0,1,1,0,1,'2024-12-31 07:44:53',594519,'2024-12-31 07:44:53',944379,0,'','',30,0,0.34986,0.594,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404712296s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.16;10100000;10100000;0;10',''),(423709084,2,28626,0,1,1,0,1,'2024-12-31 07:44:55',599856,'2024-12-31 07:44:55',605241,0,'','',30,0,0.00539,0.599,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709085,2,28618,0,1,1,0,1,'2024-12-31 07:44:57',616184,'2024-12-31 07:44:57',738060,0,'','',30,0,0.12188,0.616,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709086,2,26948,0,1,1,0,1,'2024-12-31 07:44:57',618209,'2024-12-31 07:44:57',742169,0,'','',30,0,0.12396,0.618,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709087,2,26963,0,1,1,0,1,'2024-12-31 07:45:03',660190,'2024-12-31 07:45:03',705036,0,'','',30,0,0.04485,0.66,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709088,2,26931,0,1,1,0,1,'2024-12-31 07:45:04',664370,'2024-12-31 07:45:04',785940,0,'','',30,0,0.12157,0.664,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=82% cpu1=65% cpu2=61% cpu3=57%',''),(423709089,2,26935,0,1,1,0,1,'2024-12-31 07:45:17',725546,'2024-12-31 07:45:17',736582,0,'','',30,0,0.01104,0.725,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709090,2,26967,0,1,1,1,1,'2024-12-31 07:45:17',727435,'2024-12-31 07:45:18',394796,0,'','',30,0,0.66736,0.727,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423709091,2,26976,0,1,1,0,1,'2024-12-31 07:45:18',731712,'2024-12-31 07:45:19',0,0,'','',30,0,0.35578,0.731,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404756765s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709092,2,26953,0,1,1,0,1,'2024-12-31 07:45:25',793876,'2024-12-31 07:45:25',918268,0,'','',30,0,0.12439,0.793,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709093,2,26928,0,1,1,3,1,'2024-12-31 07:45:19',735871,'2024-12-31 07:45:25',970426,0,'','',30,0,6.23456,0.735,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709094,2,28619,0,1,1,0,1,'2024-12-31 07:45:29',972559,'2024-12-31 07:45:30',0,0,'','',30,0,0.1247,0.972,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423709095,2,28627,0,1,1,0,1,'2024-12-31 07:45:29',974560,'2024-12-31 07:45:30',318713,0,'','',30,0,0.34415,0.974,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405205345s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709096,2,26949,0,1,1,1,1,'2024-12-31 07:45:29',978834,'2024-12-31 07:45:30',646066,0,'','',30,0,0.66723,0.978,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709097,2,26932,0,1,1,1,1,'2024-12-31 07:45:29',976639,'2024-12-31 07:45:30',646909,0,'','',30,0,0.67027,0.976,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423709098,2,28631,0,1,1,0,1,'2024-12-31 07:45:33',0,'2024-12-31 07:45:33',302411,0,'','',30,0,0.30146,0,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709099,2,28630,0,1,1,0,1,'2024-12-31 07:45:37',4999,'2024-12-31 07:45:37',133234,0,'','',30,0,0.12163,0.011,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709100,2,26943,0,1,1,2,1,'2024-12-31 07:45:38',111,'2024-12-31 07:45:38',143959,0,'','',30,0,0.12817,0.015,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709101,2,26964,0,1,1,0,1,'2024-12-31 07:45:39',1,'2024-12-31 07:45:39',144855,0,'','',30,0,0.12589,0.018,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423709102,2,28623,0,1,1,0,1,'2024-12-31 07:45:39',16,'2024-12-31 07:45:39',159043,0,'','',30,0,0.1381,0.02,0,'Load : 0.03 0.06 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423709103,2,26951,0,1,1,0,1,'2024-12-31 07:45:39',9767,'2024-12-31 07:45:39',193001,0,'','',30,0,0.16995,0.023,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709104,2,26962,0,1,1,0,1,'2024-12-31 07:45:39',10260,'2024-12-31 07:45:39',261565,0,'','',30,0,0.23754,0.023,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709105,2,26929,0,1,1,2,1,'2024-12-31 07:45:42',20363,'2024-12-31 07:45:44',60,0,'','',30,0,2.02725,0.047,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709106,2,23725,0,1,1,3,1,'2024-12-31 07:45:39',11035,'2024-12-31 07:45:45',260147,0,'','',30,0,6.23471,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709107,2,26978,0,1,1,0,1,'2024-12-31 07:45:53',0,'2024-12-31 07:45:53',109890,0,'','',30,0,0.02445,0.085,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709108,2,26971,0,1,1,0,1,'2024-12-31 07:45:53',0,'2024-12-31 07:45:53',209265,0,'','',30,0,0.12185,0.087,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709109,2,26954,0,1,1,0,1,'2024-12-31 07:45:54',0,'2024-12-31 07:45:54',218158,0,'','',30,0,0.12651,0.091,0,'/var: 35%left(17168MB/48432MB) (>10%) : OK','\'/var\'=31264MB;43589;46010;0;48432',''),(423709110,2,28280,0,1,1,0,1,'2024-12-31 07:45:54',0,'2024-12-31 07:45:54',219368,0,'','',30,0,0.12583,0.093,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423709111,2,26960,0,1,1,0,1,'2024-12-31 07:45:54',0,'2024-12-31 07:45:54',235525,0,'','',30,0,0.13979,0.095,0,'Load : 1.57 1.42 1.47 : OK','load_1_min=1.57;2;6 load_5_min=1.42;3;7 load_15_min=1.47;4;9',''),(423709112,2,26977,0,1,1,0,1,'2024-12-31 07:45:54',0,'2024-12-31 07:45:54',245705,0,'','',30,0,0.14785,0.097,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709113,2,28616,0,1,1,0,1,'2024-12-31 07:45:54',100002,'2024-12-31 07:45:54',505086,0,'','',30,0,0.40508,0.099,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423709114,2,27343,0,1,1,0,1,'2024-12-31 07:45:54',101707,'2024-12-31 07:45:54',832146,0,'','',30,0,0.73044,0.101,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242693097s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709115,2,26965,0,1,1,0,1,'2024-12-31 07:45:57',120011,'2024-12-31 07:45:57',246555,0,'','',30,0,0.12654,0.119,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709116,2,26946,0,1,1,3,1,'2024-12-31 07:45:57',121993,'2024-12-31 07:45:57',248775,0,'','',30,0,0.12678,0.121,3,'Unknown storage : /raid0 : ERROR','',''),(423709117,2,28620,0,1,1,1,1,'2024-12-31 07:45:57',124160,'2024-12-31 07:45:57',791938,0,'','',30,0,0.66778,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709118,2,28284,0,1,1,0,1,'2024-12-31 07:45:58',127367,'2024-12-31 07:45:58',159328,0,'','',30,0,0.03196,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709119,2,28282,0,1,1,0,1,'2024-12-31 07:45:59',156567,'2024-12-31 07:45:59',291312,0,'','',30,0,0.13475,0.156,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423709120,2,26970,0,1,1,0,1,'2024-12-31 07:45:59',157629,'2024-12-31 07:45:59',752869,0,'','',30,0,0.59524,0.157,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423709121,2,23726,0,1,1,2,1,'2024-12-31 07:46:00',160846,'2024-12-31 07:46:02',167190,0,'','',30,0,2.00634,0.16,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709122,2,26961,0,1,1,0,1,'2024-12-31 07:46:12',232084,'2024-12-31 07:46:12',243005,0,'','',30,0,0.01092,0.231,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709123,2,28637,0,1,1,0,1,'2024-12-31 07:46:12',233088,'2024-12-31 07:46:12',297025,0,'','',30,0,0.06394,0.233,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709124,2,26973,0,1,1,0,1,'2024-12-31 07:46:12',235082,'2024-12-31 07:46:12',356873,0,'','',30,0,0.12179,0.235,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709125,2,26955,0,1,1,0,1,'2024-12-31 07:46:13',239255,'2024-12-31 07:46:13',361202,0,'','',30,0,0.12195,0.239,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=70%',''),(423709126,2,26950,0,1,1,0,1,'2024-12-31 07:46:14',242559,'2024-12-31 07:46:14',578018,0,'','',30,0,0.33546,0.242,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404400454s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709127,2,26972,0,1,1,3,1,'2024-12-31 07:46:15',245860,'2024-12-31 07:46:15',365606,0,'','',30,0,0.11975,0.245,3,'Unknown storage : /disk1 : ERROR','',''),(423709128,2,26930,0,1,1,0,1,'2024-12-31 07:46:17',271047,'2024-12-31 07:46:17',396352,0,'','',30,0,0.1253,0.271,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709129,2,26966,0,1,1,0,1,'2024-12-31 07:46:17',273108,'2024-12-31 07:46:17',402232,0,'','',30,0,0.12912,0.273,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423709130,2,26944,0,1,1,0,1,'2024-12-31 07:46:17',275302,'2024-12-31 07:46:17',408239,0,'','',30,0,0.13294,0.275,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709131,2,26956,0,1,1,1,1,'2024-12-31 07:46:18',279310,'2024-12-31 07:46:18',947942,0,'','',30,0,0.66863,0.279,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423709132,2,28281,0,1,1,1,1,'2024-12-31 07:46:18',278323,'2024-12-31 07:46:18',948327,0,'','',30,0,0.67,0.278,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709133,2,28617,0,1,1,2,1,'2024-12-31 07:46:24',325792,'2024-12-31 07:46:24',711356,0,'','',30,0,0.38556,0.325,2,'No process matching mysqld found : CRITICAL','',''),(423709134,2,28629,0,1,1,0,1,'2024-12-31 07:46:34',381495,'2024-12-31 07:46:34',503631,0,'','',30,0,0.12214,0.381,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709135,2,28638,0,1,1,0,1,'2024-12-31 07:46:52',474127,'2024-12-31 07:46:52',828114,0,'','',30,0,0.35399,0.474,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404724184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.72;10100000;10100000;0;10',''),(423709136,2,26974,0,1,1,0,1,'2024-12-31 07:47:19',631277,'2024-12-31 07:47:19',753727,0,'','',30,0,0.12245,0.631,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709137,2,28624,0,1,1,0,1,'2024-12-31 07:47:19',633255,'2024-12-31 07:47:19',936935,0,'','',30,0,0.30368,0.633,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709138,2,23728,0,1,1,0,1,'2024-12-31 07:47:23',658042,'2024-12-31 07:47:23',685075,0,'','',30,0,0.02703,0.658,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709139,2,23729,0,1,1,3,1,'2024-12-31 07:47:20',637560,'2024-12-31 07:47:26',872635,0,'','',30,0,6.23508,0.637,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709140,2,26952,0,1,1,0,1,'2024-12-31 07:47:29',691047,'2024-12-31 07:47:29',698839,0,'','',30,0,0.00779,0.691,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709141,2,26969,0,1,1,0,1,'2024-12-31 07:47:30',694229,'2024-12-31 07:47:30',705841,0,'','',30,0,0.01161,0.694,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709142,2,27566,0,1,1,0,1,'2024-12-31 07:47:30',695951,'2024-12-31 07:47:30',760433,0,'','',30,0,0.06448,0.695,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423709143,2,28625,0,1,1,2,1,'2024-12-31 07:47:34',713885,'2024-12-31 07:47:34',798758,0,'','',30,0,0.08487,0.713,2,'(null)','',''),(423709144,2,26947,0,1,1,1,1,'2024-12-31 07:47:34',715874,'2024-12-31 07:47:34',845861,0,'','',30,0,0.12999,0.715,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709145,2,28632,0,1,1,2,1,'2024-12-31 07:47:35',720109,'2024-12-31 07:47:35',804414,0,'','',30,0,0.08431,0.72,2,'(null)','',''),(423709146,2,28628,0,1,1,0,1,'2024-12-31 07:47:35',722340,'2024-12-31 07:47:35',844237,0,'','',30,0,0.1219,0.722,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709147,2,26933,0,1,1,0,1,'2024-12-31 07:47:35',724377,'2024-12-31 07:47:36',118978,0,'','',30,0,0.3946,0.724,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=830732102s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709148,2,23727,0,1,1,0,1,'2024-12-31 07:47:35',726282,'2024-12-31 07:47:36',764687,0,'','',30,0,1.03841,0.726,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263624758s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30240.56;1010000000;1010',''),(423709149,2,26945,0,1,1,0,1,'2024-12-31 07:47:37',776384,'2024-12-31 07:47:37',904741,0,'','',30,0,0.12836,0.776,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709150,2,26968,0,1,1,0,1,'2024-12-31 07:47:37',778402,'2024-12-31 07:47:37',925113,0,'','',30,0,0.14671,0.778,0,'Load : 0.00 0.15 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.13;20;40',''),(423709151,2,26957,0,1,1,0,1,'2024-12-31 07:47:38',781598,'2024-12-31 07:47:39',12,0,'','',30,0,0.2333,0.781,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709152,2,26975,0,1,1,1,1,'2024-12-31 07:47:42',807189,'2024-12-31 07:47:43',475054,0,'','',30,0,0.66787,0.807,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709153,2,23730,0,1,1,2,1,'2024-12-31 07:47:43',810372,'2024-12-31 07:47:45',817131,0,'','',30,0,2.00676,0.81,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709154,2,26934,0,1,1,0,1,'2024-12-31 07:47:49',843358,'2024-12-31 07:47:49',982639,0,'','',30,0,0.13928,0.843,0,'Load : 5.38 5.76 5.65 : OK','load_1_min=5.38;9;30 load_5_min=5.76;15;35 load_15_min=5.65;20;40',''),(423709155,2,28491,0,1,1,0,1,'2024-12-31 07:47:53',866020,'2024-12-31 07:47:54',222793,0,'','',30,0,0.35677,0.866,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404730323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.52;10100000;10100000;0;10',''),(423709156,2,28626,0,1,1,0,1,'2024-12-31 07:47:55',869369,'2024-12-31 07:47:55',874446,0,'','',30,0,0.00508,0.869,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709157,2,28618,0,1,1,0,1,'2024-12-31 07:47:57',898717,'2024-12-31 07:47:58',8928,0,'','',30,0,0.12262,0.898,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709158,2,26948,0,1,1,0,1,'2024-12-31 07:47:57',900905,'2024-12-31 07:47:58',173,0,'','',30,0,0.12468,0.9,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423709159,2,26963,0,1,1,0,1,'2024-12-31 07:48:03',935924,'2024-12-31 07:48:03',980734,0,'','',30,0,0.04481,0.935,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709160,2,26931,0,1,1,0,1,'2024-12-31 07:48:04',938876,'2024-12-31 07:48:05',48,0,'','',30,0,0.12198,0.938,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=80% cpu1=69% cpu2=62% cpu3=61%',''),(423709161,2,26935,0,1,1,0,1,'2024-12-31 07:48:17',1042,'2024-12-31 07:48:17',13401,0,'','',30,0,0.0119,0.02,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709162,2,26967,0,1,1,1,1,'2024-12-31 07:48:17',9352,'2024-12-31 07:48:17',686770,0,'','',30,0,0.66456,0.022,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423709163,2,26976,0,1,1,0,1,'2024-12-31 07:48:18',10284,'2024-12-31 07:48:18',374121,0,'','',30,0,0.35007,0.024,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404774698s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709164,2,26953,0,1,1,0,1,'2024-12-31 07:48:25',34,'2024-12-31 07:48:25',167018,0,'','',30,0,0.12414,0.042,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709165,2,26928,0,1,1,3,1,'2024-12-31 07:48:19',12002,'2024-12-31 07:48:25',261849,0,'','',30,0,6.23451,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709166,2,28619,0,1,1,0,1,'2024-12-31 07:48:29',261926,'2024-12-31 07:48:29',385756,0,'','',30,0,0.12383,0.261,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423709167,2,28627,0,1,1,0,1,'2024-12-31 07:48:29',263885,'2024-12-31 07:48:29',599320,0,'','',30,0,0.33543,0.263,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405223274s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709168,2,26949,0,1,1,1,1,'2024-12-31 07:48:29',265960,'2024-12-31 07:48:29',932032,0,'','',30,0,0.66607,0.265,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709169,2,26932,0,1,1,1,1,'2024-12-31 07:48:29',268147,'2024-12-31 07:48:29',940917,0,'','',30,0,0.67277,0.268,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423709170,2,28631,0,1,1,0,1,'2024-12-31 07:48:33',300825,'2024-12-31 07:48:33',610774,0,'','',30,0,0.30995,0.3,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709171,2,28630,0,1,1,0,1,'2024-12-31 07:48:37',312845,'2024-12-31 07:48:37',433836,0,'','',30,0,0.12099,0.312,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709172,2,26943,0,1,1,2,1,'2024-12-31 07:48:38',316046,'2024-12-31 07:48:38',444649,0,'','',30,0,0.1286,0.316,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709173,2,26964,0,1,1,0,1,'2024-12-31 07:48:39',320343,'2024-12-31 07:48:39',449167,0,'','',30,0,0.12882,0.32,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423709174,2,28623,0,1,1,0,1,'2024-12-31 07:48:39',322298,'2024-12-31 07:48:39',457081,0,'','',30,0,0.13478,0.322,0,'Load : 0.38 0.14 0.10 : OK','load_1_min=0.38;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423709175,2,26951,0,1,1,0,1,'2024-12-31 07:48:39',324400,'2024-12-31 07:48:39',483939,0,'','',30,0,0.15954,0.324,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423709176,2,26962,0,1,1,0,1,'2024-12-31 07:48:39',326587,'2024-12-31 07:48:39',571152,0,'','',30,0,0.24457,0.326,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709177,2,26929,0,1,1,2,1,'2024-12-31 07:48:42',338016,'2024-12-31 07:48:44',345508,0,'','',30,0,2.00749,0.337,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709178,2,23725,0,1,1,3,1,'2024-12-31 07:48:39',328400,'2024-12-31 07:48:45',565449,0,'','',30,0,6.23705,0.328,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709179,2,26978,0,1,1,0,1,'2024-12-31 07:48:53',369838,'2024-12-31 07:48:53',378805,0,'','',30,0,0.00897,0.369,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709180,2,26971,0,1,1,0,1,'2024-12-31 07:48:53',371817,'2024-12-31 07:48:53',494339,0,'','',30,0,0.12252,0.371,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709181,2,26954,0,1,1,0,1,'2024-12-31 07:48:54',375079,'2024-12-31 07:48:54',499293,0,'','',30,0,0.12421,0.375,0,'/var: 35%left(17167MB/48432MB) (>10%) : OK','\'/var\'=31265MB;43589;46010;0;48432',''),(423709182,2,28280,0,1,1,0,1,'2024-12-31 07:48:54',377254,'2024-12-31 07:48:54',503104,0,'','',30,0,0.12585,0.377,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423709183,2,26977,0,1,1,0,1,'2024-12-31 07:48:54',381494,'2024-12-31 07:48:54',523395,0,'','',30,0,0.1419,0.381,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709184,2,26960,0,1,1,0,1,'2024-12-31 07:48:54',379292,'2024-12-31 07:48:54',523501,0,'','',30,0,0.14421,0.379,0,'Load : 1.56 1.50 1.49 : OK','load_1_min=1.56;2;6 load_5_min=1.50;3;7 load_15_min=1.49;4;9',''),(423709185,2,28616,0,1,1,0,1,'2024-12-31 07:48:54',382168,'2024-12-31 07:48:54',785195,0,'','',30,0,0.40303,0.382,0,'27 process matching httpd (> 0)','\'num_process\'=27;0;0',''),(423709186,2,27343,0,1,1,0,1,'2024-12-31 07:48:54',383513,'2024-12-31 07:48:55',105126,0,'','',30,0,0.72161,0.383,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242711125s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709187,2,26965,0,1,1,0,1,'2024-12-31 07:48:57',396746,'2024-12-31 07:48:57',523625,0,'','',30,0,0.12688,0.396,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709188,2,26946,0,1,1,3,1,'2024-12-31 07:48:57',398972,'2024-12-31 07:48:57',525700,0,'','',30,0,0.12673,0.398,3,'Unknown storage : /raid0 : ERROR','',''),(423709189,2,28620,0,1,1,1,1,'2024-12-31 07:48:57',401073,'2024-12-31 07:48:58',53,0,'','',30,0,0.66478,0.401,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709190,2,28284,0,1,1,0,1,'2024-12-31 07:48:58',405045,'2024-12-31 07:48:58',410454,0,'','',30,0,0.00541,0.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709191,2,28282,0,1,1,0,1,'2024-12-31 07:48:59',409200,'2024-12-31 07:48:59',544607,0,'','',30,0,0.13541,0.409,0,'Load : 0.27 0.13 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423709192,2,26970,0,1,1,0,1,'2024-12-31 07:48:59',411166,'2024-12-31 07:49:00',0,0,'','',30,0,0.59883,0.411,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423709193,2,23726,0,1,1,2,1,'2024-12-31 07:49:00',414412,'2024-12-31 07:49:02',421290,0,'','',30,0,2.00688,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709194,2,26961,0,1,1,0,1,'2024-12-31 07:49:12',524444,'2024-12-31 07:49:12',533588,0,'','',30,0,0.00914,0.524,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709195,2,28637,0,1,1,0,1,'2024-12-31 07:49:12',526766,'2024-12-31 07:49:12',592319,0,'','',30,0,0.06555,0.526,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709196,2,26973,0,1,1,0,1,'2024-12-31 07:49:12',528977,'2024-12-31 07:49:12',651268,0,'','',30,0,0.12229,0.528,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709197,2,26955,0,1,1,0,1,'2024-12-31 07:49:13',532672,'2024-12-31 07:49:13',655370,0,'','',30,0,0.1227,0.532,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423709198,2,26950,0,1,1,0,1,'2024-12-31 07:49:14',536827,'2024-12-31 07:49:14',877875,0,'','',30,0,0.34105,0.536,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404418489s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709199,2,26972,0,1,1,3,1,'2024-12-31 07:49:15',541110,'2024-12-31 07:49:15',661060,0,'','',30,0,0.11995,0.541,3,'Unknown storage : /disk1 : ERROR','',''),(423709200,2,26930,0,1,1,0,1,'2024-12-31 07:49:17',570447,'2024-12-31 07:49:17',699073,0,'','',30,0,0.12863,0.57,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709201,2,26966,0,1,1,0,1,'2024-12-31 07:49:17',571517,'2024-12-31 07:49:17',702078,0,'','',30,0,0.13056,0.571,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423709202,2,26944,0,1,1,0,1,'2024-12-31 07:49:17',573501,'2024-12-31 07:49:17',705673,0,'','',30,0,0.13217,0.573,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709203,2,26956,0,1,1,1,1,'2024-12-31 07:49:18',575619,'2024-12-31 07:49:19',247860,0,'','',30,0,0.67224,0.575,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423709204,2,28281,0,1,1,1,1,'2024-12-31 07:49:18',578024,'2024-12-31 07:49:19',271920,0,'','',30,0,0.6939,0.577,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709205,2,28617,0,1,1,2,1,'2024-12-31 07:49:24',620594,'2024-12-31 07:49:25',3303,0,'','',30,0,0.38575,0.62,2,'No process matching mysqld found : CRITICAL','',''),(423709206,2,28629,0,1,1,0,1,'2024-12-31 07:49:34',679594,'2024-12-31 07:49:34',801304,0,'','',30,0,0.12171,0.679,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709207,2,28638,0,1,1,0,1,'2024-12-31 07:49:52',753132,'2024-12-31 07:49:53',106066,0,'','',30,0,0.35293,0.753,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404742211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24769.76;10100000;10100000;0;10',''),(423709208,2,26974,0,1,1,0,1,'2024-12-31 07:50:19',879435,'2024-12-31 07:50:19',999803,0,'','',30,0,0.12037,0.879,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423709209,2,28624,0,1,1,0,1,'2024-12-31 07:50:19',881306,'2024-12-31 07:50:20',186846,0,'','',30,0,0.30554,0.881,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709210,2,23728,0,1,1,0,1,'2024-12-31 07:50:23',902366,'2024-12-31 07:50:23',928793,0,'','',30,0,0.02643,0.902,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709211,2,23729,0,1,1,3,1,'2024-12-31 07:50:20',883707,'2024-12-31 07:50:27',116897,0,'','',30,0,6.23319,0.883,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709212,2,26952,0,1,1,0,1,'2024-12-31 07:50:29',944707,'2024-12-31 07:50:29',952535,0,'','',30,0,0.00783,0.944,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709213,2,26969,0,1,1,0,1,'2024-12-31 07:50:30',948896,'2024-12-31 07:50:30',959641,0,'','',30,0,0.01074,0.948,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709214,2,27566,0,1,1,0,1,'2024-12-31 07:50:30',950787,'2024-12-31 07:50:31',960,0,'','',30,0,0.06622,0.95,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423709215,2,28625,0,1,1,2,1,'2024-12-31 07:50:34',976672,'2024-12-31 07:50:35',48,0,'','',30,0,0.08429,0.976,2,'(null)','',''),(423709216,2,26947,0,1,1,1,1,'2024-12-31 07:50:34',978659,'2024-12-31 07:50:35',107570,0,'','',30,0,0.12891,0.978,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709217,2,28632,0,1,1,2,1,'2024-12-31 07:50:35',982037,'2024-12-31 07:50:36',27920,0,'','',30,0,0.08438,0.981,2,'(null)','',''),(423709218,2,28628,0,1,1,0,1,'2024-12-31 07:50:35',984240,'2024-12-31 07:50:36',106753,0,'','',30,0,0.12251,0.984,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709219,2,26933,0,1,1,0,1,'2024-12-31 07:50:35',986316,'2024-12-31 07:50:36',399435,0,'','',30,0,0.41312,0.986,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830750130s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709220,2,23727,0,1,1,0,1,'2024-12-31 07:50:35',986994,'2024-12-31 07:50:37',29117,0,'','',30,0,1.08368,0.986,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263642785s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29764.96;1010000000;1010',''),(423709221,2,26945,0,1,1,0,1,'2024-12-31 07:50:37',3,'2024-12-31 07:50:37',168087,0,'','',30,0,0.12845,0.039,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709222,2,26968,0,1,1,0,1,'2024-12-31 07:50:37',17276,'2024-12-31 07:50:37',187664,0,'','',30,0,0.14609,0.041,0,'Load : 0.00 0.08 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.10;20;40',''),(423709223,2,26957,0,1,1,0,1,'2024-12-31 07:50:38',18727,'2024-12-31 07:50:38',275845,0,'','',30,0,0.2314,0.044,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709224,2,26975,0,1,1,1,1,'2024-12-31 07:50:42',25016,'2024-12-31 07:50:42',768041,0,'','',30,0,0.70737,0.06,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709225,2,23730,0,1,1,2,1,'2024-12-31 07:50:43',3385,'2024-12-31 07:50:45',28986,0,'','',30,0,2.00575,0.064,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709226,2,26934,0,1,1,0,1,'2024-12-31 07:50:49',0,'2024-12-31 07:50:49',226135,0,'','',30,0,0.1395,0.086,0,'Load : 6.15 5.82 5.67 : OK','load_1_min=6.15;9;30 load_5_min=5.82;15;35 load_15_min=5.67;20;40',''),(423709227,2,28491,0,1,1,0,1,'2024-12-31 07:50:53',0,'2024-12-31 07:50:53',450775,0,'','',30,0,0.35348,0.097,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404748247s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24763.36;10100000;10100000;0;10',''),(423709228,2,28626,0,1,1,0,1,'2024-12-31 07:50:55',102641,'2024-12-31 07:50:55',107836,0,'','',30,0,0.00519,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709229,2,28618,0,1,1,0,1,'2024-12-31 07:50:57',110966,'2024-12-31 07:50:57',232791,0,'','',30,0,0.12183,0.11,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709230,2,26948,0,1,1,0,1,'2024-12-31 07:50:57',112977,'2024-12-31 07:50:57',238788,0,'','',30,0,0.12581,0.112,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423709231,2,26963,0,1,1,0,1,'2024-12-31 07:51:03',125942,'2024-12-31 07:51:03',171027,0,'','',30,0,0.04509,0.125,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709232,2,26931,0,1,1,0,1,'2024-12-31 07:51:04',130130,'2024-12-31 07:51:04',252468,0,'','',30,0,0.12234,0.13,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=68% cpu2=60% cpu3=59%',''),(423709233,2,26935,0,1,1,0,1,'2024-12-31 07:51:17',195612,'2024-12-31 07:51:17',204995,0,'','',30,0,0.00938,0.195,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709234,2,26967,0,1,1,1,1,'2024-12-31 07:51:17',198025,'2024-12-31 07:51:17',863916,0,'','',30,0,0.66589,0.197,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423709235,2,26976,0,1,1,0,1,'2024-12-31 07:51:18',200606,'2024-12-31 07:51:18',549689,0,'','',30,0,0.34908,0.2,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404792716s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709236,2,26953,0,1,1,0,1,'2024-12-31 07:51:25',253641,'2024-12-31 07:51:25',377654,0,'','',30,0,0.12401,0.253,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709237,2,26928,0,1,1,3,1,'2024-12-31 07:51:19',204916,'2024-12-31 07:51:25',439684,0,'','',30,0,6.23477,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709238,2,28619,0,1,1,0,1,'2024-12-31 07:51:29',278281,'2024-12-31 07:51:29',403691,0,'','',30,0,0.12541,0.278,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=5% cpu6=1% cpu7=1%',''),(423709239,2,28627,0,1,1,0,1,'2024-12-31 07:51:29',280496,'2024-12-31 07:51:29',628852,0,'','',30,0,0.34836,0.28,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405241275s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709240,2,26949,0,1,1,1,1,'2024-12-31 07:51:29',282550,'2024-12-31 07:51:29',951943,0,'','',30,0,0.66939,0.282,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709241,2,26932,0,1,1,1,1,'2024-12-31 07:51:29',284175,'2024-12-31 07:51:29',953671,0,'','',30,0,0.6695,0.284,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423709242,2,28631,0,1,1,0,1,'2024-12-31 07:51:33',341710,'2024-12-31 07:51:33',652373,0,'','',30,0,0.31066,0.341,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709243,2,28630,0,1,1,0,1,'2024-12-31 07:51:37',366686,'2024-12-31 07:51:37',487592,0,'','',30,0,0.12091,0.366,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709244,2,26943,0,1,1,2,1,'2024-12-31 07:51:38',371021,'2024-12-31 07:51:38',498190,0,'','',30,0,0.12717,0.37,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709245,2,26964,0,1,1,0,1,'2024-12-31 07:51:39',374237,'2024-12-31 07:51:39',503854,0,'','',30,0,0.12962,0.374,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15472MB;176685;178488;0;180291',''),(423709246,2,28623,0,1,1,0,1,'2024-12-31 07:51:39',376293,'2024-12-31 07:51:39',513491,0,'','',30,0,0.1372,0.376,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423709247,2,26951,0,1,1,0,1,'2024-12-31 07:51:39',378378,'2024-12-31 07:51:39',532615,0,'','',30,0,0.15424,0.378,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423709248,2,26962,0,1,1,0,1,'2024-12-31 07:51:39',379304,'2024-12-31 07:51:39',611154,0,'','',30,0,0.23185,0.379,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709249,2,26929,0,1,1,2,1,'2024-12-31 07:51:42',411874,'2024-12-31 07:51:44',419158,0,'','',30,0,2.00728,0.411,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709250,2,23725,0,1,1,3,1,'2024-12-31 07:51:39',380231,'2024-12-31 07:51:45',620424,0,'','',30,0,6.24019,0.38,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709251,2,26978,0,1,1,0,1,'2024-12-31 07:51:53',470820,'2024-12-31 07:51:53',478733,0,'','',30,0,0.00791,0.47,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709252,2,26971,0,1,1,0,1,'2024-12-31 07:51:53',472765,'2024-12-31 07:51:53',595170,0,'','',30,0,0.1224,0.472,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709253,2,26954,0,1,1,0,1,'2024-12-31 07:51:54',475060,'2024-12-31 07:51:54',598846,0,'','',30,0,0.12379,0.474,0,'/var: 35%left(17168MB/48432MB) (>10%) : OK','\'/var\'=31264MB;43589;46010;0;48432',''),(423709254,2,28280,0,1,1,0,1,'2024-12-31 07:51:54',476015,'2024-12-31 07:51:54',604357,0,'','',30,0,0.12834,0.475,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423709255,2,26977,0,1,1,0,1,'2024-12-31 07:51:54',478029,'2024-12-31 07:51:54',617872,0,'','',30,0,0.13984,0.477,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709256,2,26960,0,1,1,0,1,'2024-12-31 07:51:54',480146,'2024-12-31 07:51:54',619729,0,'','',30,0,0.13958,0.48,0,'Load : 1.39 1.50 1.48 : OK','load_1_min=1.39;2;6 load_5_min=1.50;3;7 load_15_min=1.48;4;9',''),(423709257,2,28616,0,1,1,0,1,'2024-12-31 07:51:54',482318,'2024-12-31 07:51:54',891482,0,'','',30,0,0.40916,0.482,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709258,2,27343,0,1,1,0,1,'2024-12-31 07:51:54',484186,'2024-12-31 07:51:55',215652,0,'','',30,0,0.73147,0.484,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=242729136s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709259,2,26946,0,1,1,3,1,'2024-12-31 07:51:57',512061,'2024-12-31 07:51:57',638588,0,'','',30,0,0.12653,0.512,3,'Unknown storage : /raid0 : ERROR','',''),(423709260,2,26965,0,1,1,0,1,'2024-12-31 07:51:57',510955,'2024-12-31 07:51:57',641139,0,'','',30,0,0.13018,0.51,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709261,2,28620,0,1,1,1,1,'2024-12-31 07:51:57',514103,'2024-12-31 07:51:58',181350,0,'','',30,0,0.66725,0.514,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709262,2,28284,0,1,1,0,1,'2024-12-31 07:51:58',517189,'2024-12-31 07:51:58',533717,0,'','',30,0,0.01653,0.517,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709263,2,28282,0,1,1,0,1,'2024-12-31 07:51:59',520548,'2024-12-31 07:51:59',655775,0,'','',30,0,0.13523,0.52,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423709264,2,26970,0,1,1,0,1,'2024-12-31 07:51:59',522452,'2024-12-31 07:52:00',122371,0,'','',30,0,0.59992,0.522,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423709265,2,23726,0,1,1,2,1,'2024-12-31 07:52:00',525753,'2024-12-31 07:52:02',532066,0,'','',30,0,2.00631,0.525,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709266,2,26961,0,1,1,0,1,'2024-12-31 07:52:12',604942,'2024-12-31 07:52:12',612851,0,'','',30,0,0.00791,0.604,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709267,2,28637,0,1,1,0,1,'2024-12-31 07:52:12',606909,'2024-12-31 07:52:12',674297,0,'','',30,0,0.06739,0.606,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709268,2,26973,0,1,1,0,1,'2024-12-31 07:52:12',609121,'2024-12-31 07:52:12',730914,0,'','',30,0,0.12179,0.609,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709269,2,26955,0,1,1,0,1,'2024-12-31 07:52:13',612179,'2024-12-31 07:52:13',733851,0,'','',30,0,0.12167,0.612,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423709270,2,26950,0,1,1,0,1,'2024-12-31 07:52:14',615556,'2024-12-31 07:52:14',955830,0,'','',30,0,0.34027,0.615,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404436500s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709271,2,26972,0,1,1,3,1,'2024-12-31 07:52:15',618779,'2024-12-31 07:52:15',738545,0,'','',30,0,0.11977,0.618,3,'Unknown storage : /disk1 : ERROR','',''),(423709272,2,26930,0,1,1,0,1,'2024-12-31 07:52:17',679213,'2024-12-31 07:52:17',805135,0,'','',30,0,0.12592,0.679,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709273,2,26966,0,1,1,0,1,'2024-12-31 07:52:17',681359,'2024-12-31 07:52:17',811489,0,'','',30,0,0.13013,0.681,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=5% cpu2=5% cpu3=3%',''),(423709274,2,26944,0,1,1,0,1,'2024-12-31 07:52:17',683563,'2024-12-31 07:52:17',812760,0,'','',30,0,0.1292,0.683,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709275,2,26956,0,1,1,1,1,'2024-12-31 07:52:18',686595,'2024-12-31 07:52:19',355655,0,'','',30,0,0.66906,0.686,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423709276,2,28281,0,1,1,1,1,'2024-12-31 07:52:18',688807,'2024-12-31 07:52:19',356543,0,'','',30,0,0.66774,0.688,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709277,2,28617,0,1,1,2,1,'2024-12-31 07:52:24',724560,'2024-12-31 07:52:25',115920,0,'','',30,0,0.39136,0.724,2,'No process matching mysqld found : CRITICAL','',''),(423709278,2,28629,0,1,1,0,1,'2024-12-31 07:52:34',784131,'2024-12-31 07:52:34',905112,0,'','',30,0,0.12098,0.784,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709279,2,28638,0,1,1,0,1,'2024-12-31 07:52:52',878503,'2024-12-31 07:52:53',226824,0,'','',30,0,0.34832,0.878,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404760225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24840.48;10100000;10100000;0;10',''),(423709280,2,26974,0,1,1,0,1,'2024-12-31 07:53:19',2105,'2024-12-31 07:53:19',123661,0,'','',30,0,0.11959,0.003,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709281,2,28624,0,1,1,0,1,'2024-12-31 07:53:19',399,'2024-12-31 07:53:19',317740,0,'','',30,0,0.31156,0.006,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709282,2,23728,0,1,1,0,1,'2024-12-31 07:53:23',9539,'2024-12-31 07:53:23',4,0,'','',30,0,0.02596,0.022,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709283,2,23729,0,1,1,3,1,'2024-12-31 07:53:20',0,'2024-12-31 07:53:26',244596,0,'','',30,0,6.23552,0.009,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709284,2,26952,0,1,1,0,1,'2024-12-31 07:53:29',17226,'2024-12-31 07:53:29',4,0,'','',30,0,0.00772,0.041,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709285,2,26969,0,1,1,0,1,'2024-12-31 07:53:30',294,'2024-12-31 07:53:30',23394,0,'','',30,0,0.01084,0.044,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709286,2,27566,0,1,1,0,1,'2024-12-31 07:53:30',19854,'2024-12-31 07:53:30',113849,0,'','',30,0,0.06723,0.046,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423709287,2,28625,0,1,1,2,1,'2024-12-31 07:53:34',6,'2024-12-31 07:53:34',166834,0,'','',30,0,0.09831,0.068,2,'(null)','',''),(423709288,2,26947,0,1,1,1,1,'2024-12-31 07:53:34',0,'2024-12-31 07:53:34',212862,0,'','',30,0,0.13001,0.082,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709289,2,28632,0,1,1,2,1,'2024-12-31 07:53:35',0,'2024-12-31 07:53:35',169827,0,'','',30,0,0.08495,0.084,2,'(null)','',''),(423709290,2,28628,0,1,1,0,1,'2024-12-31 07:53:35',0,'2024-12-31 07:53:35',211555,0,'','',30,0,0.12467,0.086,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709291,2,26933,0,1,1,0,1,'2024-12-31 07:53:35',0,'2024-12-31 07:53:35',537606,0,'','',30,0,0.44967,0.087,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=830768041s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709292,2,23727,0,1,1,0,1,'2024-12-31 07:53:35',0,'2024-12-31 07:53:36',145286,0,'','',30,0,1.05517,0.09,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263660696s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30349.84;1010000000;1010',''),(423709293,2,26945,0,1,1,0,1,'2024-12-31 07:53:37',116182,'2024-12-31 07:53:37',244870,0,'','',30,0,0.12869,0.116,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709294,2,26968,0,1,1,0,1,'2024-12-31 07:53:37',118185,'2024-12-31 07:53:37',265644,0,'','',30,0,0.14746,0.118,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423709295,2,26957,0,1,1,0,1,'2024-12-31 07:53:38',122421,'2024-12-31 07:53:38',355861,0,'','',30,0,0.23344,0.122,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709296,2,26975,0,1,1,1,1,'2024-12-31 07:53:42',137779,'2024-12-31 07:53:42',803246,0,'','',30,0,0.66547,0.137,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709297,2,23730,0,1,1,2,1,'2024-12-31 07:53:43',142067,'2024-12-31 07:53:45',148655,0,'','',30,0,2.00659,0.142,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709298,2,26934,0,1,1,0,1,'2024-12-31 07:53:49',174043,'2024-12-31 07:53:49',311940,0,'','',30,0,0.1379,0.174,0,'Load : 5.88 5.67 5.62 : OK','load_1_min=5.88;9;30 load_5_min=5.67;15;35 load_15_min=5.62;20;40',''),(423709299,2,28491,0,1,1,0,1,'2024-12-31 07:53:53',202708,'2024-12-31 07:53:53',554646,0,'','',30,0,0.35194,0.202,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404766257s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24816.4;10100000;10100000;0;100',''),(423709300,2,28626,0,1,1,0,1,'2024-12-31 07:53:55',207055,'2024-12-31 07:53:55',212205,0,'','',30,0,0.00515,0.207,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709301,2,28618,0,1,1,0,1,'2024-12-31 07:53:57',231406,'2024-12-31 07:53:57',354195,0,'','',30,0,0.12279,0.231,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709302,2,26948,0,1,1,0,1,'2024-12-31 07:53:57',233336,'2024-12-31 07:53:57',357625,0,'','',30,0,0.12429,0.233,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709303,2,26963,0,1,1,0,1,'2024-12-31 07:54:03',263403,'2024-12-31 07:54:03',307525,0,'','',30,0,0.04412,0.263,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709304,2,26931,0,1,1,0,1,'2024-12-31 07:54:04',266583,'2024-12-31 07:54:04',390285,0,'','',30,0,0.1237,0.266,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=80% cpu1=66% cpu2=58% cpu3=56%',''),(423709305,2,26935,0,1,1,0,1,'2024-12-31 07:54:17',358774,'2024-12-31 07:54:17',367777,0,'','',30,0,0.009,0.358,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709306,2,26967,0,1,1,1,1,'2024-12-31 07:54:17',360821,'2024-12-31 07:54:18',182,0,'','',30,0,0.66586,0.36,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423709307,2,26976,0,1,1,0,1,'2024-12-31 07:54:18',363958,'2024-12-31 07:54:18',715896,0,'','',30,0,0.35194,0.363,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404810735s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709308,2,26953,0,1,1,0,1,'2024-12-31 07:54:25',412127,'2024-12-31 07:54:25',535094,0,'','',30,0,0.12297,0.412,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709309,2,26928,0,1,1,3,1,'2024-12-31 07:54:19',367120,'2024-12-31 07:54:25',601656,0,'','',30,0,6.23454,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709310,2,28619,0,1,1,0,1,'2024-12-31 07:54:29',607822,'2024-12-31 07:54:29',733469,0,'','',30,0,0.12565,0.607,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423709311,2,28627,0,1,1,0,1,'2024-12-31 07:54:29',609776,'2024-12-31 07:54:29',953160,0,'','',30,0,0.34338,0.609,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405259308s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709312,2,26949,0,1,1,1,1,'2024-12-31 07:54:29',612002,'2024-12-31 07:54:30',281007,0,'','',30,0,0.669,0.611,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709313,2,26932,0,1,1,1,1,'2024-12-31 07:54:29',614178,'2024-12-31 07:54:30',284145,0,'','',30,0,0.66997,0.614,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423709314,2,28631,0,1,1,0,1,'2024-12-31 07:54:33',656375,'2024-12-31 07:54:33',997417,0,'','',30,0,0.34104,0.656,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709315,2,28630,0,1,1,0,1,'2024-12-31 07:54:37',678635,'2024-12-31 07:54:37',800731,0,'','',30,0,0.1221,0.678,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709316,2,26943,0,1,1,2,1,'2024-12-31 07:54:38',682819,'2024-12-31 07:54:38',811443,0,'','',30,0,0.12862,0.682,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709317,2,26964,0,1,1,0,1,'2024-12-31 07:54:39',686995,'2024-12-31 07:54:39',813246,0,'','',30,0,0.12625,0.686,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709318,2,28623,0,1,1,0,1,'2024-12-31 07:54:39',688964,'2024-12-31 07:54:39',822930,0,'','',30,0,0.13397,0.688,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423709319,2,26951,0,1,1,0,1,'2024-12-31 07:54:39',691086,'2024-12-31 07:54:39',843562,0,'','',30,0,0.15248,0.691,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709320,2,26962,0,1,1,0,1,'2024-12-31 07:54:39',693312,'2024-12-31 07:54:39',945445,0,'','',30,0,0.25213,0.693,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709321,2,26929,0,1,1,2,1,'2024-12-31 07:54:42',729462,'2024-12-31 07:54:44',736300,0,'','',30,0,2.00684,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709322,2,23725,0,1,1,3,1,'2024-12-31 07:54:39',695200,'2024-12-31 07:54:45',929768,0,'','',30,0,6.23457,0.695,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709323,2,26978,0,1,1,0,1,'2024-12-31 07:54:53',978327,'2024-12-31 07:54:53',986198,0,'','',30,0,0.00787,0.978,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709324,2,26971,0,1,1,0,1,'2024-12-31 07:54:53',980330,'2024-12-31 07:54:54',103272,0,'','',30,0,0.12294,0.98,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709325,2,28280,0,1,1,0,1,'2024-12-31 07:54:54',983571,'2024-12-31 07:54:55',109253,0,'','',30,0,0.12568,0.983,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423709326,2,26954,0,1,1,0,1,'2024-12-31 07:54:54',982555,'2024-12-31 07:54:55',110988,0,'','',30,0,0.12843,0.982,0,'/var: 35%left(17167MB/48432MB) (>10%) : OK','\'/var\'=31264MB;43589;46010;0;48432',''),(423709327,2,26960,0,1,1,0,1,'2024-12-31 07:54:54',986951,'2024-12-31 07:54:55',126754,0,'','',30,0,0.1398,0.986,0,'Load : 1.33 1.44 1.45 : OK','load_1_min=1.33;2;6 load_5_min=1.44;3;7 load_15_min=1.45;4;9',''),(423709328,2,26977,0,1,1,0,1,'2024-12-31 07:54:54',985610,'2024-12-31 07:54:55',128755,0,'','',30,0,0.14314,0.985,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709329,2,28616,0,1,1,0,1,'2024-12-31 07:54:54',989409,'2024-12-31 07:54:55',416696,0,'','',30,0,0.42729,0.989,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709330,2,27343,0,1,1,0,1,'2024-12-31 07:54:54',991517,'2024-12-31 07:54:55',709328,0,'','',30,0,0.71781,0.991,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=242747189s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709331,2,26946,0,1,1,3,1,'2024-12-31 07:54:57',91,'2024-12-31 07:54:57',140316,0,'','',30,0,0.12693,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423709332,2,26965,0,1,1,0,1,'2024-12-31 07:54:57',100,'2024-12-31 07:54:57',142746,0,'','',30,0,0.12826,0.014,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709333,2,28620,0,1,1,1,1,'2024-12-31 07:54:57',7491,'2024-12-31 07:54:57',684206,0,'','',30,0,0.6677,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709334,2,28284,0,1,1,0,1,'2024-12-31 07:54:58',8618,'2024-12-31 07:54:58',11560,0,'','',30,0,0.0058,0.02,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709335,2,28282,0,1,1,0,1,'2024-12-31 07:54:59',10199,'2024-12-31 07:54:59',157385,0,'','',30,0,0.13366,0.023,0,'Load : 0.20 0.12 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423709336,2,26970,0,1,1,0,1,'2024-12-31 07:54:59',11189,'2024-12-31 07:54:59',592272,0,'','',30,0,0.56661,0.025,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423709337,2,23726,0,1,1,2,1,'2024-12-31 07:55:00',2,'2024-12-31 07:55:02',28,0,'','',30,0,2.00579,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709338,2,26961,0,1,1,0,1,'2024-12-31 07:55:12',3963,'2024-12-31 07:55:12',0,0,'','',30,0,0.00958,0.075,0,'OK - 192.168.77.8: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709339,2,28637,0,1,1,0,1,'2024-12-31 07:55:12',32708,'2024-12-31 07:55:12',146155,0,'','',30,0,0.06845,0.077,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709340,2,26973,0,1,1,0,1,'2024-12-31 07:55:12',7,'2024-12-31 07:55:12',201782,0,'','',30,0,0.12198,0.079,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709341,2,26955,0,1,1,0,1,'2024-12-31 07:55:13',0,'2024-12-31 07:55:13',214740,0,'','',30,0,0.13176,0.082,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=71%',''),(423709342,2,26950,0,1,1,0,1,'2024-12-31 07:55:14',0,'2024-12-31 07:55:14',426586,0,'','',30,0,0.34042,0.086,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404454450s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709343,2,26972,0,1,1,3,1,'2024-12-31 07:55:15',0,'2024-12-31 07:55:15',210546,0,'','',30,0,0.12012,0.09,3,'Unknown storage : /disk1 : ERROR','',''),(423709344,2,26930,0,1,1,0,1,'2024-12-31 07:55:17',107794,'2024-12-31 07:55:17',233481,0,'','',30,0,0.12569,0.107,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709345,2,26966,0,1,1,0,1,'2024-12-31 07:55:17',109752,'2024-12-31 07:55:17',239161,0,'','',30,0,0.12941,0.109,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423709346,2,26944,0,1,1,0,1,'2024-12-31 07:55:17',111587,'2024-12-31 07:55:17',240439,0,'','',30,0,0.12885,0.111,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709347,2,28281,0,1,1,1,1,'2024-12-31 07:55:18',118418,'2024-12-31 07:55:18',781884,0,'','',30,0,0.66347,0.118,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709348,2,26956,0,1,1,1,1,'2024-12-31 07:55:18',116142,'2024-12-31 07:55:18',803892,0,'','',30,0,0.68775,0.116,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423709349,2,28617,0,1,1,2,1,'2024-12-31 07:55:24',147961,'2024-12-31 07:55:24',545488,0,'','',30,0,0.39753,0.147,2,'No process matching mysqld found : CRITICAL','',''),(423709350,2,28629,0,1,1,0,1,'2024-12-31 07:55:34',182679,'2024-12-31 07:55:34',305258,0,'','',30,0,0.12258,0.182,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709351,2,28638,0,1,1,0,1,'2024-12-31 07:55:52',311642,'2024-12-31 07:55:52',670411,0,'','',30,0,0.35877,0.311,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404778168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.84;10100000;10100000;0;10',''),(423709352,2,26974,0,1,1,0,1,'2024-12-31 07:56:19',436128,'2024-12-31 07:56:19',556984,0,'','',30,0,0.12086,0.436,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709353,2,28624,0,1,1,0,1,'2024-12-31 07:56:19',438169,'2024-12-31 07:56:19',750116,0,'','',30,0,0.31195,0.438,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709354,2,23728,0,1,1,0,1,'2024-12-31 07:56:23',462781,'2024-12-31 07:56:23',482787,0,'','',30,0,0.02001,0.462,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%','rta=0.745ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709355,2,23729,0,1,1,3,1,'2024-12-31 07:56:20',441364,'2024-12-31 07:56:26',676765,0,'','',30,0,6.2354,0.441,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709356,2,26952,0,1,1,0,1,'2024-12-31 07:56:29',492778,'2024-12-31 07:56:29',500629,0,'','',30,0,0.00785,0.492,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709357,2,26969,0,1,1,0,1,'2024-12-31 07:56:30',496966,'2024-12-31 07:56:30',507660,0,'','',30,0,0.01069,0.496,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709358,2,27566,0,1,1,0,1,'2024-12-31 07:56:30',498926,'2024-12-31 07:56:30',568289,0,'','',30,0,0.06936,0.498,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423709359,2,28625,0,1,1,2,1,'2024-12-31 07:56:34',529620,'2024-12-31 07:56:34',613778,0,'','',30,0,0.08416,0.529,2,'(null)','',''),(423709360,2,26947,0,1,1,1,1,'2024-12-31 07:56:34',531607,'2024-12-31 07:56:34',660848,0,'','',30,0,0.12924,0.531,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709361,2,28632,0,1,1,2,1,'2024-12-31 07:56:35',534871,'2024-12-31 07:56:35',621664,0,'','',30,0,0.08679,0.534,2,'(null)','',''),(423709362,2,28628,0,1,1,0,1,'2024-12-31 07:56:35',536956,'2024-12-31 07:56:35',660066,0,'','',30,0,0.12311,0.536,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709363,2,26933,0,1,1,0,1,'2024-12-31 07:56:35',539117,'2024-12-31 07:56:35',954010,0,'','',30,0,0.41489,0.539,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830786087s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709364,2,23727,0,1,1,0,1,'2024-12-31 07:56:35',540063,'2024-12-31 07:56:36',577528,0,'','',30,0,1.03747,0.54,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263678743s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30410.64;1010000000;1010',''),(423709365,2,26945,0,1,1,0,1,'2024-12-31 07:56:37',594348,'2024-12-31 07:56:37',723328,0,'','',30,0,0.12898,0.594,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709366,2,26968,0,1,1,0,1,'2024-12-31 07:56:37',596450,'2024-12-31 07:56:37',743043,0,'','',30,0,0.14659,0.596,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423709367,2,26957,0,1,1,0,1,'2024-12-31 07:56:38',600595,'2024-12-31 07:56:38',833297,0,'','',30,0,0.2327,0.6,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709368,2,26975,0,1,1,1,1,'2024-12-31 07:56:42',631160,'2024-12-31 07:56:43',297404,0,'','',30,0,0.66624,0.631,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709369,2,23730,0,1,1,2,1,'2024-12-31 07:56:43',634368,'2024-12-31 07:56:44',630278,0,'','',30,0,0.99591,0.634,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709370,2,26934,0,1,1,0,1,'2024-12-31 07:56:49',670323,'2024-12-31 07:56:49',822803,0,'','',30,0,0.15248,0.67,0,'Load : 4.92 5.39 5.53 : OK','load_1_min=4.92;9;30 load_5_min=5.39;15;35 load_15_min=5.53;20;40',''),(423709371,2,28491,0,1,1,0,1,'2024-12-31 07:56:53',681977,'2024-12-31 07:56:54',13530,0,'','',30,0,0.35036,0.681,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404784305s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24757.68;10100000;10100000;0;10',''),(423709372,2,28626,0,1,1,0,1,'2024-12-31 07:56:55',687325,'2024-12-31 07:56:55',692419,0,'','',30,0,0.00509,0.687,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709373,2,28618,0,1,1,0,1,'2024-12-31 07:56:57',713678,'2024-12-31 07:56:57',836851,0,'','',30,0,0.12317,0.713,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709374,2,26948,0,1,1,0,1,'2024-12-31 07:56:57',715658,'2024-12-31 07:56:57',841465,0,'','',30,0,0.12581,0.715,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709375,2,26963,0,1,1,0,1,'2024-12-31 07:57:03',745191,'2024-12-31 07:57:03',790342,0,'','',30,0,0.04515,0.745,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709376,2,26931,0,1,1,0,1,'2024-12-31 07:57:04',749517,'2024-12-31 07:57:04',871742,0,'','',30,0,0.12223,0.749,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=80% cpu1=67% cpu2=60% cpu3=58%',''),(423709377,2,26935,0,1,1,0,1,'2024-12-31 07:57:17',818002,'2024-12-31 07:57:17',827769,0,'','',30,0,0.00977,0.817,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;','');
INSERT INTO `nagios_servicechecks` VALUES (423709378,2,26967,0,1,1,1,1,'2024-12-31 07:57:17',819986,'2024-12-31 07:57:18',484895,0,'','',30,0,0.66491,0.819,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423709379,2,26976,0,1,1,0,1,'2024-12-31 07:57:18',824253,'2024-12-31 07:57:19',173590,0,'','',30,0,0.34934,0.824,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404828783s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709380,2,26953,0,1,1,0,1,'2024-12-31 07:57:25',867957,'2024-12-31 07:57:25',992504,0,'','',30,0,0.12455,0.867,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709381,2,26928,0,1,1,3,1,'2024-12-31 07:57:19',828483,'2024-12-31 07:57:26',3224,0,'','',30,0,6.23383,0.828,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709382,2,28619,0,1,1,0,1,'2024-12-31 07:57:29',26618,'2024-12-31 07:57:29',188061,0,'','',30,0,0.12429,0.063,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423709383,2,28627,0,1,1,0,1,'2024-12-31 07:57:29',3455,'2024-12-31 07:57:29',399302,0,'','',30,0,0.33352,0.065,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405277252s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709384,2,26932,0,1,1,1,1,'2024-12-31 07:57:29',28757,'2024-12-31 07:57:29',736030,0,'','',30,0,0.6659,0.07,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423709385,2,26949,0,1,1,1,1,'2024-12-31 07:57:29',55,'2024-12-31 07:57:29',739055,0,'','',30,0,0.67109,0.067,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709386,2,28631,0,1,1,0,1,'2024-12-31 07:57:33',100568,'2024-12-31 07:57:33',445953,0,'','',30,0,0.34538,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709387,2,28630,0,1,1,0,1,'2024-12-31 07:57:37',146554,'2024-12-31 07:57:37',267391,0,'','',30,0,0.12084,0.146,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709388,2,26943,0,1,1,2,1,'2024-12-31 07:57:38',148904,'2024-12-31 07:57:38',282843,0,'','',30,0,0.13394,0.148,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709389,2,26964,0,1,1,0,1,'2024-12-31 07:57:39',152298,'2024-12-31 07:57:39',281888,0,'','',30,0,0.12959,0.152,0,'/: 91%left(164819MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709390,2,28623,0,1,1,0,1,'2024-12-31 07:57:39',154345,'2024-12-31 07:57:39',290670,0,'','',30,0,0.13633,0.154,0,'Load : 0.07 0.12 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423709391,2,26951,0,1,1,0,1,'2024-12-31 07:57:39',156530,'2024-12-31 07:57:39',308086,0,'','',30,0,0.15156,0.156,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709392,2,26962,0,1,1,0,1,'2024-12-31 07:57:39',158708,'2024-12-31 07:57:39',391515,0,'','',30,0,0.23281,0.158,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709393,2,26929,0,1,1,2,1,'2024-12-31 07:57:42',171868,'2024-12-31 07:57:44',178180,0,'','',30,0,2.00631,0.171,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709394,2,23725,0,1,1,3,1,'2024-12-31 07:57:39',159264,'2024-12-31 07:57:45',394733,0,'','',30,0,6.23547,0.159,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709395,2,26978,0,1,1,0,1,'2024-12-31 07:57:53',209643,'2024-12-31 07:57:53',219719,0,'','',30,0,0.01008,0.209,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709396,2,26971,0,1,1,0,1,'2024-12-31 07:57:53',210633,'2024-12-31 07:57:53',332137,0,'','',30,0,0.1215,0.21,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709397,2,28280,0,1,1,0,1,'2024-12-31 07:57:54',214799,'2024-12-31 07:57:54',350202,0,'','',30,0,0.1354,0.214,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423709398,2,26954,0,1,1,0,1,'2024-12-31 07:57:54',225278,'2024-12-31 07:57:54',350992,0,'','',30,0,0.12571,0.225,0,'/var: 35%left(17167MB/48432MB) (>10%) : OK','\'/var\'=31265MB;43589;46010;0;48432',''),(423709399,2,26960,0,1,1,0,1,'2024-12-31 07:57:54',227479,'2024-12-31 07:57:54',367310,0,'','',30,0,0.13983,0.227,0,'Load : 1.64 1.54 1.48 : OK','load_1_min=1.64;2;6 load_5_min=1.54;3;7 load_15_min=1.48;4;9',''),(423709400,2,26977,0,1,1,0,1,'2024-12-31 07:57:54',229566,'2024-12-31 07:57:54',370360,0,'','',30,0,0.14079,0.229,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709401,2,28616,0,1,1,0,1,'2024-12-31 07:57:54',231674,'2024-12-31 07:57:54',640840,0,'','',30,0,0.40917,0.231,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709402,2,27343,0,1,1,0,1,'2024-12-31 07:57:54',232846,'2024-12-31 07:57:54',973139,0,'','',30,0,0.74029,0.232,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=242765115s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423709403,2,26946,0,1,1,3,1,'2024-12-31 07:57:57',246592,'2024-12-31 07:57:57',373230,0,'','',30,0,0.12664,0.246,3,'Unknown storage : /raid0 : ERROR','',''),(423709404,2,26965,0,1,1,0,1,'2024-12-31 07:57:57',248804,'2024-12-31 07:57:57',377043,0,'','',30,0,0.12824,0.248,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709405,2,28620,0,1,1,1,1,'2024-12-31 07:57:57',250950,'2024-12-31 07:57:57',916799,0,'','',30,0,0.66585,0.25,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709406,2,28284,0,1,1,0,1,'2024-12-31 07:57:58',254863,'2024-12-31 07:57:58',260483,0,'','',30,0,0.00562,0.254,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709407,2,28282,0,1,1,0,1,'2024-12-31 07:57:59',259124,'2024-12-31 07:57:59',416289,0,'','',30,0,0.15716,0.258,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423709408,2,26970,0,1,1,0,1,'2024-12-31 07:57:59',282638,'2024-12-31 07:57:59',892067,0,'','',30,0,0.60943,0.282,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709409,2,23726,0,1,1,2,1,'2024-12-31 07:58:00',287397,'2024-12-31 07:58:02',292808,0,'','',30,0,2.00541,0.287,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709410,2,26961,0,1,1,0,1,'2024-12-31 07:58:12',368760,'2024-12-31 07:58:12',376184,0,'','',30,0,0.00742,0.368,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709411,2,28637,0,1,1,0,1,'2024-12-31 07:58:12',370747,'2024-12-31 07:58:12',413281,0,'','',30,0,0.04253,0.37,0,'SNMP OK - 197','iso.3.6.1.4.1.21695.1.2.2.4.2=197;;;;',''),(423709412,2,26973,0,1,1,0,1,'2024-12-31 07:58:12',372841,'2024-12-31 07:58:12',494944,0,'','',30,0,0.1221,0.372,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709413,2,26955,0,1,1,0,1,'2024-12-31 07:58:13',376996,'2024-12-31 07:58:13',499020,0,'','',30,0,0.12202,0.376,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423709414,2,26950,0,1,1,0,1,'2024-12-31 07:58:14',380115,'2024-12-31 07:58:14',715880,0,'','',30,0,0.33576,0.38,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404472484s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709415,2,26972,0,1,1,3,1,'2024-12-31 07:58:15',383563,'2024-12-31 07:58:15',503650,0,'','',30,0,0.12009,0.383,3,'Unknown storage : /disk1 : ERROR','',''),(423709416,2,26930,0,1,1,0,1,'2024-12-31 07:58:17',406790,'2024-12-31 07:58:17',531748,0,'','',30,0,0.12496,0.406,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709417,2,26966,0,1,1,0,1,'2024-12-31 07:58:17',408684,'2024-12-31 07:58:17',538125,0,'','',30,0,0.12944,0.408,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=2%',''),(423709418,2,26944,0,1,1,0,1,'2024-12-31 07:58:17',410841,'2024-12-31 07:58:17',543036,0,'','',30,0,0.1322,0.41,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709419,2,26956,0,1,1,1,1,'2024-12-31 07:58:18',416141,'2024-12-31 07:58:19',0,0,'','',30,0,0.66722,0.416,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423709420,2,28281,0,1,1,1,1,'2024-12-31 07:58:18',414220,'2024-12-31 07:58:19',0,0,'','',30,0,0.6736,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709421,2,28617,0,1,1,2,1,'2024-12-31 07:58:24',457363,'2024-12-31 07:58:24',850049,0,'','',30,0,0.39269,0.457,2,'No process matching mysqld found : CRITICAL','',''),(423709422,2,28629,0,1,1,0,1,'2024-12-31 07:58:34',504556,'2024-12-31 07:58:34',627114,0,'','',30,0,0.12256,0.504,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709423,2,28638,0,1,1,0,1,'2024-12-31 07:58:52',617854,'2024-12-31 07:58:52',967784,0,'','',30,0,0.34993,0.617,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404796199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24759.44;10100000;10100000;0;10',''),(423709424,2,26974,0,1,1,0,1,'2024-12-31 07:59:19',738538,'2024-12-31 07:59:19',859043,0,'','',30,0,0.12051,0.738,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709425,2,28624,0,1,1,0,1,'2024-12-31 07:59:19',740816,'2024-12-31 07:59:20',5,0,'','',30,0,0.31858,0.74,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709426,2,23728,0,1,1,0,1,'2024-12-31 07:59:23',766215,'2024-12-31 07:59:23',785114,0,'','',30,0,0.0189,0.766,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709427,2,23729,0,1,1,3,1,'2024-12-31 07:59:20',743618,'2024-12-31 07:59:26',978185,0,'','',30,0,6.23457,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709428,2,26952,0,1,1,0,1,'2024-12-31 07:59:29',799403,'2024-12-31 07:59:29',807331,0,'','',30,0,0.00793,0.799,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709429,2,26969,0,1,1,0,1,'2024-12-31 07:59:30',802609,'2024-12-31 07:59:30',814425,0,'','',30,0,0.01182,0.802,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709430,2,27566,0,1,1,0,1,'2024-12-31 07:59:30',804529,'2024-12-31 07:59:30',848285,0,'','',30,0,0.04376,0.804,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423709431,2,28625,0,1,1,2,1,'2024-12-31 07:59:34',830367,'2024-12-31 07:59:34',914482,0,'','',30,0,0.08411,0.83,2,'(null)','',''),(423709432,2,26947,0,1,1,1,1,'2024-12-31 07:59:34',832335,'2024-12-31 07:59:34',961334,0,'','',30,0,0.129,0.832,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709433,2,28632,0,1,1,2,1,'2024-12-31 07:59:35',836758,'2024-12-31 07:59:35',920938,0,'','',30,0,0.08418,0.836,2,'(null)','',''),(423709434,2,28628,0,1,1,0,1,'2024-12-31 07:59:35',838989,'2024-12-31 07:59:35',962122,0,'','',30,0,0.12313,0.838,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709435,2,26933,0,1,1,0,1,'2024-12-31 07:59:35',839773,'2024-12-31 07:59:36',245625,0,'','',30,0,0.40585,0.839,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=830804118s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709436,2,23727,0,1,1,0,1,'2024-12-31 07:59:35',840737,'2024-12-31 07:59:36',930974,0,'','',30,0,1.09024,0.84,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263696774s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30564.32;1010000000;1010',''),(423709437,2,26945,0,1,1,0,1,'2024-12-31 07:59:37',880958,'2024-12-31 07:59:38',0,0,'','',30,0,0.12902,0.88,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709438,2,26968,0,1,1,0,1,'2024-12-31 07:59:37',883188,'2024-12-31 07:59:38',2,0,'','',30,0,0.14676,0.883,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423709439,2,26957,0,1,1,0,1,'2024-12-31 07:59:38',886207,'2024-12-31 07:59:39',120670,0,'','',30,0,0.23446,0.886,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709440,2,26975,0,1,1,1,1,'2024-12-31 07:59:42',921893,'2024-12-31 07:59:43',588279,0,'','',30,0,0.66639,0.921,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709441,2,23730,0,1,1,2,1,'2024-12-31 07:59:43',924259,'2024-12-31 07:59:45',930908,0,'','',30,0,2.00665,0.924,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709442,2,26934,0,1,1,0,1,'2024-12-31 07:59:49',957537,'2024-12-31 07:59:50',0,0,'','',30,0,0.13794,0.957,0,'Load : 5.64 5.34 5.47 : OK','load_1_min=5.64;9;30 load_5_min=5.34;15;35 load_15_min=5.47;20;40',''),(423709443,2,28491,0,1,1,0,1,'2024-12-31 07:59:53',999346,'2024-12-31 07:59:54',357953,0,'','',30,0,0.35861,0.999,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404802337s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24793.44;10100000;10100000;0;10',''),(423709444,2,28626,0,1,1,0,1,'2024-12-31 07:59:55',19,'2024-12-31 07:59:55',0,0,'','',30,0,0.00561,0.002,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709445,2,28618,0,1,1,0,1,'2024-12-31 07:59:57',93,'2024-12-31 07:59:57',136450,0,'','',30,0,0.12286,0.013,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709446,2,26948,0,1,1,0,1,'2024-12-31 07:59:57',885,'2024-12-31 07:59:57',156131,0,'','',30,0,0.14047,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709447,2,26963,0,1,1,0,1,'2024-12-31 08:00:03',41,'2024-12-31 08:00:03',0,0,'','',30,0,0.04524,0.051,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709448,2,26931,0,1,1,0,1,'2024-12-31 08:00:04',23714,'2024-12-31 08:00:04',180040,0,'','',30,0,0.1238,0.056,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=83% cpu1=64% cpu2=59% cpu3=57%',''),(423709449,2,26935,0,1,1,0,1,'2024-12-31 08:00:17',103742,'2024-12-31 08:00:17',113932,0,'','',30,0,0.01019,0.103,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709450,2,26967,0,1,1,1,1,'2024-12-31 08:00:17',106069,'2024-12-31 08:00:17',771988,0,'','',30,0,0.66592,0.106,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423709451,2,26976,0,1,1,0,1,'2024-12-31 08:00:18',110038,'2024-12-31 08:00:18',463280,0,'','',30,0,0.35324,0.109,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404846714s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709452,2,26953,0,1,1,0,1,'2024-12-31 08:00:25',150760,'2024-12-31 08:00:25',275206,0,'','',30,0,0.12445,0.15,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709453,2,26928,0,1,1,3,1,'2024-12-31 08:00:19',113363,'2024-12-31 08:00:25',348142,0,'','',30,0,6.23478,0.113,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709454,2,28619,0,1,1,0,1,'2024-12-31 08:00:29',356905,'2024-12-31 08:00:29',481812,0,'','',30,0,0.12491,0.356,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423709455,2,28627,0,1,1,0,1,'2024-12-31 08:00:29',358830,'2024-12-31 08:00:29',703493,0,'','',30,0,0.34466,0.358,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405295282s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709456,2,26932,0,1,1,1,1,'2024-12-31 08:00:29',360982,'2024-12-31 08:00:30',11850,0,'','',30,0,0.66613,0.36,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423709457,2,26949,0,1,1,1,1,'2024-12-31 08:00:29',363103,'2024-12-31 08:00:30',18605,0,'','',30,0,0.68115,0.363,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709458,2,28631,0,1,1,0,1,'2024-12-31 08:00:33',391873,'2024-12-31 08:00:33',703570,0,'','',30,0,0.3117,0.391,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709459,2,28630,0,1,1,0,1,'2024-12-31 08:00:37',421071,'2024-12-31 08:00:37',542604,0,'','',30,0,0.12153,0.421,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709460,2,26943,0,1,1,2,1,'2024-12-31 08:00:38',424296,'2024-12-31 08:00:38',553113,0,'','',30,0,0.12882,0.424,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709461,2,26964,0,1,1,0,1,'2024-12-31 08:00:39',426534,'2024-12-31 08:00:39',558870,0,'','',30,0,0.13234,0.426,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709462,2,28623,0,1,1,0,1,'2024-12-31 08:00:39',427625,'2024-12-31 08:00:39',562436,0,'','',30,0,0.13481,0.427,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423709463,2,26951,0,1,1,0,1,'2024-12-31 08:00:39',429619,'2024-12-31 08:00:39',581715,0,'','',30,0,0.1521,0.429,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709464,2,26962,0,1,1,0,1,'2024-12-31 08:00:39',430433,'2024-12-31 08:00:39',663232,0,'','',30,0,0.2328,0.43,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709465,2,26929,0,1,1,2,1,'2024-12-31 08:00:42',454207,'2024-12-31 08:00:44',460622,0,'','',30,0,2.00642,0.454,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709466,2,23725,0,1,1,3,1,'2024-12-31 08:00:39',432659,'2024-12-31 08:00:45',671602,0,'','',30,0,6.23894,0.432,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709467,2,26978,0,1,1,0,1,'2024-12-31 08:00:53',517058,'2024-12-31 08:00:53',525062,0,'','',30,0,0.008,0.517,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709468,2,26971,0,1,1,0,1,'2024-12-31 08:00:53',519128,'2024-12-31 08:00:53',641915,0,'','',30,0,0.12279,0.519,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709469,2,28280,0,1,1,0,1,'2024-12-31 08:00:54',523382,'2024-12-31 08:00:54',649545,0,'','',30,0,0.12616,0.523,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=5%',''),(423709470,2,26954,0,1,1,0,1,'2024-12-31 08:00:54',525585,'2024-12-31 08:00:54',650166,0,'','',30,0,0.12458,0.525,0,'/var: 35%left(17167MB/48432MB) (>10%) : OK','\'/var\'=31265MB;43589;46010;0;48432',''),(423709471,2,26960,0,1,1,0,1,'2024-12-31 08:00:54',527662,'2024-12-31 08:00:54',670503,0,'','',30,0,0.14284,0.527,0,'Load : 1.52 1.53 1.48 : OK','load_1_min=1.52;2;6 load_5_min=1.53;3;7 load_15_min=1.48;4;9',''),(423709472,2,26977,0,1,1,0,1,'2024-12-31 08:00:54',529242,'2024-12-31 08:00:54',674707,0,'','',30,0,0.14547,0.529,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423709473,2,28616,0,1,1,0,1,'2024-12-31 08:00:54',531408,'2024-12-31 08:00:54',964779,0,'','',30,0,0.43337,0.531,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709474,2,27343,0,1,1,0,1,'2024-12-31 08:00:54',532386,'2024-12-31 08:00:55',306363,0,'','',30,0,0.77398,0.532,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=242783145s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709475,2,26946,0,1,1,3,1,'2024-12-31 08:00:57',589814,'2024-12-31 08:00:57',716444,0,'','',30,0,0.12663,0.589,3,'Unknown storage : /raid0 : ERROR','',''),(423709476,2,26965,0,1,1,0,1,'2024-12-31 08:00:57',591968,'2024-12-31 08:00:57',719374,0,'','',30,0,0.12741,0.591,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709477,2,28620,0,1,1,1,1,'2024-12-31 08:00:57',592720,'2024-12-31 08:00:58',259253,0,'','',30,0,0.66653,0.592,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709478,2,28284,0,1,1,0,1,'2024-12-31 08:00:58',595915,'2024-12-31 08:00:58',601696,0,'','',30,0,0.00578,0.595,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709479,2,28282,0,1,1,0,1,'2024-12-31 08:00:59',599159,'2024-12-31 08:00:59',733964,0,'','',30,0,0.13481,0.599,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423709480,2,26970,0,1,1,0,1,'2024-12-31 08:00:59',600862,'2024-12-31 08:01:00',195125,0,'','',30,0,0.59426,0.6,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709481,2,23726,0,1,1,2,1,'2024-12-31 08:01:00',604309,'2024-12-31 08:01:02',610808,0,'','',30,0,2.0065,0.604,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709482,2,26961,0,1,1,0,1,'2024-12-31 08:01:12',730170,'2024-12-31 08:01:12',738182,0,'','',30,0,0.00801,0.73,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709483,2,28637,0,1,1,0,1,'2024-12-31 08:01:12',732242,'2024-12-31 08:01:12',779326,0,'','',30,0,0.04708,0.732,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709484,2,26973,0,1,1,0,1,'2024-12-31 08:01:12',733795,'2024-12-31 08:01:12',856517,0,'','',30,0,0.12272,0.733,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709485,2,26955,0,1,1,0,1,'2024-12-31 08:01:13',735815,'2024-12-31 08:01:13',857004,0,'','',30,0,0.12119,0.735,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423709486,2,26950,0,1,1,0,1,'2024-12-31 08:01:14',737915,'2024-12-31 08:01:15',61,0,'','',30,0,0.33808,0.737,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404490523s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709487,2,26972,0,1,1,3,1,'2024-12-31 08:01:15',741090,'2024-12-31 08:01:15',861632,0,'','',30,0,0.12054,0.741,3,'Unknown storage : /disk1 : ERROR','',''),(423709488,2,26930,0,1,1,0,1,'2024-12-31 08:01:17',778901,'2024-12-31 08:01:17',904342,0,'','',30,0,0.12544,0.778,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709489,2,26966,0,1,1,0,1,'2024-12-31 08:01:17',780648,'2024-12-31 08:01:17',911296,0,'','',30,0,0.13065,0.78,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2%',''),(423709490,2,26944,0,1,1,0,1,'2024-12-31 08:01:17',781949,'2024-12-31 08:01:17',911317,0,'','',30,0,0.12937,0.781,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709491,2,26956,0,1,1,1,1,'2024-12-31 08:01:18',784969,'2024-12-31 08:01:19',454568,0,'','',30,0,0.6696,0.784,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423709492,2,28281,0,1,1,1,1,'2024-12-31 08:01:18',787349,'2024-12-31 08:01:19',456452,0,'','',30,0,0.6691,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709493,2,28617,0,1,1,2,1,'2024-12-31 08:01:24',817539,'2024-12-31 08:01:25',202291,0,'','',30,0,0.38475,0.817,2,'No process matching mysqld found : CRITICAL','',''),(423709494,2,28629,0,1,1,0,1,'2024-12-31 08:01:34',893307,'2024-12-31 08:01:35',12,0,'','',30,0,0.12164,0.893,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709495,2,28638,0,1,1,0,1,'2024-12-31 08:01:52',985772,'2024-12-31 08:01:53',335703,0,'','',30,0,0.34993,0.985,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404814235s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24740.4;10100000;10100000;0;100',''),(423709496,2,26974,0,1,1,0,1,'2024-12-31 08:02:19',29968,'2024-12-31 08:02:19',192010,0,'','',30,0,0.11959,0.072,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709497,2,28624,0,1,1,0,1,'2024-12-31 08:02:19',31082,'2024-12-31 08:02:19',378489,0,'','',30,0,0.30394,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709498,2,23728,0,1,1,0,1,'2024-12-31 08:02:23',119495,'2024-12-31 08:02:23',145231,0,'','',30,0,0.02574,0.119,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%','rta=1.043ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709499,2,23729,0,1,1,3,1,'2024-12-31 08:02:20',7,'2024-12-31 08:02:26',311994,0,'','',30,0,6.2332,0.078,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709500,2,26952,0,1,1,0,1,'2024-12-31 08:02:29',139813,'2024-12-31 08:02:29',147725,0,'','',30,0,0.00791,0.139,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709501,2,26969,0,1,1,0,1,'2024-12-31 08:02:30',144017,'2024-12-31 08:02:30',155098,0,'','',30,0,0.01108,0.143,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709502,2,27566,0,1,1,0,1,'2024-12-31 08:02:30',145973,'2024-12-31 08:02:30',193635,0,'','',30,0,0.04766,0.145,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423709503,2,28625,0,1,1,2,1,'2024-12-31 08:02:34',176808,'2024-12-31 08:02:34',260890,0,'','',30,0,0.08408,0.176,2,'(null)','',''),(423709504,2,26947,0,1,1,1,1,'2024-12-31 08:02:34',178831,'2024-12-31 08:02:34',308286,0,'','',30,0,0.12945,0.178,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709505,2,28632,0,1,1,2,1,'2024-12-31 08:02:35',183086,'2024-12-31 08:02:35',267079,0,'','',30,0,0.08399,0.183,2,'(null)','',''),(423709506,2,28628,0,1,1,0,1,'2024-12-31 08:02:35',185299,'2024-12-31 08:02:35',308261,0,'','',30,0,0.12296,0.185,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709507,2,26933,0,1,1,0,1,'2024-12-31 08:02:35',187017,'2024-12-31 08:02:35',651075,0,'','',30,0,0.46406,0.186,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=830822054s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709508,2,23727,0,1,1,0,1,'2024-12-31 08:02:35',188955,'2024-12-31 08:02:36',237303,0,'','',30,0,1.04835,0.188,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1263714711s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30922.72;1010000000;1010',''),(423709509,2,26945,0,1,1,0,1,'2024-12-31 08:02:37',231858,'2024-12-31 08:02:37',360526,0,'','',30,0,0.12867,0.231,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709510,2,26968,0,1,1,0,1,'2024-12-31 08:02:37',233850,'2024-12-31 08:02:37',379888,0,'','',30,0,0.14604,0.233,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423709511,2,26957,0,1,1,0,1,'2024-12-31 08:02:38',237061,'2024-12-31 08:02:38',471325,0,'','',30,0,0.23426,0.237,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709512,2,26975,0,1,1,1,1,'2024-12-31 08:02:42',262636,'2024-12-31 08:02:42',928678,0,'','',30,0,0.66604,0.262,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709513,2,23730,0,1,1,2,1,'2024-12-31 08:02:43',266825,'2024-12-31 08:02:45',274156,0,'','',30,0,2.00733,0.266,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709514,2,26934,0,1,1,0,1,'2024-12-31 08:02:49',300808,'2024-12-31 08:02:49',440005,0,'','',30,0,0.1392,0.3,0,'Load : 5.14 5.15 5.36 : OK','load_1_min=5.14;9;30 load_5_min=5.15;15;35 load_15_min=5.36;20;40',''),(423709515,2,28491,0,1,1,0,1,'2024-12-31 08:02:53',330477,'2024-12-31 08:02:53',679506,0,'','',30,0,0.34903,0.33,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404820270s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24759.6;10100000;10100000;0;100',''),(423709516,2,28626,0,1,1,0,1,'2024-12-31 08:02:55',334822,'2024-12-31 08:02:55',339928,0,'','',30,0,0.00511,0.334,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709517,2,28618,0,1,1,0,1,'2024-12-31 08:02:57',356150,'2024-12-31 08:02:57',478690,0,'','',30,0,0.12254,0.356,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709518,2,26948,0,1,1,0,1,'2024-12-31 08:02:57',357932,'2024-12-31 08:02:57',482264,0,'','',30,0,0.12433,0.357,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709519,2,26963,0,1,1,0,1,'2024-12-31 08:03:03',384145,'2024-12-31 08:03:03',428925,0,'','',30,0,0.04478,0.384,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709520,2,26931,0,1,1,0,1,'2024-12-31 08:03:04',387325,'2024-12-31 08:03:04',509238,0,'','',30,0,0.12191,0.387,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=81% cpu1=64% cpu2=59% cpu3=56%',''),(423709521,2,26935,0,1,1,0,1,'2024-12-31 08:03:17',468514,'2024-12-31 08:03:17',481028,0,'','',30,0,0.01251,0.468,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709522,2,26967,0,1,1,1,1,'2024-12-31 08:03:17',469568,'2024-12-31 08:03:18',135866,0,'','',30,0,0.6663,0.469,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423709523,2,26976,0,1,1,0,1,'2024-12-31 08:03:18',473593,'2024-12-31 08:03:18',820923,0,'','',30,0,0.34733,0.473,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404864752s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709524,2,26953,0,1,1,0,1,'2024-12-31 08:03:25',530590,'2024-12-31 08:03:25',654025,0,'','',30,0,0.12344,0.53,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709525,2,26928,0,1,1,3,1,'2024-12-31 08:03:19',477596,'2024-12-31 08:03:25',712394,0,'','',30,0,6.2348,0.477,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709526,2,28619,0,1,1,0,1,'2024-12-31 08:03:29',565256,'2024-12-31 08:03:29',690269,0,'','',30,0,0.12501,0.565,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=2% cpu5=2% cpu6=0% cpu7=1%',''),(423709527,2,28627,0,1,1,0,1,'2024-12-31 08:03:29',566313,'2024-12-31 08:03:29',908451,0,'','',30,0,0.34214,0.566,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405313302s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709528,2,26932,0,1,1,1,1,'2024-12-31 08:03:29',568354,'2024-12-31 08:03:30',235183,0,'','',30,0,0.66683,0.568,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423709529,2,26949,0,1,1,1,1,'2024-12-31 08:03:29',569575,'2024-12-31 08:03:30',240868,0,'','',30,0,0.67129,0.569,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709530,2,28631,0,1,1,0,1,'2024-12-31 08:03:33',616032,'2024-12-31 08:03:33',919439,0,'','',30,0,0.30341,0.616,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709531,2,28630,0,1,1,0,1,'2024-12-31 08:03:37',631701,'2024-12-31 08:03:37',752485,0,'','',30,0,0.12078,0.631,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709532,2,26943,0,1,1,2,1,'2024-12-31 08:03:38',634881,'2024-12-31 08:03:38',762142,0,'','',30,0,0.12726,0.634,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709533,2,26964,0,1,1,0,1,'2024-12-31 08:03:39',637045,'2024-12-31 08:03:39',772750,0,'','',30,0,0.1357,0.637,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709534,2,28623,0,1,1,0,1,'2024-12-31 08:03:39',638126,'2024-12-31 08:03:39',773484,0,'','',30,0,0.13536,0.638,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423709535,2,26951,0,1,1,0,1,'2024-12-31 08:03:39',640146,'2024-12-31 08:03:39',794200,0,'','',30,0,0.15405,0.64,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709536,2,26962,0,1,1,0,1,'2024-12-31 08:03:39',641045,'2024-12-31 08:03:39',874774,0,'','',30,0,0.23373,0.64,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709537,2,26929,0,1,1,2,1,'2024-12-31 08:03:42',669564,'2024-12-31 08:03:44',675124,0,'','',30,0,2.00556,0.669,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709538,2,23725,0,1,1,3,1,'2024-12-31 08:03:39',643586,'2024-12-31 08:03:45',883495,0,'','',30,0,6.23991,0.643,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709539,2,26978,0,1,1,0,1,'2024-12-31 08:03:53',739526,'2024-12-31 08:03:53',749222,0,'','',30,0,0.0097,0.739,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709540,2,26971,0,1,1,0,1,'2024-12-31 08:03:53',741541,'2024-12-31 08:03:53',864226,0,'','',30,0,0.12269,0.741,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709541,2,26954,0,1,1,0,1,'2024-12-31 08:03:54',746943,'2024-12-31 08:03:54',871739,0,'','',30,0,0.1248,0.746,0,'/var: 35%left(17166MB/48432MB) (>10%) : OK','\'/var\'=31266MB;43589;46010;0;48432',''),(423709542,2,28280,0,1,1,0,1,'2024-12-31 08:03:54',744586,'2024-12-31 08:03:54',873025,0,'','',30,0,0.12844,0.744,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423709543,2,26960,0,1,1,0,1,'2024-12-31 08:03:54',748754,'2024-12-31 08:03:54',888568,0,'','',30,0,0.13981,0.748,0,'Load : 1.47 1.46 1.45 : OK','load_1_min=1.47;2;6 load_5_min=1.46;3;7 load_15_min=1.45;4;9',''),(423709544,2,26977,0,1,1,0,1,'2024-12-31 08:03:54',749684,'2024-12-31 08:03:54',891374,0,'','',30,0,0.14169,0.749,0,'Load : 0.06 0.10 0.04 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423709545,2,28616,0,1,1,0,1,'2024-12-31 08:03:54',752399,'2024-12-31 08:03:55',169412,0,'','',30,0,0.41701,0.752,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709546,2,27343,0,1,1,0,1,'2024-12-31 08:03:54',754511,'2024-12-31 08:03:55',529586,0,'','',30,0,0.77507,0.754,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=242801168s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709547,2,26946,0,1,1,3,1,'2024-12-31 08:03:57',779758,'2024-12-31 08:03:57',905947,0,'','',30,0,0.12619,0.779,3,'Unknown storage : /raid0 : ERROR','',''),(423709548,2,26965,0,1,1,0,1,'2024-12-31 08:03:57',782011,'2024-12-31 08:03:57',908969,0,'','',30,0,0.12696,0.781,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709549,2,28620,0,1,1,1,1,'2024-12-31 08:03:57',784110,'2024-12-31 08:03:58',449675,0,'','',30,0,0.66556,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709550,2,28284,0,1,1,0,1,'2024-12-31 08:03:58',788066,'2024-12-31 08:03:58',793488,0,'','',30,0,0.00542,0.788,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709551,2,28282,0,1,1,0,1,'2024-12-31 08:03:59',791226,'2024-12-31 08:03:59',925063,0,'','',30,0,0.13384,0.791,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423709552,2,26970,0,1,1,0,1,'2024-12-31 08:03:59',793139,'2024-12-31 08:04:00',384742,0,'','',30,0,0.5916,0.793,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709553,2,23726,0,1,1,2,1,'2024-12-31 08:04:00',797453,'2024-12-31 08:04:02',803808,0,'','',30,0,2.00636,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709554,2,26961,0,1,1,0,1,'2024-12-31 08:04:12',907388,'2024-12-31 08:04:12',915079,0,'','',30,0,0.00769,0.907,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709555,2,28637,0,1,1,0,1,'2024-12-31 08:04:12',909511,'2024-12-31 08:04:12',959321,0,'','',30,0,0.04981,0.909,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709556,2,26973,0,1,1,0,1,'2024-12-31 08:04:12',911656,'2024-12-31 08:04:13',14221,0,'','',30,0,0.12196,0.911,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709557,2,26955,0,1,1,0,1,'2024-12-31 08:04:13',915558,'2024-12-31 08:04:14',1991,0,'','',30,0,0.12152,0.915,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423709558,2,26950,0,1,1,0,1,'2024-12-31 08:04:14',918722,'2024-12-31 08:04:15',253122,0,'','',30,0,0.3344,0.918,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404508544s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709559,2,26972,0,1,1,3,1,'2024-12-31 08:04:15',921885,'2024-12-31 08:04:16',2118,0,'','',30,0,0.11918,0.921,3,'Unknown storage : /disk1 : ERROR','',''),(423709560,2,26930,0,1,1,0,1,'2024-12-31 08:04:17',957224,'2024-12-31 08:04:18',0,0,'','',30,0,0.12606,0.957,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709561,2,26966,0,1,1,0,1,'2024-12-31 08:04:17',959409,'2024-12-31 08:04:18',0,0,'','',30,0,0.13009,0.959,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423709562,2,26944,0,1,1,0,1,'2024-12-31 08:04:17',961528,'2024-12-31 08:04:18',0,0,'','',30,0,0.13312,0.961,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709563,2,26956,0,1,1,1,1,'2024-12-31 08:04:18',964426,'2024-12-31 08:04:19',631531,0,'','',30,0,0.6671,0.964,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423709564,2,28281,0,1,1,1,1,'2024-12-31 08:04:18',966377,'2024-12-31 08:04:19',632225,0,'','',30,0,0.66585,0.966,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709565,2,28617,0,1,1,2,1,'2024-12-31 08:04:24',1,'2024-12-31 08:04:24',408935,0,'','',30,0,0.39081,0.018,2,'No process matching mysqld found : CRITICAL','',''),(423709566,2,28629,0,1,1,0,1,'2024-12-31 08:04:34',23092,'2024-12-31 08:04:34',177630,0,'','',30,0,0.12257,0.055,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709567,2,28638,0,1,1,0,1,'2024-12-31 08:04:52',159017,'2024-12-31 08:04:52',513426,0,'','',30,0,0.35441,0.158,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404832153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24889.2;10100000;10100000;0;100',''),(423709568,2,26974,0,1,1,0,1,'2024-12-31 08:05:19',292540,'2024-12-31 08:05:19',411944,0,'','',30,0,0.1194,0.292,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709569,2,28624,0,1,1,0,1,'2024-12-31 08:05:19',294530,'2024-12-31 08:05:19',597850,0,'','',30,0,0.30332,0.294,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709570,2,23728,0,1,1,0,1,'2024-12-31 08:05:23',322219,'2024-12-31 08:05:23',343590,0,'','',30,0,0.02137,0.322,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709571,2,23729,0,1,1,3,1,'2024-12-31 08:05:20',297715,'2024-12-31 08:05:26',532894,0,'','',30,0,6.23518,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709572,2,26952,0,1,1,0,1,'2024-12-31 08:05:29',364985,'2024-12-31 08:05:29',373108,0,'','',30,0,0.00812,0.364,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709573,2,26969,0,1,1,0,1,'2024-12-31 08:05:30',369175,'2024-12-31 08:05:30',379869,0,'','',30,0,0.01069,0.369,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709574,2,27566,0,1,1,0,1,'2024-12-31 08:05:30',370876,'2024-12-31 08:05:30',423871,0,'','',30,0,0.053,0.37,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423709575,2,28625,0,1,1,2,1,'2024-12-31 08:05:34',398228,'2024-12-31 08:05:34',483444,0,'','',30,0,0.08522,0.398,2,'(null)','',''),(423709576,2,26947,0,1,1,1,1,'2024-12-31 08:05:34',400511,'2024-12-31 08:05:34',530587,0,'','',30,0,0.13008,0.4,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709577,2,28632,0,1,1,2,1,'2024-12-31 08:05:35',404466,'2024-12-31 08:05:35',488921,0,'','',30,0,0.08446,0.404,2,'(null)','',''),(423709578,2,28628,0,1,1,0,1,'2024-12-31 08:05:35',406679,'2024-12-31 08:05:35',528932,0,'','',30,0,0.12225,0.406,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709579,2,26933,0,1,1,0,1,'2024-12-31 08:05:35',407635,'2024-12-31 08:05:35',812579,0,'','',30,0,0.40494,0.407,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=830840078s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709580,2,23727,0,1,1,0,1,'2024-12-31 08:05:35',409702,'2024-12-31 08:05:36',487912,0,'','',30,0,1.07821,0.409,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1263732734s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30838.72;1010000000;1010',''),(423709581,2,26945,0,1,1,0,1,'2024-12-31 08:05:37',457676,'2024-12-31 08:05:37',586191,0,'','',30,0,0.12851,0.457,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709582,2,26968,0,1,1,0,1,'2024-12-31 08:05:37',459597,'2024-12-31 08:05:37',607927,0,'','',30,0,0.14833,0.459,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423709583,2,26957,0,1,1,0,1,'2024-12-31 08:05:38',462892,'2024-12-31 08:05:38',694664,0,'','',30,0,0.23177,0.462,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709584,2,26975,0,1,1,1,1,'2024-12-31 08:05:42',492453,'2024-12-31 08:05:43',157788,0,'','',30,0,0.66534,0.492,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709585,2,23730,0,1,1,2,1,'2024-12-31 08:05:43',494765,'2024-12-31 08:05:45',500446,0,'','',30,0,2.00568,0.494,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709586,2,26934,0,1,1,0,1,'2024-12-31 08:05:49',523753,'2024-12-31 08:05:49',662569,0,'','',30,0,0.13882,0.523,0,'Load : 5.75 5.46 5.43 : OK','load_1_min=5.75;9;30 load_5_min=5.46;15;35 load_15_min=5.43;20;40',''),(423709587,2,28491,0,1,1,0,1,'2024-12-31 08:05:53',558437,'2024-12-31 08:05:53',912154,0,'','',30,0,0.35372,0.558,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404838293s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24787.92;10100000;10100000;0;10',''),(423709588,2,28626,0,1,1,0,1,'2024-12-31 08:05:55',562774,'2024-12-31 08:05:55',568139,0,'','',30,0,0.00536,0.562,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709589,2,28618,0,1,1,0,1,'2024-12-31 08:05:57',584109,'2024-12-31 08:05:57',707162,0,'','',30,0,0.12305,0.584,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709590,2,26948,0,1,1,0,1,'2024-12-31 08:05:57',585882,'2024-12-31 08:05:57',711056,0,'','',30,0,0.12517,0.585,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709591,2,26963,0,1,1,0,1,'2024-12-31 08:06:03',623118,'2024-12-31 08:06:03',667381,0,'','',30,0,0.04426,0.623,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709592,2,26931,0,1,1,0,1,'2024-12-31 08:06:04',627298,'2024-12-31 08:06:04',747881,0,'','',30,0,0.12058,0.627,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=64% cpu2=64% cpu3=59%',''),(423709593,2,26935,0,1,1,0,1,'2024-12-31 08:06:17',697475,'2024-12-31 08:06:17',706572,0,'','',30,0,0.0091,0.697,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709594,2,26967,0,1,1,1,1,'2024-12-31 08:06:17',699548,'2024-12-31 08:06:18',365755,0,'','',30,0,0.66621,0.699,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423709595,2,26976,0,1,1,0,1,'2024-12-31 08:06:18',703661,'2024-12-31 08:06:19',22264,0,'','',30,0,0.34971,0.703,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404882777s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709596,2,26953,0,1,1,0,1,'2024-12-31 08:06:25',756909,'2024-12-31 08:06:25',879848,0,'','',30,0,0.12294,0.756,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709597,2,26928,0,1,1,3,1,'2024-12-31 08:06:19',706861,'2024-12-31 08:06:25',939703,0,'','',30,0,6.23284,0.706,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709598,2,28619,0,1,1,0,1,'2024-12-31 08:06:29',946610,'2024-12-31 08:06:30',459,0,'','',30,0,0.12477,0.946,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423709599,2,28627,0,1,1,0,1,'2024-12-31 08:06:29',948505,'2024-12-31 08:06:30',289471,0,'','',30,0,0.34097,0.948,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405331338s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709600,2,26932,0,1,1,1,1,'2024-12-31 08:06:29',950654,'2024-12-31 08:06:30',613593,0,'','',30,0,0.66294,0.95,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423709601,2,26949,0,1,1,1,1,'2024-12-31 08:06:29',952790,'2024-12-31 08:06:30',620628,0,'','',30,0,0.66784,0.952,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709602,2,28631,0,1,1,0,1,'2024-12-31 08:06:33',0,'2024-12-31 08:06:33',318974,0,'','',30,0,0.31097,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709603,2,28630,0,1,1,0,1,'2024-12-31 08:06:37',8128,'2024-12-31 08:06:37',139976,0,'','',30,0,0.12228,0.017,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709604,2,26943,0,1,1,2,1,'2024-12-31 08:06:38',16,'2024-12-31 08:06:38',147380,0,'','',30,0,0.1265,0.02,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709605,2,26964,0,1,1,0,1,'2024-12-31 08:06:39',1284,'2024-12-31 08:06:39',156270,0,'','',30,0,0.13222,0.024,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709606,2,28623,0,1,1,0,1,'2024-12-31 08:06:39',10843,'2024-12-31 08:06:39',160979,0,'','',30,0,0.13585,0.025,0,'Load : 0.03 0.06 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423709607,2,26951,0,1,1,0,1,'2024-12-31 08:06:39',185,'2024-12-31 08:06:39',180874,0,'','',30,0,0.15368,0.027,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709608,2,26962,0,1,1,0,1,'2024-12-31 08:06:39',2,'2024-12-31 08:06:39',284297,0,'','',30,0,0.25484,0.029,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709609,2,26929,0,1,1,2,1,'2024-12-31 08:06:42',36,'2024-12-31 08:06:44',6,0,'','',30,0,2.02496,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709610,2,23725,0,1,1,3,1,'2024-12-31 08:06:39',1562,'2024-12-31 08:06:45',264011,0,'','',30,0,6.23368,0.03,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709611,2,26978,0,1,1,0,1,'2024-12-31 08:06:53',7,'2024-12-31 08:06:53',0,0,'','',30,0,0.01784,0.078,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709612,2,26971,0,1,1,0,1,'2024-12-31 08:06:53',0,'2024-12-31 08:06:53',202560,0,'','',30,0,0.12175,0.08,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709613,2,26954,0,1,1,0,1,'2024-12-31 08:06:54',0,'2024-12-31 08:06:54',210181,0,'','',30,0,0.12527,0.084,0,'/var: 35%left(17166MB/48432MB) (>10%) : OK','\'/var\'=31266MB;43589;46010;0;48432',''),(423709614,2,28280,0,1,1,0,1,'2024-12-31 08:06:54',0,'2024-12-31 08:06:54',213843,0,'','',30,0,0.12706,0.086,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423709615,2,26960,0,1,1,0,1,'2024-12-31 08:06:54',0,'2024-12-31 08:06:54',227336,0,'','',30,0,0.13936,0.087,0,'Load : 1.51 1.52 1.47 : OK','load_1_min=1.51;2;6 load_5_min=1.52;3;7 load_15_min=1.47;4;9',''),(423709616,2,26977,0,1,1,0,1,'2024-12-31 08:06:54',0,'2024-12-31 08:06:54',230585,0,'','',30,0,0.14053,0.09,0,'Load : 0.00 0.05 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423709617,2,28616,0,1,1,0,1,'2024-12-31 08:06:54',0,'2024-12-31 08:06:54',503467,0,'','',30,0,0.41225,0.091,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709618,2,27343,0,1,1,0,1,'2024-12-31 08:06:54',0,'2024-12-31 08:06:54',872048,0,'','',30,0,0.77828,0.093,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=242819104s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709619,2,26946,0,1,1,3,1,'2024-12-31 08:06:57',110541,'2024-12-31 08:06:57',236950,0,'','',30,0,0.12641,0.11,3,'Unknown storage : /raid0 : ERROR','',''),(423709620,2,26965,0,1,1,0,1,'2024-12-31 08:06:57',111614,'2024-12-31 08:06:57',240875,0,'','',30,0,0.12926,0.111,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709621,2,28620,0,1,1,1,1,'2024-12-31 08:06:57',113607,'2024-12-31 08:06:57',785138,0,'','',30,0,0.67153,0.113,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709622,2,28284,0,1,1,0,1,'2024-12-31 08:06:58',116759,'2024-12-31 08:06:58',137617,0,'','',30,0,0.02086,0.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709623,2,28282,0,1,1,0,1,'2024-12-31 08:06:59',119946,'2024-12-31 08:06:59',254680,0,'','',30,0,0.13473,0.119,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423709624,2,26970,0,1,1,0,1,'2024-12-31 08:06:59',121899,'2024-12-31 08:06:59',725440,0,'','',30,0,0.60354,0.121,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709625,2,23726,0,1,1,2,1,'2024-12-31 08:07:00',125215,'2024-12-31 08:07:02',130983,0,'','',30,0,2.00577,0.125,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709626,2,26961,0,1,1,0,1,'2024-12-31 08:07:12',167814,'2024-12-31 08:07:12',175988,0,'','',30,0,0.00817,0.167,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709627,2,28637,0,1,1,0,1,'2024-12-31 08:07:12',169832,'2024-12-31 08:07:12',227172,0,'','',30,0,0.05734,0.169,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709628,2,26973,0,1,1,0,1,'2024-12-31 08:07:12',172046,'2024-12-31 08:07:12',294767,0,'','',30,0,0.12272,0.172,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709629,2,26955,0,1,1,0,1,'2024-12-31 08:07:13',175053,'2024-12-31 08:07:13',298062,0,'','',30,0,0.12301,0.174,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=85%',''),(423709630,2,26950,0,1,1,0,1,'2024-12-31 08:07:14',178251,'2024-12-31 08:07:14',514956,0,'','',30,0,0.3367,0.178,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404526474s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709631,2,26972,0,1,1,3,1,'2024-12-31 08:07:15',181629,'2024-12-31 08:07:15',301506,0,'','',30,0,0.11988,0.181,3,'Unknown storage : /disk1 : ERROR','',''),(423709632,2,26930,0,1,1,0,1,'2024-12-31 08:07:17',208866,'2024-12-31 08:07:17',333655,0,'','',30,0,0.12479,0.208,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709633,2,26966,0,1,1,0,1,'2024-12-31 08:07:17',210871,'2024-12-31 08:07:17',340090,0,'','',30,0,0.12922,0.21,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423709634,2,26944,0,1,1,0,1,'2024-12-31 08:07:17',213080,'2024-12-31 08:07:17',342075,0,'','',30,0,0.12899,0.213,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709635,2,26956,0,1,1,1,1,'2024-12-31 08:07:18',217196,'2024-12-31 08:07:18',883852,0,'','',30,0,0.66666,0.217,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423709636,2,28281,0,1,1,1,1,'2024-12-31 08:07:18',219604,'2024-12-31 08:07:18',884451,0,'','',30,0,0.66485,0.219,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709637,2,28617,0,1,1,2,1,'2024-12-31 08:07:24',262128,'2024-12-31 08:07:24',654003,0,'','',30,0,0.39187,0.262,2,'No process matching mysqld found : CRITICAL','',''),(423709638,2,28629,0,1,1,0,1,'2024-12-31 08:07:34',333267,'2024-12-31 08:07:34',456642,0,'','',30,0,0.12337,0.333,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709639,2,28638,0,1,1,0,1,'2024-12-31 08:07:52',439915,'2024-12-31 08:07:52',791952,0,'','',30,0,0.35204,0.439,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404850181s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24790.64;10100000;10100000;0;10',''),(423709640,2,26974,0,1,1,0,1,'2024-12-31 08:08:19',568421,'2024-12-31 08:08:19',689806,0,'','',30,0,0.12139,0.568,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709641,2,28624,0,1,1,0,1,'2024-12-31 08:08:19',570444,'2024-12-31 08:08:19',885354,0,'','',30,0,0.31491,0.57,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709642,2,23728,0,1,1,0,1,'2024-12-31 08:08:23',593079,'2024-12-31 08:08:23',612728,0,'','',30,0,0.01965,0.593,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709643,2,23729,0,1,1,3,1,'2024-12-31 08:08:20',574682,'2024-12-31 08:08:26',808772,0,'','',30,0,6.23409,0.574,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709644,2,26952,0,1,1,0,1,'2024-12-31 08:08:29',614078,'2024-12-31 08:08:29',621948,0,'','',30,0,0.00787,0.614,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709645,2,26969,0,1,1,0,1,'2024-12-31 08:08:30',618255,'2024-12-31 08:08:30',628391,0,'','',30,0,0.01014,0.618,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709646,2,27566,0,1,1,0,1,'2024-12-31 08:08:30',620211,'2024-12-31 08:08:30',681105,0,'','',30,0,0.06089,0.62,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423709647,2,28625,0,1,1,2,1,'2024-12-31 08:08:34',647931,'2024-12-31 08:08:34',732580,0,'','',30,0,0.08465,0.647,2,'(null)','',''),(423709648,2,26947,0,1,1,1,1,'2024-12-31 08:08:34',650051,'2024-12-31 08:08:34',779866,0,'','',30,0,0.12982,0.65,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709649,2,28632,0,1,1,2,1,'2024-12-31 08:08:35',654142,'2024-12-31 08:08:35',738275,0,'','',30,0,0.08413,0.654,2,'(null)','',''),(423709650,2,28628,0,1,1,0,1,'2024-12-31 08:08:35',656406,'2024-12-31 08:08:35',779081,0,'','',30,0,0.12268,0.656,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709651,2,26933,0,1,1,0,1,'2024-12-31 08:08:35',658247,'2024-12-31 08:08:36',24912,0,'','',30,0,0.40227,0.658,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=830858104s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709652,2,23727,0,1,1,0,1,'2024-12-31 08:08:35',659139,'2024-12-31 08:08:36',725623,0,'','',30,0,1.06648,0.659,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263750760s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31405.68;1010000000;1010',''),(423709653,2,26945,0,1,1,0,1,'2024-12-31 08:08:37',713344,'2024-12-31 08:08:37',842058,0,'','',30,0,0.12871,0.713,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709654,2,26968,0,1,1,0,1,'2024-12-31 08:08:37',715395,'2024-12-31 08:08:37',863016,0,'','',30,0,0.14762,0.715,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423709655,2,26957,0,1,1,0,1,'2024-12-31 08:08:38',718560,'2024-12-31 08:08:38',951815,0,'','',30,0,0.23325,0.718,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709656,2,26975,0,1,1,1,1,'2024-12-31 08:08:42',763155,'2024-12-31 08:08:43',428615,0,'','',30,0,0.66546,0.763,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709657,2,23730,0,1,1,2,1,'2024-12-31 08:08:43',767322,'2024-12-31 08:08:45',773330,0,'','',30,0,2.00601,0.767,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709658,2,26934,0,1,1,0,1,'2024-12-31 08:08:49',798311,'2024-12-31 08:08:49',937763,0,'','',30,0,0.13945,0.798,0,'Load : 6.08 5.67 5.51 : OK','load_1_min=6.08;9;30 load_5_min=5.67;15;35 load_15_min=5.51;20;40',''),(423709659,2,28491,0,1,1,0,1,'2024-12-31 08:08:53',823725,'2024-12-31 08:08:54',174457,0,'','',30,0,0.35073,0.823,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404856319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752.96;10100000;10100000;0;10',''),(423709660,2,28626,0,1,1,0,1,'2024-12-31 08:08:55',828063,'2024-12-31 08:08:55',833121,0,'','',30,0,0.00506,0.828,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709661,2,28618,0,1,1,0,1,'2024-12-31 08:08:57',860390,'2024-12-31 08:08:57',982560,0,'','',30,0,0.12217,0.86,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709662,2,26948,0,1,1,0,1,'2024-12-31 08:08:57',862433,'2024-12-31 08:08:57',987922,0,'','',30,0,0.12549,0.862,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709663,2,26963,0,1,1,0,1,'2024-12-31 08:09:03',890513,'2024-12-31 08:09:03',935434,0,'','',30,0,0.04492,0.89,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709664,2,26931,0,1,1,0,1,'2024-12-31 08:09:04',894681,'2024-12-31 08:09:05',120,0,'','',30,0,0.1224,0.894,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=80% cpu1=65% cpu2=58% cpu3=55%',''),(423709665,2,26935,0,1,1,0,1,'2024-12-31 08:09:17',970859,'2024-12-31 08:09:17',982354,0,'','',30,0,0.0115,0.97,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%','rta=0.335ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709666,2,26967,0,1,1,1,1,'2024-12-31 08:09:17',972857,'2024-12-31 08:09:18',643364,0,'','',30,0,0.67051,0.972,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423709667,2,26976,0,1,1,0,1,'2024-12-31 08:09:18',976046,'2024-12-31 08:09:19',327014,0,'','',30,0,0.35097,0.976,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404900807s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709668,2,26953,0,1,1,0,1,'2024-12-31 08:09:25',899,'2024-12-31 08:09:25',140020,0,'','',30,0,0.12398,0.016,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709669,2,26928,0,1,1,3,1,'2024-12-31 08:09:19',979215,'2024-12-31 08:09:26',215355,0,'','',30,0,6.23614,0.979,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709670,2,28619,0,1,1,0,1,'2024-12-31 08:09:29',1464,'2024-12-31 08:09:29',151298,0,'','',30,0,0.12459,0.026,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423709671,2,28627,0,1,1,0,1,'2024-12-31 08:09:29',2,'2024-12-31 08:09:29',364304,0,'','',30,0,0.33568,0.028,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405349246s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709672,2,26949,0,1,1,1,1,'2024-12-31 08:09:29',13307,'2024-12-31 08:09:29',699621,0,'','',30,0,0.66785,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709673,2,26932,0,1,1,1,1,'2024-12-31 08:09:29',12758,'2024-12-31 08:09:29',700429,0,'','',30,0,0.6697,0.03,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423709674,2,28631,0,1,1,0,1,'2024-12-31 08:09:33',6,'2024-12-31 08:09:33',374503,0,'','',30,0,0.30615,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709675,2,28630,0,1,1,0,1,'2024-12-31 08:09:37',0,'2024-12-31 08:09:37',203414,0,'','',30,0,0.12147,0.081,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709676,2,26943,0,1,1,2,1,'2024-12-31 08:09:38',0,'2024-12-31 08:09:38',213846,0,'','',30,0,0.12775,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709677,2,26964,0,1,1,0,1,'2024-12-31 08:09:39',0,'2024-12-31 08:09:39',217685,0,'','',30,0,0.12742,0.09,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709678,2,28623,0,1,1,0,1,'2024-12-31 08:09:39',0,'2024-12-31 08:09:39',226808,0,'','',30,0,0.13484,0.091,0,'Load : 0.15 0.08 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423709679,2,26951,0,1,1,0,1,'2024-12-31 08:09:39',0,'2024-12-31 08:09:39',249179,0,'','',30,0,0.15484,0.094,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709680,2,26962,0,1,1,0,1,'2024-12-31 08:09:39',0,'2024-12-31 08:09:39',331156,0,'','',30,0,0.23458,0.096,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709681,2,26929,0,1,1,2,1,'2024-12-31 08:09:42',127761,'2024-12-31 08:09:44',128511,0,'','',30,0,2.00075,0.127,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709682,2,23725,0,1,1,3,1,'2024-12-31 08:09:39',0,'2024-12-31 08:09:45',333317,0,'','',30,0,6.23459,0.098,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709683,2,26978,0,1,1,0,1,'2024-12-31 08:09:53',194417,'2024-12-31 08:09:53',202804,0,'','',30,0,0.00839,0.194,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709684,2,26971,0,1,1,0,1,'2024-12-31 08:09:53',196690,'2024-12-31 08:09:53',318550,0,'','',30,0,0.12186,0.196,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709685,2,26954,0,1,1,0,1,'2024-12-31 08:09:54',198674,'2024-12-31 08:09:54',323213,0,'','',30,0,0.12454,0.198,0,'/var: 35%left(17165MB/48432MB) (>10%) : OK','\'/var\'=31267MB;43589;46010;0;48432',''),(423709686,2,28280,0,1,1,0,1,'2024-12-31 08:09:54',200816,'2024-12-31 08:09:54',329179,0,'','',30,0,0.12836,0.2,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423709687,2,26977,0,1,1,0,1,'2024-12-31 08:09:54',203744,'2024-12-31 08:09:54',346874,0,'','',30,0,0.14313,0.203,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423709688,2,26960,0,1,1,0,1,'2024-12-31 08:09:54',201733,'2024-12-31 08:09:54',349710,0,'','',30,0,0.14798,0.201,0,'Load : 1.94 1.68 1.54 : OK','load_1_min=1.94;2;6 load_5_min=1.68;3;7 load_15_min=1.54;4;9',''),(423709689,2,28616,0,1,1,0,1,'2024-12-31 08:09:54',204990,'2024-12-31 08:09:54',617825,0,'','',30,0,0.41284,0.204,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709690,2,27343,0,1,1,0,1,'2024-12-31 08:09:54',207102,'2024-12-31 08:09:54',982287,0,'','',30,0,0.77519,0.207,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=242837116s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709691,2,26946,0,1,1,3,1,'2024-12-31 08:09:57',232417,'2024-12-31 08:09:57',358926,0,'','',30,0,0.12651,0.232,3,'Unknown storage : /raid0 : ERROR','',''),(423709692,2,26965,0,1,1,0,1,'2024-12-31 08:09:57',233497,'2024-12-31 08:09:57',361481,0,'','',30,0,0.12798,0.233,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709693,2,28620,0,1,1,1,1,'2024-12-31 08:09:57',235505,'2024-12-31 08:09:57',907027,0,'','',30,0,0.67152,0.235,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709694,2,28284,0,1,1,0,1,'2024-12-31 08:09:58',239517,'2024-12-31 08:09:58',245029,0,'','',30,0,0.00551,0.239,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709695,2,28282,0,1,1,0,1,'2024-12-31 08:09:59',243664,'2024-12-31 08:09:59',378463,0,'','',30,0,0.1348,0.243,0,'Load : 0.10 0.07 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423709696,2,26970,0,1,1,0,1,'2024-12-31 08:09:59',245633,'2024-12-31 08:09:59',851504,0,'','',30,0,0.60587,0.245,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709697,2,23726,0,1,1,2,1,'2024-12-31 08:10:00',248939,'2024-12-31 08:10:02',256081,0,'','',30,0,2.00714,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709698,2,26961,0,1,1,0,1,'2024-12-31 08:10:12',356979,'2024-12-31 08:10:12',365093,0,'','',30,0,0.00811,0.356,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709699,2,28637,0,1,1,0,1,'2024-12-31 08:10:12',359413,'2024-12-31 08:10:12',423935,0,'','',30,0,0.06452,0.359,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709700,2,26973,0,1,1,0,1,'2024-12-31 08:10:12',361076,'2024-12-31 08:10:12',483702,0,'','',30,0,0.12263,0.361,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709701,2,26955,0,1,1,0,1,'2024-12-31 08:10:13',365303,'2024-12-31 08:10:13',486807,0,'','',30,0,0.1215,0.365,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=89%',''),(423709702,2,26950,0,1,1,0,1,'2024-12-31 08:10:14',369480,'2024-12-31 08:10:14',713013,0,'','',30,0,0.34353,0.369,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404544498s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709703,2,26972,0,1,1,3,1,'2024-12-31 08:10:15',372764,'2024-12-31 08:10:15',493003,0,'','',30,0,0.12024,0.372,3,'Unknown storage : /disk1 : ERROR','',''),(423709704,2,26930,0,1,1,0,1,'2024-12-31 08:10:17',405147,'2024-12-31 08:10:17',530415,0,'','',30,0,0.12527,0.405,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709705,2,26966,0,1,1,0,1,'2024-12-31 08:10:17',407131,'2024-12-31 08:10:17',537220,0,'','',30,0,0.13009,0.407,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=6%',''),(423709706,2,26944,0,1,1,0,1,'2024-12-31 08:10:17',409341,'2024-12-31 08:10:17',542746,0,'','',30,0,0.1334,0.409,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709707,2,26956,0,1,1,1,1,'2024-12-31 08:10:18',412413,'2024-12-31 08:10:19',7,0,'','',30,0,0.66647,0.412,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423709708,2,28281,0,1,1,1,1,'2024-12-31 08:10:18',414658,'2024-12-31 08:10:19',0,0,'','',30,0,0.66834,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709709,2,28617,0,1,1,2,1,'2024-12-31 08:10:24',472354,'2024-12-31 08:10:24',864273,0,'','',30,0,0.39192,0.472,2,'No process matching mysqld found : CRITICAL','',''),(423709710,2,28629,0,1,1,0,1,'2024-12-31 08:10:34',513021,'2024-12-31 08:10:34',634775,0,'','',30,0,0.12175,0.512,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709711,2,28638,0,1,1,0,1,'2024-12-31 08:10:52',610986,'2024-12-31 08:10:52',962104,0,'','',30,0,0.35112,0.61,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404868198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.84;10100000;10100000;0;10',''),(423709712,2,26974,0,1,1,0,1,'2024-12-31 08:11:19',753437,'2024-12-31 08:11:19',874635,0,'','',30,0,0.1212,0.753,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709713,2,28624,0,1,1,0,1,'2024-12-31 08:11:19',755127,'2024-12-31 08:11:20',28286,0,'','',30,0,0.31205,0.755,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709714,2,23728,0,1,1,0,1,'2024-12-31 08:11:23',779671,'2024-12-31 08:11:23',804745,0,'','',30,0,0.02507,0.779,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%','rta=1.006ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709715,2,23729,0,1,1,3,1,'2024-12-31 08:11:20',757669,'2024-12-31 08:11:26',990521,0,'','',30,0,6.23285,0.757,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709716,2,26952,0,1,1,0,1,'2024-12-31 08:11:29',816230,'2024-12-31 08:11:29',823884,0,'','',30,0,0.00765,0.816,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709717,2,26969,0,1,1,0,1,'2024-12-31 08:11:30',819408,'2024-12-31 08:11:30',830109,0,'','',30,0,0.0107,0.819,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709718,2,27566,0,1,1,0,1,'2024-12-31 08:11:30',821338,'2024-12-31 08:11:30',888111,0,'','',30,0,0.06677,0.821,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423709719,2,28625,0,1,1,2,1,'2024-12-31 08:11:34',846098,'2024-12-31 08:11:34',931070,0,'','',30,0,0.08497,0.846,2,'(null)','',''),(423709720,2,26947,0,1,1,1,1,'2024-12-31 08:11:34',848060,'2024-12-31 08:11:34',976935,0,'','',30,0,0.12887,0.848,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709721,2,28632,0,1,1,2,1,'2024-12-31 08:11:35',851292,'2024-12-31 08:11:35',935312,0,'','',30,0,0.08402,0.851,2,'(null)','',''),(423709722,2,28628,0,1,1,0,1,'2024-12-31 08:11:35',852345,'2024-12-31 08:11:35',976735,0,'','',30,0,0.12439,0.852,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709723,2,26933,0,1,1,0,1,'2024-12-31 08:11:35',854362,'2024-12-31 08:11:36',292756,0,'','',30,0,0.43839,0.854,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=830876125s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709724,2,23727,0,1,1,0,1,'2024-12-31 08:11:35',856101,'2024-12-31 08:11:36',924818,0,'','',30,0,1.06872,0.856,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1263768780s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31277.6;1010000000;10100',''),(423709725,2,26945,0,1,1,0,1,'2024-12-31 08:11:37',916322,'2024-12-31 08:11:38',18621,0,'','',30,0,0.12795,0.916,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709726,2,26968,0,1,1,0,1,'2024-12-31 08:11:37',918341,'2024-12-31 08:11:38',28358,0,'','',30,0,0.14896,0.918,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423709727,2,26957,0,1,1,0,1,'2024-12-31 08:11:38',922594,'2024-12-31 08:11:39',157162,0,'','',30,0,0.23457,0.922,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709728,2,26975,0,1,1,1,1,'2024-12-31 08:11:42',952204,'2024-12-31 08:11:43',620434,0,'','',30,0,0.66823,0.952,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709729,2,23730,0,1,1,2,1,'2024-12-31 08:11:43',955548,'2024-12-31 08:11:45',961735,0,'','',30,0,2.00619,0.955,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709730,2,26934,0,1,1,0,1,'2024-12-31 08:11:49',991787,'2024-12-31 08:11:50',131376,0,'','',30,0,0.13959,0.991,0,'Load : 5.27 5.58 5.51 : OK','load_1_min=5.27;9;30 load_5_min=5.58;15;35 load_15_min=5.51;20;40',''),(423709731,2,28491,0,1,1,0,1,'2024-12-31 08:11:53',1752,'2024-12-31 08:11:53',384353,0,'','',30,0,0.35104,0.033,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404874240s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24718.16;10100000;10100000;0;10',''),(423709732,2,28626,0,1,1,0,1,'2024-12-31 08:11:55',3,'2024-12-31 08:11:55',18715,0,'','',30,0,0.00561,0.038,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709733,2,28618,0,1,1,0,1,'2024-12-31 08:11:57',22719,'2024-12-31 08:11:57',190942,0,'','',30,0,0.13667,0.054,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709734,2,26948,0,1,1,0,1,'2024-12-31 08:11:57',28972,'2024-12-31 08:11:57',196071,0,'','',30,0,0.12562,0.07,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423709735,2,26963,0,1,1,0,1,'2024-12-31 08:12:03',0,'2024-12-31 08:12:03',130019,0,'','',30,0,0.04505,0.084,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709736,2,26931,0,1,1,0,1,'2024-12-31 08:12:04',0,'2024-12-31 08:12:04',211131,0,'','',30,0,0.12298,0.088,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=57%',''),(423709737,2,26935,0,1,1,0,1,'2024-12-31 08:12:17',134547,'2024-12-31 08:12:17',143773,0,'','',30,0,0.00923,0.134,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709738,2,26967,0,1,1,1,1,'2024-12-31 08:12:17',136629,'2024-12-31 08:12:17',803143,0,'','',30,0,0.66651,0.136,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423709739,2,26976,0,1,1,0,1,'2024-12-31 08:12:18',140863,'2024-12-31 08:12:18',494272,0,'','',30,0,0.35341,0.14,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404918725s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709740,2,26953,0,1,1,0,1,'2024-12-31 08:12:25',171619,'2024-12-31 08:12:25',294791,0,'','',30,0,0.12317,0.171,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709741,2,26928,0,1,1,3,1,'2024-12-31 08:12:19',144137,'2024-12-31 08:12:25',381250,0,'','',30,0,6.23711,0.144,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709742,2,28619,0,1,1,0,1,'2024-12-31 08:12:29',384315,'2024-12-31 08:12:29',509097,0,'','',30,0,0.12478,0.384,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423709743,2,28627,0,1,1,0,1,'2024-12-31 08:12:29',386348,'2024-12-31 08:12:29',724209,0,'','',30,0,0.33786,0.386,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405367282s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709744,2,26949,0,1,1,1,1,'2024-12-31 08:12:29',388606,'2024-12-31 08:12:30',24212,0,'','',30,0,0.66862,0.388,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709745,2,26932,0,1,1,1,1,'2024-12-31 08:12:29',390785,'2024-12-31 08:12:30',24908,0,'','',30,0,0.66973,0.39,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423709746,2,28631,0,1,1,0,1,'2024-12-31 08:12:33',422881,'2024-12-31 08:12:33',767075,0,'','',30,0,0.34419,0.422,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709747,2,28630,0,1,1,0,1,'2024-12-31 08:12:37',449322,'2024-12-31 08:12:37',572234,0,'','',30,0,0.12291,0.449,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709748,2,26943,0,1,1,2,1,'2024-12-31 08:12:38',453565,'2024-12-31 08:12:38',581012,0,'','',30,0,0.12745,0.453,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709749,2,26964,0,1,1,0,1,'2024-12-31 08:12:39',456796,'2024-12-31 08:12:39',587281,0,'','',30,0,0.13048,0.456,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709750,2,28623,0,1,1,0,1,'2024-12-31 08:12:39',458828,'2024-12-31 08:12:39',595045,0,'','',30,0,0.13622,0.458,0,'Load : 0.27 0.13 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423709751,2,26951,0,1,1,0,1,'2024-12-31 08:12:39',460766,'2024-12-31 08:12:39',613326,0,'','',30,0,0.15256,0.46,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709752,2,26962,0,1,1,0,1,'2024-12-31 08:12:39',462944,'2024-12-31 08:12:39',698275,0,'','',30,0,0.23533,0.462,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709753,2,26929,0,1,1,2,1,'2024-12-31 08:12:42',496366,'2024-12-31 08:12:44',502856,0,'','',30,0,2.00649,0.496,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709754,2,23725,0,1,1,3,1,'2024-12-31 08:12:39',463864,'2024-12-31 08:12:45',700043,0,'','',30,0,6.23618,0.463,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709755,2,26978,0,1,1,0,1,'2024-12-31 08:12:53',565551,'2024-12-31 08:12:53',575766,0,'','',30,0,0.01022,0.565,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709756,2,26971,0,1,1,0,1,'2024-12-31 08:12:53',566620,'2024-12-31 08:12:53',688691,0,'','',30,0,0.12207,0.566,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709757,2,26954,0,1,1,0,1,'2024-12-31 08:12:54',570018,'2024-12-31 08:12:54',694416,0,'','',30,0,0.1244,0.569,0,'/var: 35%left(17165MB/48432MB) (>10%) : OK','\'/var\'=31267MB;43589;46010;0;48432',''),(423709758,2,28280,0,1,1,0,1,'2024-12-31 08:12:54',572021,'2024-12-31 08:12:54',699381,0,'','',30,0,0.12736,0.571,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423709759,2,26977,0,1,1,0,1,'2024-12-31 08:12:54',573754,'2024-12-31 08:12:54',712072,0,'','',30,0,0.13832,0.573,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709760,2,26960,0,1,1,0,1,'2024-12-31 08:12:54',575901,'2024-12-31 08:12:54',716787,0,'','',30,0,0.14089,0.575,0,'Load : 1.94 1.77 1.59 : OK','load_1_min=1.94;2;6 load_5_min=1.77;3;7 load_15_min=1.59;4;9',''),(423709761,2,28616,0,1,1,0,1,'2024-12-31 08:12:54',576853,'2024-12-31 08:12:54',987005,0,'','',30,0,0.41015,0.576,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709762,2,27343,0,1,1,0,1,'2024-12-31 08:12:54',578725,'2024-12-31 08:12:55',362638,0,'','',30,0,0.78391,0.578,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=242855154s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709763,2,26946,0,1,1,3,1,'2024-12-31 08:12:57',605034,'2024-12-31 08:12:57',732137,0,'','',30,0,0.1271,0.604,3,'Unknown storage : /raid0 : ERROR','',''),(423709764,2,26965,0,1,1,0,1,'2024-12-31 08:12:57',607519,'2024-12-31 08:12:57',733900,0,'','',30,0,0.12638,0.607,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709765,2,28620,0,1,1,1,1,'2024-12-31 08:12:57',608383,'2024-12-31 08:12:58',275148,0,'','',30,0,0.66677,0.608,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709766,2,28284,0,1,1,0,1,'2024-12-31 08:12:58',612504,'2024-12-31 08:12:58',617962,0,'','',30,0,0.00546,0.612,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709767,2,28282,0,1,1,0,1,'2024-12-31 08:12:59',616616,'2024-12-31 08:12:59',751820,0,'','',30,0,0.1352,0.616,0,'Load : 0.19 0.12 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423709768,2,26970,0,1,1,0,1,'2024-12-31 08:12:59',618598,'2024-12-31 08:13:00',217755,0,'','',30,0,0.59916,0.618,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709769,2,23726,0,1,1,2,1,'2024-12-31 08:13:00',622845,'2024-12-31 08:13:02',628929,0,'','',30,0,2.00608,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709770,2,26961,0,1,1,0,1,'2024-12-31 08:13:12',743487,'2024-12-31 08:13:12',754001,0,'','',30,0,0.01051,0.743,0,'OK - 192.168.77.8: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709771,2,28637,0,1,1,0,1,'2024-12-31 08:13:12',745457,'2024-12-31 08:13:12',814492,0,'','',30,0,0.06903,0.745,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709772,2,26973,0,1,1,0,1,'2024-12-31 08:13:12',747650,'2024-12-31 08:13:12',869743,0,'','',30,0,0.12209,0.747,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709773,2,26955,0,1,1,0,1,'2024-12-31 08:13:13',750864,'2024-12-31 08:13:13',873623,0,'','',30,0,0.12276,0.75,0,'CPU utilization percentage : 23.75%','avg=23.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=91%',''),(423709774,2,26950,0,1,1,0,1,'2024-12-31 08:13:14',753938,'2024-12-31 08:13:15',0,0,'','',30,0,0.34125,0.753,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404562539s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709775,2,26972,0,1,1,3,1,'2024-12-31 08:13:15',757304,'2024-12-31 08:13:15',877633,0,'','',30,0,0.12033,0.757,3,'Unknown storage : /disk1 : ERROR','',''),(423709776,2,26930,0,1,1,0,1,'2024-12-31 08:13:17',775701,'2024-12-31 08:13:17',902694,0,'','',30,0,0.12699,0.775,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709777,2,26966,0,1,1,0,1,'2024-12-31 08:13:17',777662,'2024-12-31 08:13:17',907396,0,'','',30,0,0.12973,0.777,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423709778,2,26944,0,1,1,0,1,'2024-12-31 08:13:17',779747,'2024-12-31 08:13:17',908627,0,'','',30,0,0.12888,0.779,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709779,2,26956,0,1,1,1,1,'2024-12-31 08:13:18',783103,'2024-12-31 08:13:19',450604,0,'','',30,0,0.6675,0.783,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423709780,2,28281,0,1,1,1,1,'2024-12-31 08:13:18',785304,'2024-12-31 08:13:19',454301,0,'','',30,0,0.669,0.785,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709781,2,28617,0,1,1,2,1,'2024-12-31 08:13:24',830257,'2024-12-31 08:13:25',214249,0,'','',30,0,0.38399,0.83,2,'No process matching mysqld found : CRITICAL','',''),(423709782,2,28629,0,1,1,0,1,'2024-12-31 08:13:34',895921,'2024-12-31 08:13:35',8178,0,'','',30,0,0.12184,0.895,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709783,2,28638,0,1,1,0,1,'2024-12-31 08:13:52',977426,'2024-12-31 08:13:53',335463,0,'','',30,0,0.35804,0.977,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404886234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24733.68;10100000;10100000;0;10',''),(423709784,2,26974,0,1,1,0,1,'2024-12-31 08:14:19',0,'2024-12-31 08:14:19',204746,0,'','',30,0,0.12062,0.084,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709785,2,28624,0,1,1,0,1,'2024-12-31 08:14:19',0,'2024-12-31 08:14:19',398789,0,'','',30,0,0.31268,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709786,2,23728,0,1,1,0,1,'2024-12-31 08:14:23',109767,'2024-12-31 08:14:23',136239,0,'','',30,0,0.02647,0.109,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709787,2,23729,0,1,1,3,1,'2024-12-31 08:14:20',0,'2024-12-31 08:14:26',324374,0,'','',30,0,6.23603,0.088,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709788,2,26952,0,1,1,0,1,'2024-12-31 08:14:29',143763,'2024-12-31 08:14:29',151603,0,'','',30,0,0.00784,0.143,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709789,2,26969,0,1,1,0,1,'2024-12-31 08:14:30',146947,'2024-12-31 08:14:30',157644,0,'','',30,0,0.0107,0.146,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709790,2,27566,0,1,1,0,1,'2024-12-31 08:14:30',148872,'2024-12-31 08:14:30',219172,0,'','',30,0,0.0703,0.148,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423709791,2,28625,0,1,1,2,1,'2024-12-31 08:14:34',179622,'2024-12-31 08:14:34',264166,0,'','',30,0,0.08454,0.179,2,'(null)','',''),(423709792,2,26947,0,1,1,1,1,'2024-12-31 08:14:34',181514,'2024-12-31 08:14:34',310812,0,'','',30,0,0.1293,0.181,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709793,2,28632,0,1,1,2,1,'2024-12-31 08:14:35',184830,'2024-12-31 08:14:35',269061,0,'','',30,0,0.08423,0.184,2,'(null)','',''),(423709794,2,28628,0,1,1,0,1,'2024-12-31 08:14:35',187053,'2024-12-31 08:14:35',309149,0,'','',30,0,0.1221,0.187,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709795,2,26933,0,1,1,0,1,'2024-12-31 08:14:35',189091,'2024-12-31 08:14:35',626271,0,'','',30,0,0.43718,0.189,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=830894059s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709796,2,23727,0,1,1,0,1,'2024-12-31 08:14:35',191279,'2024-12-31 08:14:36',271974,0,'','',30,0,1.08069,0.191,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263786715s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31858.56;1010000000;1010',''),(423709797,2,26945,0,1,1,0,1,'2024-12-31 08:14:37',233361,'2024-12-31 08:14:37',361633,0,'','',30,0,0.12827,0.233,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709798,2,26968,0,1,1,0,1,'2024-12-31 08:14:37',235394,'2024-12-31 08:14:37',384978,0,'','',30,0,0.14958,0.235,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423709799,2,26957,0,1,1,0,1,'2024-12-31 08:14:38',239582,'2024-12-31 08:14:38',474647,0,'','',30,0,0.23506,0.239,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709800,2,26975,0,1,1,1,1,'2024-12-31 08:14:42',265164,'2024-12-31 08:14:42',931690,0,'','',30,0,0.66653,0.265,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709801,2,23730,0,1,1,2,1,'2024-12-31 08:14:43',269349,'2024-12-31 08:14:45',275048,0,'','',30,0,2.0057,0.269,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709802,2,26934,0,1,1,0,1,'2024-12-31 08:14:49',303334,'2024-12-31 08:14:49',442137,0,'','',30,0,0.1388,0.303,0,'Load : 5.85 5.64 5.54 : OK','load_1_min=5.85;9;30 load_5_min=5.64;15;35 load_15_min=5.54;20;40',''),(423709803,2,28491,0,1,1,0,1,'2024-12-31 08:14:53',337012,'2024-12-31 08:14:53',760733,0,'','',30,0,0.42372,0.336,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404892277s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.84;10100000;10100000;0;10',''),(423709804,2,28626,0,1,1,0,1,'2024-12-31 08:14:55',340359,'2024-12-31 08:14:55',345645,0,'','',30,0,0.00529,0.34,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709805,2,28618,0,1,1,0,1,'2024-12-31 08:14:57',357667,'2024-12-31 08:14:57',479559,0,'','',30,0,0.12189,0.357,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709806,2,26948,0,1,1,0,1,'2024-12-31 08:14:57',359702,'2024-12-31 08:14:57',485129,0,'','',30,0,0.12543,0.359,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423709807,2,26963,0,1,1,0,1,'2024-12-31 08:15:03',397668,'2024-12-31 08:15:03',526093,0,'','',30,0,0.12843,0.397,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709808,2,26931,0,1,1,0,1,'2024-12-31 08:15:04',401824,'2024-12-31 08:15:04',524424,0,'','',30,0,0.1226,0.401,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=67% cpu2=60% cpu3=56%',''),(423709809,2,26935,0,1,1,0,1,'2024-12-31 08:15:17',472214,'2024-12-31 08:15:17',481281,0,'','',30,0,0.00907,0.472,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709810,2,26967,0,1,1,1,1,'2024-12-31 08:15:17',474264,'2024-12-31 08:15:18',142257,0,'','',30,0,0.66799,0.474,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423709811,2,26976,0,1,1,0,1,'2024-12-31 08:15:18',477165,'2024-12-31 08:15:18',833173,0,'','',30,0,0.35601,0.477,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404936761s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709812,2,26953,0,1,1,0,1,'2024-12-31 08:15:25',523580,'2024-12-31 08:15:25',647031,0,'','',30,0,0.12345,0.523,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709813,2,26928,0,1,1,3,1,'2024-12-31 08:15:19',480367,'2024-12-31 08:15:25',715021,0,'','',30,0,6.23465,0.48,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709814,2,28619,0,1,1,0,1,'2024-12-31 08:15:29',717260,'2024-12-31 08:15:29',841939,0,'','',30,0,0.12468,0.717,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423709815,2,28627,0,1,1,0,1,'2024-12-31 08:15:29',719222,'2024-12-31 08:15:30',383,0,'','',30,0,0.33856,0.719,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405385314s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709816,2,26949,0,1,1,1,1,'2024-12-31 08:15:29',721134,'2024-12-31 08:15:30',387352,0,'','',30,0,0.66622,0.721,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709817,2,26932,0,1,1,1,1,'2024-12-31 08:15:29',723568,'2024-12-31 08:15:30',390983,0,'','',30,0,0.66741,0.723,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423709818,2,28631,0,1,1,0,1,'2024-12-31 08:15:33',752659,'2024-12-31 08:15:34',22259,0,'','',30,0,0.3007,0.752,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709819,2,28630,0,1,1,0,1,'2024-12-31 08:15:37',781355,'2024-12-31 08:15:37',902628,0,'','',30,0,0.12127,0.781,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709820,2,26943,0,1,1,2,1,'2024-12-31 08:15:38',784521,'2024-12-31 08:15:38',913348,0,'','',30,0,0.12883,0.784,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709821,2,26964,0,1,1,0,1,'2024-12-31 08:15:39',787716,'2024-12-31 08:15:39',913923,0,'','',30,0,0.12621,0.787,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709822,2,28623,0,1,1,0,1,'2024-12-31 08:15:39',789704,'2024-12-31 08:15:39',925384,0,'','',30,0,0.13568,0.789,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423709823,2,26951,0,1,1,0,1,'2024-12-31 08:15:39',791861,'2024-12-31 08:15:39',967359,0,'','',30,0,0.1755,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709824,2,26962,0,1,1,0,1,'2024-12-31 08:15:39',793802,'2024-12-31 08:15:40',11892,0,'','',30,0,0.23336,0.793,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709825,2,26929,0,1,1,2,1,'2024-12-31 08:15:42',836210,'2024-12-31 08:15:44',842520,0,'','',30,0,2.00631,0.836,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709826,2,23725,0,1,1,3,1,'2024-12-31 08:15:39',795619,'2024-12-31 08:15:46',3,0,'','',30,0,6.24349,0.795,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709827,2,26978,0,1,1,0,1,'2024-12-31 08:15:53',911070,'2024-12-31 08:15:53',918837,0,'','',30,0,0.00777,0.911,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709828,2,26971,0,1,1,0,1,'2024-12-31 08:15:53',913056,'2024-12-31 08:15:54',237,0,'','',30,0,0.12254,0.913,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709829,2,26954,0,1,1,0,1,'2024-12-31 08:15:54',916309,'2024-12-31 08:15:55',3,0,'','',30,0,0.12357,0.916,0,'/var: 35%left(17164MB/48432MB) (>10%) : OK','\'/var\'=31268MB;43589;46010;0;48432',''),(423709830,2,28280,0,1,1,0,1,'2024-12-31 08:15:54',918490,'2024-12-31 08:15:55',19617,0,'','',30,0,0.12775,0.918,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423709831,2,26977,0,1,1,0,1,'2024-12-31 08:15:54',920203,'2024-12-31 08:15:55',49,0,'','',30,0,0.14164,0.92,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709832,2,26960,0,1,1,0,1,'2024-12-31 08:15:54',921143,'2024-12-31 08:15:55',29748,0,'','',30,0,0.15092,0.921,0,'Load : 1.47 1.68 1.58 : OK','load_1_min=1.47;2;6 load_5_min=1.68;3;7 load_15_min=1.58;4;9',''),(423709833,2,28616,0,1,1,0,1,'2024-12-31 08:15:54',923205,'2024-12-31 08:15:55',340401,0,'','',30,0,0.4172,0.923,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709834,2,27343,0,1,1,0,1,'2024-12-31 08:15:54',925360,'2024-12-31 08:15:55',724802,0,'','',30,0,0.79944,0.925,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=242873191s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709835,2,26946,0,1,1,3,1,'2024-12-31 08:15:57',960717,'2024-12-31 08:15:58',0,0,'','',30,0,0.12803,0.96,3,'Unknown storage : /raid0 : ERROR','',''),(423709836,2,26965,0,1,1,0,1,'2024-12-31 08:15:57',962934,'2024-12-31 08:15:58',0,0,'','',30,0,0.12675,0.962,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709837,2,28620,0,1,1,1,1,'2024-12-31 08:15:57',964250,'2024-12-31 08:15:58',630017,0,'','',30,0,0.66577,0.964,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709838,2,28284,0,1,1,0,1,'2024-12-31 08:15:58',967111,'2024-12-31 08:15:58',972780,0,'','',30,0,0.00567,0.967,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709839,2,28282,0,1,1,0,1,'2024-12-31 08:15:59',970180,'2024-12-31 08:16:00',106716,0,'','',30,0,0.13654,0.97,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423709840,2,26970,0,1,1,0,1,'2024-12-31 08:15:59',971242,'2024-12-31 08:16:00',571443,0,'','',30,0,0.6002,0.971,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709841,2,23726,0,1,1,2,1,'2024-12-31 08:16:00',974406,'2024-12-31 08:16:02',981772,0,'','',30,0,2.00737,0.974,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709842,2,26961,0,1,1,0,1,'2024-12-31 08:16:12',16585,'2024-12-31 08:16:12',4,0,'','',30,0,0.00817,0.04,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709843,2,28637,0,1,1,0,1,'2024-12-31 08:16:12',17155,'2024-12-31 08:16:12',114694,0,'','',30,0,0.07329,0.041,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709844,2,26973,0,1,1,0,1,'2024-12-31 08:16:12',18183,'2024-12-31 08:16:12',165637,0,'','',30,0,0.12223,0.043,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709845,2,26955,0,1,1,0,1,'2024-12-31 08:16:13',316,'2024-12-31 08:16:13',181195,0,'','',30,0,0.1337,0.047,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423709846,2,26950,0,1,1,0,1,'2024-12-31 08:16:14',26026,'2024-12-31 08:16:14',396178,0,'','',30,0,0.33353,0.062,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404580474s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709847,2,26972,0,1,1,3,1,'2024-12-31 08:16:15',54,'2024-12-31 08:16:15',185491,0,'','',30,0,0.11867,0.066,3,'Unknown storage : /disk1 : ERROR','',''),(423709848,2,26930,0,1,1,0,1,'2024-12-31 08:16:17',0,'2024-12-31 08:16:17',219182,0,'','',30,0,0.12802,0.091,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709849,2,26966,0,1,1,0,1,'2024-12-31 08:16:17',0,'2024-12-31 08:16:17',220740,0,'','',30,0,0.12853,0.092,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423709850,2,26944,0,1,1,0,1,'2024-12-31 08:16:17',0,'2024-12-31 08:16:17',222946,0,'','',30,0,0.12875,0.094,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709851,2,28281,0,1,1,1,1,'2024-12-31 08:16:18',0,'2024-12-31 08:16:18',764682,0,'','',30,0,0.66529,0.099,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709852,2,26956,0,1,1,1,1,'2024-12-31 08:16:18',0,'2024-12-31 08:16:18',777401,0,'','',30,0,0.68049,0.096,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423709853,2,28617,0,1,1,2,1,'2024-12-31 08:16:24',115178,'2024-12-31 08:16:24',505706,0,'','',30,0,0.39053,0.115,2,'No process matching mysqld found : CRITICAL','',''),(423709854,2,28629,0,1,1,0,1,'2024-12-31 08:16:34',153215,'2024-12-31 08:16:34',275342,0,'','',30,0,0.12213,0.153,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709855,2,28638,0,1,1,0,1,'2024-12-31 08:16:52',256720,'2024-12-31 08:16:52',604658,0,'','',30,0,0.34794,0.256,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404904162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802;10100000;10100000;0;10000',''),(423709856,2,26974,0,1,1,0,1,'2024-12-31 08:17:19',369123,'2024-12-31 08:17:19',489640,0,'','',30,0,0.12052,0.368,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709857,2,28624,0,1,1,0,1,'2024-12-31 08:17:19',371030,'2024-12-31 08:17:19',676908,0,'','',30,0,0.30588,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709858,2,23728,0,1,1,0,1,'2024-12-31 08:17:23',401981,'2024-12-31 08:17:23',543441,0,'','',30,0,0.14146,0.401,0,'OK - 192.168.77.159: rta 0.991ms, lost 0%','rta=0.991ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709859,2,23729,0,1,1,3,1,'2024-12-31 08:17:20',374307,'2024-12-31 08:17:26',607083,0,'','',30,0,6.23278,0.374,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709860,2,26952,0,1,1,0,1,'2024-12-31 08:17:29',555390,'2024-12-31 08:17:29',563583,0,'','',30,0,0.00819,0.555,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709861,2,26969,0,1,1,0,1,'2024-12-31 08:17:30',558622,'2024-12-31 08:17:30',568950,0,'','',30,0,0.01033,0.558,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709862,2,27566,0,1,1,0,1,'2024-12-31 08:17:30',560536,'2024-12-31 08:17:30',634492,0,'','',30,0,0.07396,0.56,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423709863,2,28625,0,1,1,2,1,'2024-12-31 08:17:34',591625,'2024-12-31 08:17:34',675817,0,'','',30,0,0.08419,0.591,2,'(null)','',''),(423709864,2,26947,0,1,1,1,1,'2024-12-31 08:17:34',593555,'2024-12-31 08:17:34',721851,0,'','',30,0,0.1283,0.593,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709865,2,28632,0,1,1,2,1,'2024-12-31 08:17:35',596741,'2024-12-31 08:17:35',680753,0,'','',30,0,0.08401,0.596,2,'(null)','',''),(423709866,2,28628,0,1,1,0,1,'2024-12-31 08:17:35',598943,'2024-12-31 08:17:35',722225,0,'','',30,0,0.12328,0.598,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709867,2,26933,0,1,1,0,1,'2024-12-31 08:17:35',599745,'2024-12-31 08:17:36',2,0,'','',30,0,0.42976,0.599,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830912101s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709868,2,23727,0,1,1,0,1,'2024-12-31 08:17:35',601611,'2024-12-31 08:17:36',674057,0,'','',30,0,1.07245,0.601,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1263804757s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32108.88;1010000000;1010',''),(423709869,2,26945,0,1,1,0,1,'2024-12-31 08:17:37',619921,'2024-12-31 08:17:37',748656,0,'','',30,0,0.12873,0.619,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709870,2,26968,0,1,1,0,1,'2024-12-31 08:17:37',621963,'2024-12-31 08:17:37',766661,0,'','',30,0,0.1447,0.621,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423709871,2,26957,0,1,1,0,1,'2024-12-31 08:17:38',625188,'2024-12-31 08:17:38',858340,0,'','',30,0,0.23315,0.625,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709872,2,26975,0,1,1,1,1,'2024-12-31 08:17:42',652900,'2024-12-31 08:17:43',318228,0,'','',30,0,0.66533,0.652,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709873,2,23730,0,1,1,2,1,'2024-12-31 08:17:43',657250,'2024-12-31 08:17:45',663802,0,'','',30,0,2.00655,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709874,2,26934,0,1,1,0,1,'2024-12-31 08:17:49',690420,'2024-12-31 08:17:49',831247,0,'','',30,0,0.14083,0.69,0,'Load : 5.72 5.69 5.57 : OK','load_1_min=5.72;9;30 load_5_min=5.69;15;35 load_15_min=5.57;20;40',''),(423709875,2,28491,0,1,1,0,1,'2024-12-31 08:17:53',712026,'2024-12-31 08:17:54',25786,0,'','',30,0,0.35025,0.712,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404910308s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24796.96;10100000;10100000;0;10',''),(423709876,2,28626,0,1,1,0,1,'2024-12-31 08:17:55',717373,'2024-12-31 08:17:55',722476,0,'','',30,0,0.0051,0.717,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709877,2,28618,0,1,1,0,1,'2024-12-31 08:17:57',744701,'2024-12-31 08:17:57',867358,0,'','',30,0,0.12266,0.744,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709878,2,26948,0,1,1,0,1,'2024-12-31 08:17:57',746740,'2024-12-31 08:17:57',872755,0,'','',30,0,0.12601,0.746,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423709879,2,26963,0,1,1,0,1,'2024-12-31 08:18:03',769683,'2024-12-31 08:18:03',814591,0,'','',30,0,0.04491,0.769,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709880,2,26931,0,1,1,0,1,'2024-12-31 08:18:04',773865,'2024-12-31 08:18:04',895455,0,'','',30,0,0.12159,0.773,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=60%',''),(423709881,2,26935,0,1,1,0,1,'2024-12-31 08:18:17',846037,'2024-12-31 08:18:17',857124,0,'','',30,0,0.01109,0.846,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709882,2,26967,0,1,1,1,1,'2024-12-31 08:18:17',847119,'2024-12-31 08:18:18',515588,0,'','',30,0,0.66847,0.847,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423709883,2,26976,0,1,1,0,1,'2024-12-31 08:18:18',850355,'2024-12-31 08:18:19',196609,0,'','',30,0,0.34625,0.85,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404954801s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709884,2,26953,0,1,1,0,1,'2024-12-31 08:18:25',894502,'2024-12-31 08:18:26',8000,0,'','',30,0,0.123,0.894,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709885,2,26928,0,1,1,3,1,'2024-12-31 08:18:19',853497,'2024-12-31 08:18:26',0,0,'','',30,0,6.23442,0.853,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709886,2,28619,0,1,1,0,1,'2024-12-31 08:18:29',932236,'2024-12-31 08:18:30',47,0,'','',30,0,0.12568,0.932,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423709887,2,28627,0,1,1,0,1,'2024-12-31 08:18:29',933297,'2024-12-31 08:18:30',281729,0,'','',30,0,0.34843,0.933,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405403335s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709888,2,26949,0,1,1,1,1,'2024-12-31 08:18:29',935315,'2024-12-31 08:18:30',601785,0,'','',30,0,0.66647,0.935,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709889,2,26932,0,1,1,1,1,'2024-12-31 08:18:29',937500,'2024-12-31 08:18:30',610068,0,'','',30,0,0.67257,0.937,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423709890,2,28631,0,1,1,0,1,'2024-12-31 08:18:33',988770,'2024-12-31 08:18:34',292497,0,'','',30,0,0.30373,0.988,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709891,2,28630,0,1,1,0,1,'2024-12-31 08:18:37',7917,'2024-12-31 08:18:37',140118,0,'','',30,0,0.12276,0.017,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709892,2,26943,0,1,1,2,1,'2024-12-31 08:18:38',1126,'2024-12-31 08:18:38',149088,0,'','',30,0,0.12762,0.021,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709893,2,26964,0,1,1,0,1,'2024-12-31 08:18:39',10640,'2024-12-31 08:18:39',152600,0,'','',30,0,0.12798,0.024,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709894,2,28623,0,1,1,0,1,'2024-12-31 08:18:39',11644,'2024-12-31 08:18:39',161520,0,'','',30,0,0.13495,0.026,0,'Load : 0.12 0.13 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423709895,2,26951,0,1,1,0,1,'2024-12-31 08:18:39',2,'2024-12-31 08:18:39',185175,0,'','',30,0,0.1564,0.028,0,'Load : 0.16 0.03 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423709896,2,26962,0,1,1,0,1,'2024-12-31 08:18:39',24,'2024-12-31 08:18:39',274606,0,'','',30,0,0.24364,0.03,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709897,2,26929,0,1,1,2,1,'2024-12-31 08:18:42',18485,'2024-12-31 08:18:44',399,0,'','',30,0,2.01771,0.044,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709898,2,23725,0,1,1,3,1,'2024-12-31 08:18:39',26,'2024-12-31 08:18:45',273540,0,'','',30,0,6.2407,0.032,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709899,2,26978,0,1,1,0,1,'2024-12-31 08:18:53',7,'2024-12-31 08:18:53',101095,0,'','',30,0,0.02119,0.079,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709900,2,26971,0,1,1,0,1,'2024-12-31 08:18:53',0,'2024-12-31 08:18:53',203621,0,'','',30,0,0.12181,0.081,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709901,2,26954,0,1,1,0,1,'2024-12-31 08:18:54',0,'2024-12-31 08:18:54',210106,0,'','',30,0,0.12502,0.085,0,'/var: 35%left(17164MB/48432MB) (>10%) : OK','\'/var\'=31268MB;43589;46010;0;48432',''),(423709902,2,28280,0,1,1,0,1,'2024-12-31 08:18:54',0,'2024-12-31 08:18:54',226308,0,'','',30,0,0.13934,0.086,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423709903,2,26977,0,1,1,0,1,'2024-12-31 08:18:54',0,'2024-12-31 08:18:54',229302,0,'','',30,0,0.14116,0.088,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709904,2,26960,0,1,1,0,1,'2024-12-31 08:18:54',0,'2024-12-31 08:18:54',232029,0,'','',30,0,0.14188,0.09,0,'Load : 1.37 1.63 1.58 : OK','load_1_min=1.37;2;6 load_5_min=1.63;3;7 load_15_min=1.58;4;9',''),(423709905,2,28616,0,1,1,0,1,'2024-12-31 08:18:54',0,'2024-12-31 08:18:54',503251,0,'','',30,0,0.41089,0.092,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709906,2,27343,0,1,1,0,1,'2024-12-31 08:18:54',0,'2024-12-31 08:18:54',895089,0,'','',30,0,0.8006,0.094,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=242891109s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709907,2,26946,0,1,1,3,1,'2024-12-31 08:18:57',107546,'2024-12-31 08:18:57',234249,0,'','',30,0,0.1267,0.107,3,'Unknown storage : /raid0 : ERROR','',''),(423709908,2,26965,0,1,1,0,1,'2024-12-31 08:18:57',109743,'2024-12-31 08:18:57',237274,0,'','',30,0,0.12753,0.109,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709909,2,28620,0,1,1,1,1,'2024-12-31 08:18:57',111349,'2024-12-31 08:18:57',772445,0,'','',30,0,0.6611,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709910,2,28284,0,1,1,0,1,'2024-12-31 08:18:58',115478,'2024-12-31 08:18:58',185187,0,'','',30,0,0.06971,0.115,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709911,2,28282,0,1,1,0,1,'2024-12-31 08:18:59',174904,'2024-12-31 08:18:59',309382,0,'','',30,0,0.13448,0.174,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423709912,2,26970,0,1,1,0,1,'2024-12-31 08:18:59',175859,'2024-12-31 08:18:59',776098,0,'','',30,0,0.60024,0.175,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709913,2,23726,0,1,1,2,1,'2024-12-31 08:19:00',179258,'2024-12-31 08:19:02',185816,0,'','',30,0,2.00656,0.179,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709914,2,26961,0,1,1,0,1,'2024-12-31 08:19:12',218344,'2024-12-31 08:19:12',225888,0,'','',30,0,0.00754,0.218,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709915,2,28637,0,1,1,0,1,'2024-12-31 08:19:12',220389,'2024-12-31 08:19:12',296986,0,'','',30,0,0.0766,0.22,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709916,2,26973,0,1,1,0,1,'2024-12-31 08:19:12',222584,'2024-12-31 08:19:12',344629,0,'','',30,0,0.12205,0.222,0,'/var: 30%left(2924MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709917,2,26955,0,1,1,0,1,'2024-12-31 08:19:13',225583,'2024-12-31 08:19:13',347330,0,'','',30,0,0.12175,0.225,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=79%',''),(423709918,2,26950,0,1,1,0,1,'2024-12-31 08:19:14',229690,'2024-12-31 08:19:14',566433,0,'','',30,0,0.33674,0.229,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404598495s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709919,2,26972,0,1,1,3,1,'2024-12-31 08:19:15',231879,'2024-12-31 08:19:15',350379,0,'','',30,0,0.1185,0.231,3,'Unknown storage : /disk1 : ERROR','',''),(423709920,2,26930,0,1,1,0,1,'2024-12-31 08:19:17',260200,'2024-12-31 08:19:17',384412,0,'','',30,0,0.12421,0.26,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709921,2,26966,0,1,1,0,1,'2024-12-31 08:19:17',262177,'2024-12-31 08:19:17',391978,0,'','',30,0,0.1298,0.262,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=7% cpu2=7% cpu3=5%',''),(423709922,2,26944,0,1,1,0,1,'2024-12-31 08:19:17',264391,'2024-12-31 08:19:17',394838,0,'','',30,0,0.13045,0.264,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709923,2,28281,0,1,1,1,1,'2024-12-31 08:19:18',268438,'2024-12-31 08:19:18',937908,0,'','',30,0,0.66947,0.268,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709924,2,26956,0,1,1,1,1,'2024-12-31 08:19:18',270627,'2024-12-31 08:19:18',938956,0,'','',30,0,0.66833,0.27,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423709925,2,28617,0,1,1,2,1,'2024-12-31 08:19:24',321315,'2024-12-31 08:19:24',711525,0,'','',30,0,0.39021,0.321,2,'No process matching mysqld found : CRITICAL','',''),(423709926,2,28629,0,1,1,0,1,'2024-12-31 08:19:34',379246,'2024-12-31 08:19:34',500926,0,'','',30,0,0.12168,0.379,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709927,2,28638,0,1,1,0,1,'2024-12-31 08:19:52',480252,'2024-12-31 08:19:52',833289,0,'','',30,0,0.35304,0.48,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404922185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.92;10100000;10100000;0;10',''),(423709928,2,26974,0,1,1,0,1,'2024-12-31 08:20:19',596790,'2024-12-31 08:20:19',716856,0,'','',30,0,0.12007,0.596,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423709929,2,28624,0,1,1,0,1,'2024-12-31 08:20:19',598833,'2024-12-31 08:20:19',913259,0,'','',30,0,0.31443,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709930,2,23728,0,1,1,0,1,'2024-12-31 08:20:23',626470,'2024-12-31 08:20:23',645772,0,'','',30,0,0.0193,0.626,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709931,2,23729,0,1,1,3,1,'2024-12-31 08:20:20',603050,'2024-12-31 08:20:26',838457,0,'','',30,0,6.23541,0.603,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423709932,2,26952,0,1,1,0,1,'2024-12-31 08:20:29',661494,'2024-12-31 08:20:29',669144,0,'','',30,0,0.00765,0.661,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709933,2,26969,0,1,1,0,1,'2024-12-31 08:20:30',664664,'2024-12-31 08:20:30',675519,0,'','',30,0,0.01086,0.664,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423709934,2,27566,0,1,1,0,1,'2024-12-31 08:20:30',666613,'2024-12-31 08:20:30',743688,0,'','',30,0,0.07708,0.666,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423709935,2,28625,0,1,1,2,1,'2024-12-31 08:20:34',699353,'2024-12-31 08:20:34',783971,0,'','',30,0,0.08462,0.699,2,'(null)','',''),(423709936,2,26947,0,1,1,1,1,'2024-12-31 08:20:34',701213,'2024-12-31 08:20:34',830637,0,'','',30,0,0.12942,0.701,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423709937,2,28632,0,1,1,2,1,'2024-12-31 08:20:35',704554,'2024-12-31 08:20:35',789060,0,'','',30,0,0.08451,0.704,2,'(null)','',''),(423709938,2,28628,0,1,1,0,1,'2024-12-31 08:20:35',706759,'2024-12-31 08:20:35',829694,0,'','',30,0,0.12294,0.706,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709939,2,26933,0,1,1,0,1,'2024-12-31 08:20:35',708893,'2024-12-31 08:20:36',151921,0,'','',30,0,0.44303,0.708,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=830930113s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423709940,2,23727,0,1,1,0,1,'2024-12-31 08:20:35',710431,'2024-12-31 08:20:36',746609,0,'','',30,0,1.03618,0.71,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263822769s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31975.44;1010000000;1010',''),(423709941,2,26945,0,1,1,0,1,'2024-12-31 08:20:37',770695,'2024-12-31 08:20:37',898996,0,'','',30,0,0.1283,0.77,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423709942,2,26968,0,1,1,0,1,'2024-12-31 08:20:37',772569,'2024-12-31 08:20:37',920497,0,'','',30,0,0.14793,0.772,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423709943,2,26957,0,1,1,0,1,'2024-12-31 08:20:38',775900,'2024-12-31 08:20:39',0,0,'','',30,0,0.2325,0.775,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423709944,2,26975,0,1,1,1,1,'2024-12-31 08:20:42',803549,'2024-12-31 08:20:43',471486,0,'','',30,0,0.66794,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709945,2,23730,0,1,1,2,1,'2024-12-31 08:20:43',806860,'2024-12-31 08:20:45',812949,0,'','',30,0,2.00609,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709946,2,26934,0,1,1,0,1,'2024-12-31 08:20:49',844853,'2024-12-31 08:20:49',985669,0,'','',30,0,0.14082,0.844,0,'Load : 5.07 5.49 5.49 : OK','load_1_min=5.07;9;30 load_5_min=5.49;15;35 load_15_min=5.49;20;40',''),(423709947,2,28491,0,1,1,0,1,'2024-12-31 08:20:53',883532,'2024-12-31 08:20:54',233365,0,'','',30,0,0.34983,0.883,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404928325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.96;10100000;10100000;0;10',''),(423709948,2,28626,0,1,1,0,1,'2024-12-31 08:20:55',887877,'2024-12-31 08:20:55',893446,0,'','',30,0,0.00557,0.887,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709949,2,28618,0,1,1,0,1,'2024-12-31 08:20:57',908206,'2024-12-31 08:20:58',198,0,'','',30,0,0.12249,0.908,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709950,2,26948,0,1,1,0,1,'2024-12-31 08:20:57',910241,'2024-12-31 08:20:58',15806,0,'','',30,0,0.12643,0.91,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423709951,2,26963,0,1,1,0,1,'2024-12-31 08:21:03',951204,'2024-12-31 08:21:03',995387,0,'','',30,0,0.04418,0.951,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423709952,2,26931,0,1,1,0,1,'2024-12-31 08:21:04',954366,'2024-12-31 08:21:05',4035,0,'','',30,0,0.12267,0.954,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=84% cpu1=65% cpu2=62% cpu3=60%',''),(423709953,2,26935,0,1,1,0,1,'2024-12-31 08:21:17',0,'2024-12-31 08:21:17',1,0,'','',30,0,0.0103,0.008,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709954,2,26967,0,1,1,1,1,'2024-12-31 08:21:17',4401,'2024-12-31 08:21:17',677321,0,'','',30,0,0.66686,0.01,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423709955,2,26976,0,1,1,0,1,'2024-12-31 08:21:18',6516,'2024-12-31 08:21:18',361844,0,'','',30,0,0.34728,0.014,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404972719s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709956,2,26953,0,1,1,0,1,'2024-12-31 08:21:25',18385,'2024-12-31 08:21:25',166958,0,'','',30,0,0.12324,0.043,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423709957,2,26928,0,1,1,3,1,'2024-12-31 08:21:19',1,'2024-12-31 08:21:25',252873,0,'','',30,0,6.23414,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423709958,2,28619,0,1,1,0,1,'2024-12-31 08:21:29',255411,'2024-12-31 08:21:29',380248,0,'','',30,0,0.12484,0.255,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423709959,2,28627,0,1,1,0,1,'2024-12-31 08:21:29',257388,'2024-12-31 08:21:29',595653,0,'','',30,0,0.33826,0.257,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405421268s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423709960,2,26949,0,1,1,1,1,'2024-12-31 08:21:29',259600,'2024-12-31 08:21:29',927129,0,'','',30,0,0.66753,0.259,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423709961,2,26932,0,1,1,1,1,'2024-12-31 08:21:29',261214,'2024-12-31 08:21:29',933982,0,'','',30,0,0.67277,0.261,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423709962,2,28631,0,1,1,0,1,'2024-12-31 08:21:33',290564,'2024-12-31 08:21:33',597323,0,'','',30,0,0.30676,0.29,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423709963,2,28630,0,1,1,0,1,'2024-12-31 08:21:37',306246,'2024-12-31 08:21:37',427889,0,'','',30,0,0.12164,0.306,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709964,2,26943,0,1,1,2,1,'2024-12-31 08:21:38',310420,'2024-12-31 08:21:38',437943,0,'','',30,0,0.12752,0.31,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423709965,2,26964,0,1,1,0,1,'2024-12-31 08:21:39',314589,'2024-12-31 08:21:39',469427,0,'','',30,0,0.15484,0.314,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423709966,2,28623,0,1,1,0,1,'2024-12-31 08:21:39',342758,'2024-12-31 08:21:39',478591,0,'','',30,0,0.13583,0.342,0,'Load : 0.34 0.17 0.11 : OK','load_1_min=0.34;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423709967,2,26951,0,1,1,0,1,'2024-12-31 08:21:39',344943,'2024-12-31 08:21:39',498455,0,'','',30,0,0.15351,0.344,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423709968,2,26962,0,1,1,0,1,'2024-12-31 08:21:39',347188,'2024-12-31 08:21:39',597237,0,'','',30,0,0.25005,0.347,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423709969,2,26929,0,1,1,2,1,'2024-12-31 08:21:42',368059,'2024-12-31 08:21:44',373993,0,'','',30,0,2.00593,0.368,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709970,2,23725,0,1,1,3,1,'2024-12-31 08:21:39',349314,'2024-12-31 08:21:45',585658,0,'','',30,0,6.23634,0.349,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423709971,2,26978,0,1,1,0,1,'2024-12-31 08:21:53',396336,'2024-12-31 08:21:53',407470,0,'','',30,0,0.01113,0.396,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709972,2,26971,0,1,1,0,1,'2024-12-31 08:21:53',398662,'2024-12-31 08:21:53',521428,0,'','',30,0,0.12277,0.398,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423709973,2,26954,0,1,1,0,1,'2024-12-31 08:21:54',403556,'2024-12-31 08:21:54',529271,0,'','',30,0,0.12571,0.403,0,'/var: 35%left(17163MB/48432MB) (>10%) : OK','\'/var\'=31268MB;43589;46010;0;48432',''),(423709974,2,28280,0,1,1,0,1,'2024-12-31 08:21:54',405780,'2024-12-31 08:21:54',531458,0,'','',30,0,0.12568,0.405,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423709975,2,26977,0,1,1,0,1,'2024-12-31 08:21:54',407732,'2024-12-31 08:21:54',548391,0,'','',30,0,0.14066,0.407,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423709976,2,26960,0,1,1,0,1,'2024-12-31 08:21:54',409921,'2024-12-31 08:21:54',553257,0,'','',30,0,0.14334,0.409,0,'Load : 1.23 1.55 1.56 : OK','load_1_min=1.23;2;6 load_5_min=1.55;3;7 load_15_min=1.56;4;9',''),(423709977,2,28616,0,1,1,0,1,'2024-12-31 08:21:54',411542,'2024-12-31 08:21:54',819709,0,'','',30,0,0.40817,0.411,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423709978,2,27343,0,1,1,0,1,'2024-12-31 08:21:54',412556,'2024-12-31 08:21:55',189419,0,'','',30,0,0.77686,0.412,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=242909141s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423709979,2,26946,0,1,1,3,1,'2024-12-31 08:21:57',437924,'2024-12-31 08:21:57',565232,0,'','',30,0,0.12731,0.437,3,'Unknown storage : /raid0 : ERROR','',''),(423709980,2,26965,0,1,1,0,1,'2024-12-31 08:21:57',440121,'2024-12-31 08:21:57',567877,0,'','',30,0,0.12776,0.44,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423709981,2,28620,0,1,1,1,1,'2024-12-31 08:21:57',442262,'2024-12-31 08:21:58',110698,0,'','',30,0,0.66844,0.442,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709982,2,28284,0,1,1,0,1,'2024-12-31 08:21:58',445271,'2024-12-31 08:21:58',450775,0,'','',30,0,0.0055,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709983,2,28282,0,1,1,0,1,'2024-12-31 08:21:59',448431,'2024-12-31 08:21:59',584542,0,'','',30,0,0.13611,0.448,0,'Load : 0.32 0.17 0.11 : OK','load_1_min=0.32;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423709984,2,26970,0,1,1,0,1,'2024-12-31 08:21:59',450365,'2024-12-31 08:22:00',15498,0,'','',30,0,0.58585,0.45,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423709985,2,23726,0,1,1,2,1,'2024-12-31 08:22:00',452635,'2024-12-31 08:22:02',458678,0,'','',30,0,2.00604,0.452,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423709986,2,26961,0,1,1,0,1,'2024-12-31 08:22:12',554618,'2024-12-31 08:22:12',562476,0,'','',30,0,0.00786,0.554,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423709987,2,28637,0,1,1,0,1,'2024-12-31 08:22:12',556552,'2024-12-31 08:22:12',636804,0,'','',30,0,0.08025,0.556,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423709988,2,26973,0,1,1,0,1,'2024-12-31 08:22:12',558731,'2024-12-31 08:22:12',681740,0,'','',30,0,0.12301,0.558,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423709989,2,26955,0,1,1,0,1,'2024-12-31 08:22:13',561648,'2024-12-31 08:22:13',683517,0,'','',30,0,0.12187,0.561,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423709990,2,26950,0,1,1,0,1,'2024-12-31 08:22:14',564815,'2024-12-31 08:22:14',898973,0,'','',30,0,0.33416,0.564,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404616532s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423709991,2,26972,0,1,1,3,1,'2024-12-31 08:22:15',567990,'2024-12-31 08:22:15',689242,0,'','',30,0,0.12125,0.567,3,'Unknown storage : /disk1 : ERROR','',''),(423709992,2,26930,0,1,1,0,1,'2024-12-31 08:22:17',596327,'2024-12-31 08:22:17',722102,0,'','',30,0,0.12577,0.596,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423709993,2,26966,0,1,1,0,1,'2024-12-31 08:22:17',598311,'2024-12-31 08:22:17',727584,0,'','',30,0,0.12927,0.598,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=6%',''),(423709994,2,26944,0,1,1,0,1,'2024-12-31 08:22:17',600480,'2024-12-31 08:22:17',733764,0,'','',30,0,0.13328,0.6,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423709995,2,28281,0,1,1,1,1,'2024-12-31 08:22:18',604564,'2024-12-31 08:22:19',271272,0,'','',30,0,0.66671,0.604,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423709996,2,26956,0,1,1,1,1,'2024-12-31 08:22:18',606766,'2024-12-31 08:22:19',279070,0,'','',30,0,0.6723,0.606,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423709997,2,28617,0,1,1,2,1,'2024-12-31 08:22:24',650364,'2024-12-31 08:22:25',17260,0,'','',30,0,0.39119,0.65,2,'No process matching mysqld found : CRITICAL','',''),(423709998,2,28629,0,1,1,0,1,'2024-12-31 08:22:34',717070,'2024-12-31 08:22:34',838582,0,'','',30,0,0.12151,0.717,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423709999,2,28638,0,1,1,0,1,'2024-12-31 08:22:52',810868,'2024-12-31 08:22:53',161103,0,'','',30,0,0.35024,0.81,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404940218s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.36;10100000;10100000;0;10',''),(423710000,2,26974,0,1,1,0,1,'2024-12-31 08:23:19',962373,'2024-12-31 08:23:20',0,0,'','',30,0,0.12138,0.962,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710001,2,28624,0,1,1,0,1,'2024-12-31 08:23:19',964360,'2024-12-31 08:23:20',276524,0,'','',30,0,0.31216,0.964,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710002,2,23728,0,1,1,0,1,'2024-12-31 08:23:23',997038,'2024-12-31 08:23:24',1,0,'','',30,0,0.02216,0.997,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710003,2,23729,0,1,1,3,1,'2024-12-31 08:23:20',967608,'2024-12-31 08:23:27',202177,0,'','',30,0,6.23457,0.967,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710004,2,26952,0,1,1,0,1,'2024-12-31 08:23:29',0,'2024-12-31 08:23:29',7607,0,'','',30,0,0.00782,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710005,2,26969,0,1,1,0,1,'2024-12-31 08:23:30',5148,'2024-12-31 08:23:30',9573,0,'','',30,0,0.01051,0.012,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710006,2,27566,0,1,1,0,1,'2024-12-31 08:23:30',6106,'2024-12-31 08:23:30',0,0,'','',30,0,0.08111,0.013,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423710007,2,28625,0,1,1,2,1,'2024-12-31 08:23:34',198,'2024-12-31 08:23:34',114859,0,'','',30,0,0.08417,0.03,2,'(null)','',''),(423710008,2,26947,0,1,1,1,1,'2024-12-31 08:23:34',1718,'2024-12-31 08:23:34',162446,0,'','',30,0,0.12978,0.032,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710009,2,28632,0,1,1,2,1,'2024-12-31 08:23:35',30,'2024-12-31 08:23:35',121171,0,'','',30,0,0.08425,0.036,2,'(null)','',''),(423710010,2,28628,0,1,1,0,1,'2024-12-31 08:23:35',3,'2024-12-31 08:23:35',161658,0,'','',30,0,0.12251,0.039,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710011,2,26933,0,1,1,0,1,'2024-12-31 08:23:35',17046,'2024-12-31 08:23:35',815199,0,'','',30,0,0.77397,0.041,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=830948048s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710012,2,23727,0,1,1,0,1,'2024-12-31 08:23:35',18024,'2024-12-31 08:23:36',139985,0,'','',30,0,1.09684,0.043,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1263840704s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31981.36;1010000000;1010',''),(423710013,2,26945,0,1,1,0,1,'2024-12-31 08:23:37',3784,'2024-12-31 08:23:37',201501,0,'','',30,0,0.12839,0.073,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710014,2,26968,0,1,1,0,1,'2024-12-31 08:23:37',488,'2024-12-31 08:23:37',222879,0,'','',30,0,0.14778,0.075,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423710015,2,26957,0,1,1,0,1,'2024-12-31 08:23:38',7,'2024-12-31 08:23:38',340869,0,'','',30,0,0.26254,0.078,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710016,2,26975,0,1,1,1,1,'2024-12-31 08:23:42',0,'2024-12-31 08:23:42',765742,0,'','',30,0,0.67282,0.092,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710017,2,23730,0,1,1,2,1,'2024-12-31 08:23:43',0,'2024-12-31 08:23:45',119377,0,'','',30,0,2.02327,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710018,2,26934,0,1,1,0,1,'2024-12-31 08:23:49',140976,'2024-12-31 08:23:49',280416,0,'','',30,0,0.13944,0.14,0,'Load : 5.51 5.43 5.47 : OK','load_1_min=5.51;9;30 load_5_min=5.43;15;35 load_15_min=5.47;20;40',''),(423710019,2,28491,0,1,1,0,1,'2024-12-31 08:23:53',155465,'2024-12-31 08:23:53',530258,0,'','',30,0,0.37479,0.155,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.16s;;;; uptime=1404946254s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24718.88;10100000;10100000;0;10',''),(423710020,2,28626,0,1,1,0,1,'2024-12-31 08:23:55',161966,'2024-12-31 08:23:55',167192,0,'','',30,0,0.00523,0.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710021,2,28618,0,1,1,0,1,'2024-12-31 08:23:57',172352,'2024-12-31 08:23:57',294918,0,'','',30,0,0.12257,0.172,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710022,2,26948,0,1,1,0,1,'2024-12-31 08:23:57',173451,'2024-12-31 08:23:57',298766,0,'','',30,0,0.12532,0.173,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423710023,2,26963,0,1,1,0,1,'2024-12-31 08:24:03',194345,'2024-12-31 08:24:03',240402,0,'','',30,0,0.04606,0.194,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710024,2,26931,0,1,1,0,1,'2024-12-31 08:24:04',197507,'2024-12-31 08:24:04',319315,0,'','',30,0,0.12181,0.197,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=79% cpu1=68% cpu2=60% cpu3=57%',''),(423710025,2,26935,0,1,1,0,1,'2024-12-31 08:24:17',259502,'2024-12-31 08:24:17',268845,0,'','',30,0,0.00934,0.259,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710026,2,26967,0,1,1,1,1,'2024-12-31 08:24:17',261885,'2024-12-31 08:24:17',929476,0,'','',30,0,0.66759,0.261,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423710027,2,26976,0,1,1,0,1,'2024-12-31 08:24:18',263753,'2024-12-31 08:24:18',613011,0,'','',30,0,0.34926,0.263,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404990745s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710028,2,26953,0,1,1,0,1,'2024-12-31 08:24:25',321060,'2024-12-31 08:24:25',445006,0,'','',30,0,0.12395,0.321,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710029,2,26928,0,1,1,3,1,'2024-12-31 08:24:19',267906,'2024-12-31 08:24:25',501702,0,'','',30,0,6.2338,0.267,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710030,2,28619,0,1,1,0,1,'2024-12-31 08:24:29',503879,'2024-12-31 08:24:29',627957,0,'','',30,0,0.12408,0.503,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423710031,2,28627,0,1,1,0,1,'2024-12-31 08:24:29',505888,'2024-12-31 08:24:29',848070,0,'','',30,0,0.34218,0.505,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405439292s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423710032,2,26932,0,1,1,1,1,'2024-12-31 08:24:29',509817,'2024-12-31 08:24:30',177583,0,'','',30,0,0.66777,0.509,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423710033,2,26949,0,1,1,1,1,'2024-12-31 08:24:29',508093,'2024-12-31 08:24:30',178944,0,'','',30,0,0.67085,0.508,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710034,2,28631,0,1,1,0,1,'2024-12-31 08:24:33',543718,'2024-12-31 08:24:33',854444,0,'','',30,0,0.31073,0.543,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710035,2,28630,0,1,1,0,1,'2024-12-31 08:24:37',556753,'2024-12-31 08:24:37',677672,0,'','',30,0,0.12092,0.556,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710036,2,26943,0,1,1,2,1,'2024-12-31 08:24:38',560987,'2024-12-31 08:24:38',688371,0,'','',30,0,0.12738,0.56,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710037,2,26964,0,1,1,0,1,'2024-12-31 08:24:39',564249,'2024-12-31 08:24:39',694350,0,'','',30,0,0.1301,0.564,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710038,2,28623,0,1,1,0,1,'2024-12-31 08:24:39',566293,'2024-12-31 08:24:39',702767,0,'','',30,0,0.13647,0.566,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423710039,2,26951,0,1,1,0,1,'2024-12-31 08:24:39',568486,'2024-12-31 08:24:39',720626,0,'','',30,0,0.15214,0.568,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710040,2,26962,0,1,1,0,1,'2024-12-31 08:24:39',569390,'2024-12-31 08:24:39',801623,0,'','',30,0,0.23223,0.569,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710041,2,26929,0,1,1,2,1,'2024-12-31 08:24:42',611065,'2024-12-31 08:24:44',617129,0,'','',30,0,2.00606,0.611,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710042,2,23725,0,1,1,3,1,'2024-12-31 08:24:39',571260,'2024-12-31 08:24:45',810757,0,'','',30,0,6.2395,0.571,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710043,2,26978,0,1,1,0,1,'2024-12-31 08:24:53',668869,'2024-12-31 08:24:53',679839,0,'','',30,0,0.01097,0.668,0,'OK - 192.168.77.208: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710044,2,26971,0,1,1,0,1,'2024-12-31 08:24:53',670950,'2024-12-31 08:24:53',793105,0,'','',30,0,0.12215,0.67,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710045,2,28280,0,1,1,0,1,'2024-12-31 08:24:54',675269,'2024-12-31 08:24:54',800582,0,'','',30,0,0.12531,0.675,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423710046,2,26954,0,1,1,0,1,'2024-12-31 08:24:54',674238,'2024-12-31 08:24:54',802545,0,'','',30,0,0.12831,0.674,0,'/var: 35%left(17163MB/48432MB) (>10%) : OK','\'/var\'=31269MB;43589;46010;0;48432',''),(423710047,2,26977,0,1,1,0,1,'2024-12-31 08:24:54',677269,'2024-12-31 08:24:54',817102,0,'','',30,0,0.13983,0.677,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710048,2,26960,0,1,1,0,1,'2024-12-31 08:24:54',678138,'2024-12-31 08:24:54',826328,0,'','',30,0,0.14819,0.678,0,'Load : 1.59 1.54 1.55 : OK','load_1_min=1.59;2;6 load_5_min=1.54;3;7 load_15_min=1.55;4;9',''),(423710049,2,28616,0,1,1,0,1,'2024-12-31 08:24:54',680638,'2024-12-31 08:24:55',0,0,'','',30,0,0.4155,0.68,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710050,2,27343,0,1,1,0,1,'2024-12-31 08:24:54',682784,'2024-12-31 08:24:55',469798,0,'','',30,0,0.78701,0.682,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=242927169s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710051,2,26946,0,1,1,3,1,'2024-12-31 08:24:57',708708,'2024-12-31 08:24:57',833944,0,'','',30,0,0.12524,0.708,3,'Unknown storage : /raid0 : ERROR','',''),(423710052,2,26965,0,1,1,0,1,'2024-12-31 08:24:57',710645,'2024-12-31 08:24:57',837630,0,'','',30,0,0.12698,0.71,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710053,2,28620,0,1,1,1,1,'2024-12-31 08:24:57',712668,'2024-12-31 08:24:58',373499,0,'','',30,0,0.66083,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710054,2,28284,0,1,1,0,1,'2024-12-31 08:24:58',717135,'2024-12-31 08:24:58',722499,0,'','',30,0,0.00536,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710055,2,28282,0,1,1,0,1,'2024-12-31 08:24:59',720311,'2024-12-31 08:24:59',855186,0,'','',30,0,0.13487,0.72,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423710056,2,26970,0,1,1,0,1,'2024-12-31 08:24:59',722241,'2024-12-31 08:25:00',320202,0,'','',30,0,0.59796,0.722,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710057,2,23726,0,1,1,2,1,'2024-12-31 08:25:00',726670,'2024-12-31 08:25:02',733450,0,'','',30,0,2.00678,0.726,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710058,2,26961,0,1,1,0,1,'2024-12-31 08:25:12',833817,'2024-12-31 08:25:12',843171,0,'','',30,0,0.00935,0.833,0,'OK - 192.168.77.8: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710059,2,28637,0,1,1,0,1,'2024-12-31 08:25:12',835737,'2024-12-31 08:25:12',918120,0,'','',30,0,0.08238,0.835,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423710060,2,26973,0,1,1,0,1,'2024-12-31 08:25:12',837539,'2024-12-31 08:25:12',960441,0,'','',30,0,0.1229,0.837,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710061,2,26955,0,1,1,0,1,'2024-12-31 08:25:13',842114,'2024-12-31 08:25:13',964165,0,'','',30,0,0.12205,0.842,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423710062,2,26950,0,1,1,0,1,'2024-12-31 08:25:14',846214,'2024-12-31 08:25:15',187493,0,'','',30,0,0.34128,0.846,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404634563s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710063,2,26972,0,1,1,3,1,'2024-12-31 08:25:15',850598,'2024-12-31 08:25:15',971238,0,'','',30,0,0.12064,0.85,3,'Unknown storage : /disk1 : ERROR','',''),(423710064,2,26930,0,1,1,0,1,'2024-12-31 08:25:17',877978,'2024-12-31 08:25:18',1897,0,'','',30,0,0.12557,0.877,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710065,2,26966,0,1,1,0,1,'2024-12-31 08:25:17',879962,'2024-12-31 08:25:18',0,0,'','',30,0,0.12896,0.879,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=3% cpu1=6% cpu2=6% cpu3=5%',''),(423710066,2,26944,0,1,1,0,1,'2024-12-31 08:25:17',882053,'2024-12-31 08:25:18',9,0,'','',30,0,0.12983,0.882,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710067,2,26956,0,1,1,1,1,'2024-12-31 08:25:18',887265,'2024-12-31 08:25:19',555469,0,'','',30,0,0.6682,0.887,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423710068,2,28281,0,1,1,1,1,'2024-12-31 08:25:18',885390,'2024-12-31 08:25:19',559444,0,'','',30,0,0.67405,0.885,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710069,2,28617,0,1,1,2,1,'2024-12-31 08:25:24',934653,'2024-12-31 08:25:25',319217,0,'','',30,0,0.38456,0.934,2,'No process matching mysqld found : CRITICAL','',''),(423710070,2,28629,0,1,1,0,1,'2024-12-31 08:25:34',989290,'2024-12-31 08:25:35',110881,0,'','',30,0,0.12159,0.989,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710071,2,28638,0,1,1,0,1,'2024-12-31 08:25:52',2597,'2024-12-31 08:25:52',402603,0,'','',30,0,0.35214,0.05,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404958142s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24817.76;10100000;10100000;0;10',''),(423710072,2,26974,0,1,1,0,1,'2024-12-31 08:26:19',177009,'2024-12-31 08:26:19',298353,0,'','',30,0,0.12134,0.176,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710073,2,28624,0,1,1,0,1,'2024-12-31 08:26:19',179055,'2024-12-31 08:26:19',493596,0,'','',30,0,0.31454,0.179,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710074,2,23728,0,1,1,0,1,'2024-12-31 08:26:23',202784,'2024-12-31 08:26:23',231384,0,'','',30,0,0.0286,0.202,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710075,2,23729,0,1,1,3,1,'2024-12-31 08:26:20',182317,'2024-12-31 08:26:26',419273,0,'','',30,0,6.23696,0.182,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710076,2,26952,0,1,1,0,1,'2024-12-31 08:26:29',233754,'2024-12-31 08:26:29',241480,0,'','',30,0,0.00773,0.233,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710077,2,26969,0,1,1,0,1,'2024-12-31 08:26:30',237110,'2024-12-31 08:26:30',248077,0,'','',30,0,0.01097,0.237,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710078,2,27566,0,1,1,0,1,'2024-12-31 08:26:30',239056,'2024-12-31 08:26:30',322123,0,'','',30,0,0.08307,0.239,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423710079,2,28625,0,1,1,2,1,'2024-12-31 08:26:34',270531,'2024-12-31 08:26:34',355199,0,'','',30,0,0.08467,0.27,2,'(null)','',''),(423710080,2,26947,0,1,1,1,1,'2024-12-31 08:26:34',272270,'2024-12-31 08:26:34',400118,0,'','',30,0,0.12785,0.272,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710081,2,28632,0,1,1,2,1,'2024-12-31 08:26:35',274915,'2024-12-31 08:26:35',359000,0,'','',30,0,0.08408,0.274,2,'(null)','',''),(423710082,2,28628,0,1,1,0,1,'2024-12-31 08:26:35',276837,'2024-12-31 08:26:35',399458,0,'','',30,0,0.12262,0.276,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710083,2,26933,0,1,1,0,1,'2024-12-31 08:26:35',279019,'2024-12-31 08:26:35',708042,0,'','',30,0,0.42902,0.278,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830966073s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710084,2,23727,0,1,1,0,1,'2024-12-31 08:26:35',281176,'2024-12-31 08:26:36',354402,0,'','',30,0,1.07323,0.281,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1263858729s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31326.48;1010000000;1010',''),(423710085,2,26945,0,1,1,0,1,'2024-12-31 08:26:37',316499,'2024-12-31 08:26:37',444378,0,'','',30,0,0.12788,0.316,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710086,2,26968,0,1,1,0,1,'2024-12-31 08:26:37',318528,'2024-12-31 08:26:37',466574,0,'','',30,0,0.14805,0.318,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423710087,2,26957,0,1,1,0,1,'2024-12-31 08:26:38',322923,'2024-12-31 08:26:38',556691,0,'','',30,0,0.23377,0.322,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710088,2,26975,0,1,1,1,1,'2024-12-31 08:26:42',346350,'2024-12-31 08:26:43',3399,0,'','',30,0,0.66016,0.346,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710089,2,23730,0,1,1,2,1,'2024-12-31 08:26:43',350734,'2024-12-31 08:26:45',357595,0,'','',30,0,2.00686,0.35,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710090,2,26934,0,1,1,0,1,'2024-12-31 08:26:49',385044,'2024-12-31 08:26:49',525694,0,'','',30,0,0.14065,0.385,0,'Load : 5.14 5.44 5.48 : OK','load_1_min=5.14;9;30 load_5_min=5.44;15;35 load_15_min=5.48;20;40',''),(423710091,2,28491,0,1,1,0,1,'2024-12-31 08:26:53',405763,'2024-12-31 08:26:53',844199,0,'','',30,0,0.43844,0.405,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404964286s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.48;10100000;10100000;0;10',''),(423710092,2,28626,0,1,1,0,1,'2024-12-31 08:26:55',411246,'2024-12-31 08:26:55',416273,0,'','',30,0,0.00503,0.411,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710093,2,28618,0,1,1,0,1,'2024-12-31 08:26:57',432592,'2024-12-31 08:26:57',555056,0,'','',30,0,0.12246,0.432,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710094,2,26948,0,1,1,0,1,'2024-12-31 08:26:57',434604,'2024-12-31 08:26:57',560983,0,'','',30,0,0.12638,0.434,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423710095,2,26963,0,1,1,0,1,'2024-12-31 08:27:03',475872,'2024-12-31 08:27:03',520678,0,'','',30,0,0.04481,0.475,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710096,2,26931,0,1,1,0,1,'2024-12-31 08:27:04',480079,'2024-12-31 08:27:04',603593,0,'','',30,0,0.12351,0.48,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=67% cpu2=65% cpu3=61%',''),(423710097,2,26935,0,1,1,0,1,'2024-12-31 08:27:17',554290,'2024-12-31 08:27:17',564110,0,'','',30,0,0.00982,0.554,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710098,2,26967,0,1,1,1,1,'2024-12-31 08:27:17',555963,'2024-12-31 08:27:18',220923,0,'','',30,0,0.66496,0.555,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423710099,2,26976,0,1,1,0,1,'2024-12-31 08:27:18',558452,'2024-12-31 08:27:18',910720,0,'','',30,0,0.35227,0.558,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405008777s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710100,2,26953,0,1,1,0,1,'2024-12-31 08:27:25',596606,'2024-12-31 08:27:25',719894,0,'','',30,0,0.12329,0.596,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710101,2,26928,0,1,1,3,1,'2024-12-31 08:27:19',561608,'2024-12-31 08:27:25',796177,0,'','',30,0,6.23457,0.561,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710102,2,28619,0,1,1,0,1,'2024-12-31 08:27:29',799295,'2024-12-31 08:27:29',923861,0,'','',30,0,0.12457,0.799,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423710103,2,28627,0,1,1,0,1,'2024-12-31 08:27:29',801268,'2024-12-31 08:27:30',146840,0,'','',30,0,0.34557,0.801,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405457320s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423710104,2,26932,0,1,1,1,1,'2024-12-31 08:27:29',803458,'2024-12-31 08:27:30',473859,0,'','',30,0,0.6704,0.803,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423710105,2,26949,0,1,1,1,1,'2024-12-31 08:27:29',805652,'2024-12-31 08:27:30',476662,0,'','',30,0,0.67101,0.805,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710106,2,28631,0,1,1,0,1,'2024-12-31 08:27:33',852553,'2024-12-31 08:27:34',156826,0,'','',30,0,0.30427,0.852,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710107,2,28630,0,1,1,0,1,'2024-12-31 08:27:37',871190,'2024-12-31 08:27:37',992167,0,'','',30,0,0.12098,0.871,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710108,2,26943,0,1,1,2,1,'2024-12-31 08:27:38',874370,'2024-12-31 08:27:39',1391,0,'','',30,0,0.12819,0.874,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710109,2,26964,0,1,1,0,1,'2024-12-31 08:27:39',878534,'2024-12-31 08:27:40',3093,0,'','',30,0,0.12749,0.878,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710110,2,28623,0,1,1,0,1,'2024-12-31 08:27:39',880285,'2024-12-31 08:27:40',16,0,'','',30,0,0.14056,0.88,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423710111,2,26951,0,1,1,0,1,'2024-12-31 08:27:39',881631,'2024-12-31 08:27:40',26280,0,'','',30,0,0.18162,0.881,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710112,2,26962,0,1,1,0,1,'2024-12-31 08:27:39',883778,'2024-12-31 08:27:40',117404,0,'','',30,0,0.23363,0.883,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710113,2,26929,0,1,1,2,1,'2024-12-31 08:27:42',917995,'2024-12-31 08:27:44',925154,0,'','',30,0,2.00716,0.917,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710114,2,23725,0,1,1,3,1,'2024-12-31 08:27:39',886024,'2024-12-31 08:27:46',121009,0,'','',30,0,6.23498,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710115,2,26978,0,1,1,0,1,'2024-12-31 08:27:53',978818,'2024-12-31 08:27:53',986624,0,'','',30,0,0.00781,0.978,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710116,2,26971,0,1,1,0,1,'2024-12-31 08:27:53',980895,'2024-12-31 08:27:54',103959,0,'','',30,0,0.12306,0.98,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710117,2,26954,0,1,1,0,1,'2024-12-31 08:27:54',985071,'2024-12-31 08:27:55',113324,0,'','',30,0,0.12825,0.985,0,'/var: 35%left(17163MB/48432MB) (>10%) : OK','\'/var\'=31269MB;43589;46010;0;48432',''),(423710118,2,28280,0,1,1,0,1,'2024-12-31 08:27:54',984050,'2024-12-31 08:27:55',116622,0,'','',30,0,0.13257,0.984,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423710119,2,26960,0,1,1,0,1,'2024-12-31 08:27:54',988857,'2024-12-31 08:27:55',129273,0,'','',30,0,0.14042,0.988,0,'Load : 1.41 1.55 1.54 : OK','load_1_min=1.41;2;6 load_5_min=1.55;3;7 load_15_min=1.54;4;9',''),(423710120,2,26977,0,1,1,0,1,'2024-12-31 08:27:54',987095,'2024-12-31 08:27:55',134326,0,'','',30,0,0.14723,0.987,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710121,2,28616,0,1,1,0,1,'2024-12-31 08:27:54',991375,'2024-12-31 08:27:55',411935,0,'','',30,0,0.42056,0.991,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710122,2,27343,0,1,1,0,1,'2024-12-31 08:27:54',993542,'2024-12-31 08:27:55',777650,0,'','',30,0,0.78411,0.993,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=242945203s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710123,2,26946,0,1,1,3,1,'2024-12-31 08:27:57',957,'2024-12-31 08:27:57',143370,0,'','',30,0,0.12661,0.016,3,'Unknown storage : /raid0 : ERROR','',''),(423710124,2,26965,0,1,1,0,1,'2024-12-31 08:27:57',15,'2024-12-31 08:27:57',145883,0,'','',30,0,0.12789,0.017,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710125,2,28620,0,1,1,1,1,'2024-12-31 08:27:57',1,'2024-12-31 08:27:57',685119,0,'','',30,0,0.6658,0.019,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710126,2,28284,0,1,1,0,1,'2024-12-31 08:27:58',1308,'2024-12-31 08:27:58',2,0,'','',30,0,0.00549,0.024,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710127,2,28282,0,1,1,0,1,'2024-12-31 08:27:59',12104,'2024-12-31 08:27:59',161758,0,'','',30,0,0.13425,0.027,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423710128,2,26970,0,1,1,0,1,'2024-12-31 08:27:59',2,'2024-12-31 08:27:59',633682,0,'','',30,0,0.60425,0.029,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710129,2,23726,0,1,1,2,1,'2024-12-31 08:28:00',26,'2024-12-31 08:28:02',3,0,'','',30,0,2.0066,0.032,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710130,2,26961,0,1,1,0,1,'2024-12-31 08:28:12',0,'2024-12-31 08:28:12',101631,0,'','',30,0,0.00882,0.092,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710131,2,28637,0,1,1,0,1,'2024-12-31 08:28:12',0,'2024-12-31 08:28:12',180458,0,'','',30,0,0.08539,0.095,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423710132,2,26973,0,1,1,0,1,'2024-12-31 08:28:12',0,'2024-12-31 08:28:12',219888,0,'','',30,0,0.12302,0.096,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710133,2,26955,0,1,1,0,1,'2024-12-31 08:28:13',0,'2024-12-31 08:28:13',227953,0,'','',30,0,0.12899,0.098,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=76%',''),(423710134,2,26950,0,1,1,0,1,'2024-12-31 08:28:14',103118,'2024-12-31 08:28:14',442056,0,'','',30,0,0.33894,0.103,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404652494s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710135,2,26972,0,1,1,3,1,'2024-12-31 08:28:15',106299,'2024-12-31 08:28:15',225107,0,'','',30,0,0.11881,0.106,3,'Unknown storage : /disk1 : ERROR','',''),(423710136,2,26930,0,1,1,0,1,'2024-12-31 08:28:17',124620,'2024-12-31 08:28:17',251043,0,'','',30,0,0.12642,0.124,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710137,2,26966,0,1,1,0,1,'2024-12-31 08:28:17',126621,'2024-12-31 08:28:17',256640,0,'','',30,0,0.13002,0.126,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=2% cpu1=4% cpu2=4% cpu3=4%',''),(423710138,2,26944,0,1,1,0,1,'2024-12-31 08:28:17',128747,'2024-12-31 08:28:17',257870,0,'','',30,0,0.12912,0.128,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710139,2,26956,0,1,1,1,1,'2024-12-31 08:28:18',132865,'2024-12-31 08:28:18',820260,0,'','',30,0,0.68739,0.132,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423710140,2,28281,0,1,1,1,1,'2024-12-31 08:28:18',135131,'2024-12-31 08:28:18',827404,0,'','',30,0,0.69227,0.135,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710141,2,28617,0,1,1,2,1,'2024-12-31 08:28:24',178641,'2024-12-31 08:28:24',569575,0,'','',30,0,0.39093,0.178,2,'No process matching mysqld found : CRITICAL','',''),(423710142,2,28629,0,1,1,0,1,'2024-12-31 08:28:34',210331,'2024-12-31 08:28:34',331892,0,'','',30,0,0.12156,0.21,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710143,2,28638,0,1,1,0,1,'2024-12-31 08:28:52',315326,'2024-12-31 08:28:52',665034,0,'','',30,0,0.34971,0.315,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404976168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.72;10100000;10100000;0;10',''),(423710144,2,26974,0,1,1,0,1,'2024-12-31 08:29:19',437093,'2024-12-31 08:29:19',558759,0,'','',30,0,0.12167,0.437,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710145,2,28624,0,1,1,0,1,'2024-12-31 08:29:19',439038,'2024-12-31 08:29:19',750580,0,'','',30,0,0.31154,0.439,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710146,2,23728,0,1,1,0,1,'2024-12-31 08:29:23',472064,'2024-12-31 08:29:23',552994,0,'','',30,0,0.08093,0.472,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710147,2,23729,0,1,1,3,1,'2024-12-31 08:29:20',443321,'2024-12-31 08:29:26',675599,0,'','',30,0,6.23228,0.443,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710148,2,26952,0,1,1,0,1,'2024-12-31 08:29:29',552865,'2024-12-31 08:29:29',560818,0,'','',30,0,0.00795,0.552,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710149,2,26969,0,1,1,0,1,'2024-12-31 08:29:30',556115,'2024-12-31 08:29:30',567058,0,'','',30,0,0.01094,0.556,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710150,2,27566,0,1,1,0,1,'2024-12-31 08:29:30',558034,'2024-12-31 08:29:30',643184,0,'','',30,0,0.08515,0.558,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423710151,2,28625,0,1,1,2,1,'2024-12-31 08:29:34',585148,'2024-12-31 08:29:34',669761,0,'','',30,0,0.08461,0.585,2,'(null)','',''),(423710152,2,26947,0,1,1,1,1,'2024-12-31 08:29:34',586910,'2024-12-31 08:29:34',715672,0,'','',30,0,0.12876,0.586,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710153,2,28632,0,1,1,2,1,'2024-12-31 08:29:35',591430,'2024-12-31 08:29:35',675955,0,'','',30,0,0.08453,0.591,2,'(null)','',''),(423710154,2,28628,0,1,1,0,1,'2024-12-31 08:29:35',593763,'2024-12-31 08:29:35',717876,0,'','',30,0,0.12411,0.593,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710155,2,26933,0,1,1,0,1,'2024-12-31 08:29:35',594685,'2024-12-31 08:29:36',10290,0,'','',30,0,0.42938,0.594,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=830984106s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710156,2,23727,0,1,1,0,1,'2024-12-31 08:29:35',597145,'2024-12-31 08:29:36',641513,0,'','',30,0,1.04437,0.597,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1263876762s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30720.8;1010000000;10100',''),(423710157,2,26945,0,1,1,0,1,'2024-12-31 08:29:37',638738,'2024-12-31 08:29:37',766991,0,'','',30,0,0.12825,0.638,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710158,2,26968,0,1,1,0,1,'2024-12-31 08:29:37',640910,'2024-12-31 08:29:37',790677,0,'','',30,0,0.14977,0.64,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423710159,2,26957,0,1,1,0,1,'2024-12-31 08:29:38',643686,'2024-12-31 08:29:38',875726,0,'','',30,0,0.23204,0.643,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710160,2,26975,0,1,1,1,1,'2024-12-31 08:29:42',675331,'2024-12-31 08:29:43',345545,0,'','',30,0,0.67021,0.675,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710161,2,23730,0,1,1,2,1,'2024-12-31 08:29:43',678493,'2024-12-31 08:29:45',685166,0,'','',30,0,2.00667,0.678,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710162,2,26934,0,1,1,0,1,'2024-12-31 08:29:49',720479,'2024-12-31 08:29:49',859867,0,'','',30,0,0.13939,0.72,0,'Load : 5.84 5.55 5.50 : OK','load_1_min=5.84;9;30 load_5_min=5.55;15;35 load_15_min=5.50;20;40',''),(423710163,2,28491,0,1,1,0,1,'2024-12-31 08:29:53',746146,'2024-12-31 08:29:54',0,0,'','',30,0,0.3534,0.746,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404982310s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24763.04;10100000;10100000;0;10',''),(423710164,2,28626,0,1,1,0,1,'2024-12-31 08:29:55',750489,'2024-12-31 08:29:55',755914,0,'','',30,0,0.00543,0.75,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710165,2,28618,0,1,1,0,1,'2024-12-31 08:29:57',771819,'2024-12-31 08:29:57',893626,0,'','',30,0,0.12181,0.771,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710166,2,26948,0,1,1,0,1,'2024-12-31 08:29:57',773848,'2024-12-31 08:29:57',899566,0,'','',30,0,0.12572,0.773,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423710167,2,26963,0,1,1,0,1,'2024-12-31 08:30:03',796799,'2024-12-31 08:30:03',842427,0,'','',30,0,0.04563,0.796,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710168,2,26931,0,1,1,0,1,'2024-12-31 08:30:04',799990,'2024-12-31 08:30:04',922699,0,'','',30,0,0.12271,0.799,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=67% cpu2=62% cpu3=59%',''),(423710169,2,26935,0,1,1,0,1,'2024-12-31 08:30:17',871158,'2024-12-31 08:30:17',881440,0,'','',30,0,0.01028,0.871,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710170,2,26967,0,1,1,1,1,'2024-12-31 08:30:17',873290,'2024-12-31 08:30:18',540879,0,'','',30,0,0.66759,0.873,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423710171,2,26976,0,1,1,0,1,'2024-12-31 08:30:18',877309,'2024-12-31 08:30:19',229973,0,'','',30,0,0.35266,0.877,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405026811s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710172,2,26953,0,1,1,0,1,'2024-12-31 08:30:25',923173,'2024-12-31 08:30:26',313,0,'','',30,0,0.12401,0.923,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710173,2,26928,0,1,1,3,1,'2024-12-31 08:30:19',880355,'2024-12-31 08:30:26',114382,0,'','',30,0,6.23403,0.88,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710174,2,28619,0,1,1,0,1,'2024-12-31 08:30:29',954174,'2024-12-31 08:30:30',7,0,'','',30,0,0.12529,0.954,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423710175,2,28627,0,1,1,0,1,'2024-12-31 08:30:29',956385,'2024-12-31 08:30:30',292495,0,'','',30,0,0.33611,0.956,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405475335s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423710176,2,26932,0,1,1,1,1,'2024-12-31 08:30:29',958502,'2024-12-31 08:30:30',623028,0,'','',30,0,0.66453,0.958,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423710177,2,26949,0,1,1,1,1,'2024-12-31 08:30:29',960404,'2024-12-31 08:30:30',631930,0,'','',30,0,0.67153,0.96,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710178,2,28631,0,1,1,0,1,'2024-12-31 08:30:33',7,'2024-12-31 08:30:33',317541,0,'','',30,0,0.30971,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710179,2,28630,0,1,1,0,1,'2024-12-31 08:30:37',1,'2024-12-31 08:30:37',140718,0,'','',30,0,0.12093,0.019,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710180,2,26943,0,1,1,2,1,'2024-12-31 08:30:38',18,'2024-12-31 08:30:38',151973,0,'','',30,0,0.12899,0.022,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710181,2,26964,0,1,1,0,1,'2024-12-31 08:30:39',1498,'2024-12-31 08:30:39',155590,0,'','',30,0,0.12826,0.027,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710182,2,28623,0,1,1,0,1,'2024-12-31 08:30:39',2,'2024-12-31 08:30:39',166418,0,'','',30,0,0.13739,0.029,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423710183,2,26951,0,1,1,0,1,'2024-12-31 08:30:39',195,'2024-12-31 08:30:39',182725,0,'','',30,0,0.15233,0.03,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710184,2,26962,0,1,1,0,1,'2024-12-31 08:30:39',13618,'2024-12-31 08:30:39',264651,0,'','',30,0,0.23219,0.032,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710185,2,26929,0,1,1,2,1,'2024-12-31 08:30:42',19465,'2024-12-31 08:30:44',5,0,'','',30,0,2.01378,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710186,2,23725,0,1,1,3,1,'2024-12-31 08:30:39',230,'2024-12-31 08:30:45',270463,0,'','',30,0,6.23578,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710187,2,26978,0,1,1,0,1,'2024-12-31 08:30:53',0,'2024-12-31 08:30:53',107784,0,'','',30,0,0.02407,0.083,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710188,2,26971,0,1,1,0,1,'2024-12-31 08:30:53',0,'2024-12-31 08:30:53',206462,0,'','',30,0,0.12166,0.084,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710189,2,26954,0,1,1,0,1,'2024-12-31 08:30:54',0,'2024-12-31 08:30:54',212768,0,'','',30,0,0.12476,0.087,0,'/var: 35%left(17162MB/48432MB) (>10%) : OK','\'/var\'=31270MB;43589;46010;0;48432',''),(423710190,2,28280,0,1,1,0,1,'2024-12-31 08:30:54',0,'2024-12-31 08:30:54',215734,0,'','',30,0,0.12577,0.089,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423710191,2,26977,0,1,1,0,1,'2024-12-31 08:30:54',0,'2024-12-31 08:30:54',235677,0,'','',30,0,0.14152,0.094,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710192,2,26960,0,1,1,0,1,'2024-12-31 08:30:54',0,'2024-12-31 08:30:54',237559,0,'','',30,0,0.14551,0.092,0,'Load : 1.36 1.46 1.51 : OK','load_1_min=1.36;2;6 load_5_min=1.46;3;7 load_15_min=1.51;4;9',''),(423710193,2,28616,0,1,1,0,1,'2024-12-31 08:30:54',0,'2024-12-31 08:30:54',508580,0,'','',30,0,0.41231,0.096,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710194,2,27343,0,1,1,0,1,'2024-12-31 08:30:54',0,'2024-12-31 08:30:54',876939,0,'','',30,0,0.77889,0.098,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=242963114s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710195,2,26946,0,1,1,3,1,'2024-12-31 08:30:57',108807,'2024-12-31 08:30:57',234437,0,'','',30,0,0.12563,0.108,3,'Unknown storage : /raid0 : ERROR','',''),(423710196,2,26965,0,1,1,0,1,'2024-12-31 08:30:57',111005,'2024-12-31 08:30:57',237973,0,'','',30,0,0.12697,0.11,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710197,2,28620,0,1,1,1,1,'2024-12-31 08:30:57',113114,'2024-12-31 08:30:57',782568,0,'','',30,0,0.66945,0.113,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710198,2,28284,0,1,1,0,1,'2024-12-31 08:30:58',116288,'2024-12-31 08:30:58',128116,0,'','',30,0,0.01183,0.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710199,2,28282,0,1,1,0,1,'2024-12-31 08:30:59',119464,'2024-12-31 08:30:59',254211,0,'','',30,0,0.13475,0.119,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423710200,2,26970,0,1,1,0,1,'2024-12-31 08:30:59',121152,'2024-12-31 08:30:59',722714,0,'','',30,0,0.60156,0.121,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710201,2,23726,0,1,1,2,1,'2024-12-31 08:31:00',123871,'2024-12-31 08:31:02',131015,0,'','',30,0,2.00714,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710202,2,26961,0,1,1,0,1,'2024-12-31 08:31:12',195135,'2024-12-31 08:31:12',203132,0,'','',30,0,0.008,0.195,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710203,2,28637,0,1,1,0,1,'2024-12-31 08:31:12',197200,'2024-12-31 08:31:12',283661,0,'','',30,0,0.08646,0.197,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423710204,2,26973,0,1,1,0,1,'2024-12-31 08:31:12',198091,'2024-12-31 08:31:12',320475,0,'','',30,0,0.12238,0.198,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710205,2,26955,0,1,1,0,1,'2024-12-31 08:31:13',202256,'2024-12-31 08:31:13',324554,0,'','',30,0,0.1223,0.202,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423710206,2,26950,0,1,1,0,1,'2024-12-31 08:31:14',204358,'2024-12-31 08:31:14',539794,0,'','',30,0,0.33544,0.204,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404670507s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710207,2,26972,0,1,1,3,1,'2024-12-31 08:31:15',207731,'2024-12-31 08:31:15',328094,0,'','',30,0,0.12036,0.207,3,'Unknown storage : /disk1 : ERROR','',''),(423710208,2,26930,0,1,1,0,1,'2024-12-31 08:31:17',238126,'2024-12-31 08:31:17',364320,0,'','',30,0,0.12619,0.238,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710209,2,26966,0,1,1,0,1,'2024-12-31 08:31:17',240095,'2024-12-31 08:31:17',369493,0,'','',30,0,0.1294,0.24,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=5%',''),(423710210,2,26944,0,1,1,0,1,'2024-12-31 08:31:17',242176,'2024-12-31 08:31:17',371006,0,'','',30,0,0.12883,0.242,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710211,2,26956,0,1,1,1,1,'2024-12-31 08:31:18',245535,'2024-12-31 08:31:18',912116,0,'','',30,0,0.66658,0.245,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423710212,2,28281,0,1,1,1,1,'2024-12-31 08:31:18',247409,'2024-12-31 08:31:18',913337,0,'','',30,0,0.66593,0.247,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710213,2,28617,0,1,1,2,1,'2024-12-31 08:31:24',308814,'2024-12-31 08:31:24',700562,0,'','',30,0,0.39175,0.308,2,'No process matching mysqld found : CRITICAL','',''),(423710214,2,28629,0,1,1,0,1,'2024-12-31 08:31:34',372638,'2024-12-31 08:31:34',494432,0,'','',30,0,0.12179,0.372,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710215,2,28638,0,1,1,0,1,'2024-12-31 08:31:52',468376,'2024-12-31 08:31:52',824361,0,'','',30,0,0.35598,0.468,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1404994184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24886.64;10100000;10100000;0;10',''),(423710216,2,26974,0,1,1,0,1,'2024-12-31 08:32:19',582389,'2024-12-31 08:32:19',702390,0,'','',30,0,0.12,0.582,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423710217,2,28624,0,1,1,0,1,'2024-12-31 08:32:19',584666,'2024-12-31 08:32:19',889026,0,'','',30,0,0.30436,0.584,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710218,2,23728,0,1,1,0,1,'2024-12-31 08:32:23',610372,'2024-12-31 08:32:23',637491,0,'','',30,0,0.02712,0.61,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%','rta=1.099ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710219,2,23729,0,1,1,3,1,'2024-12-31 08:32:20',588602,'2024-12-31 08:32:26',821575,0,'','',30,0,6.23297,0.588,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710220,2,26952,0,1,1,0,1,'2024-12-31 08:32:29',647958,'2024-12-31 08:32:29',655810,0,'','',30,0,0.00785,0.647,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710221,2,26969,0,1,1,0,1,'2024-12-31 08:32:30',651248,'2024-12-31 08:32:30',662029,0,'','',30,0,0.01078,0.651,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710222,2,27566,0,1,1,0,1,'2024-12-31 08:32:30',653198,'2024-12-31 08:32:30',739725,0,'','',30,0,0.08653,0.653,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423710223,2,28625,0,1,1,2,1,'2024-12-31 08:32:34',687108,'2024-12-31 08:32:34',772151,0,'','',30,0,0.08504,0.687,2,'(null)','',''),(423710224,2,26947,0,1,1,1,1,'2024-12-31 08:32:34',688965,'2024-12-31 08:32:34',818066,0,'','',30,0,0.1291,0.688,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710225,2,28632,0,1,1,2,1,'2024-12-31 08:32:35',692360,'2024-12-31 08:32:35',776832,0,'','',30,0,0.08447,0.692,2,'(null)','',''),(423710226,2,28628,0,1,1,0,1,'2024-12-31 08:32:35',694455,'2024-12-31 08:32:35',816901,0,'','',30,0,0.12245,0.694,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710227,2,26933,0,1,1,0,1,'2024-12-31 08:32:35',696625,'2024-12-31 08:32:36',168072,0,'','',30,0,0.47145,0.696,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=831002117s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710228,2,23727,0,1,1,0,1,'2024-12-31 08:32:35',698573,'2024-12-31 08:32:36',753537,0,'','',30,0,1.05496,0.698,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1263894774s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30406.4;1010000000;10100',''),(423710229,2,26945,0,1,1,0,1,'2024-12-31 08:32:37',741784,'2024-12-31 08:32:37',871295,0,'','',30,0,0.12951,0.741,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710230,2,26968,0,1,1,0,1,'2024-12-31 08:32:37',743800,'2024-12-31 08:32:37',888335,0,'','',30,0,0.14453,0.743,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423710231,2,26957,0,1,1,0,1,'2024-12-31 08:32:38',748051,'2024-12-31 08:32:38',981024,0,'','',30,0,0.23297,0.747,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710232,2,26975,0,1,1,1,1,'2024-12-31 08:32:42',789745,'2024-12-31 08:32:43',455981,0,'','',30,0,0.66624,0.789,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710233,2,23730,0,1,1,2,1,'2024-12-31 08:32:43',793988,'2024-12-31 08:32:45',799815,0,'','',30,0,2.00583,0.793,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710234,2,26934,0,1,1,0,1,'2024-12-31 08:32:49',822961,'2024-12-31 08:32:49',964330,0,'','',30,0,0.14137,0.822,0,'Load : 5.29 5.38 5.44 : OK','load_1_min=5.29;9;30 load_5_min=5.38;15;35 load_15_min=5.44;20;40',''),(423710235,2,28491,0,1,1,0,1,'2024-12-31 08:32:53',856627,'2024-12-31 08:32:54',206223,0,'','',30,0,0.3496,0.856,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405000323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24816;10100000;10100000;0;10000',''),(423710236,2,28626,0,1,1,0,1,'2024-12-31 08:32:55',861971,'2024-12-31 08:32:55',867295,0,'','',30,0,0.00532,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710237,2,28618,0,1,1,0,1,'2024-12-31 08:32:57',884320,'2024-12-31 08:32:58',56,0,'','',30,0,0.12278,0.884,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710238,2,26948,0,1,1,0,1,'2024-12-31 08:32:57',886223,'2024-12-31 08:32:58',8,0,'','',30,0,0.12474,0.886,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423710239,2,26963,0,1,1,0,1,'2024-12-31 08:33:03',911425,'2024-12-31 08:33:03',956857,0,'','',30,0,0.04543,0.911,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710240,2,26931,0,1,1,0,1,'2024-12-31 08:33:04',914619,'2024-12-31 08:33:05',15774,0,'','',30,0,0.12202,0.914,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=66% cpu3=64%',''),(423710241,2,26935,0,1,1,0,1,'2024-12-31 08:33:17',984800,'2024-12-31 08:33:18',9042,0,'','',30,0,0.03672,0.984,0,'OK - 84.38.95.222: rta 1.584ms, lost 0%','rta=1.584ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710242,2,26967,0,1,1,1,1,'2024-12-31 08:33:17',986803,'2024-12-31 08:33:18',655389,0,'','',30,0,0.66859,0.986,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423710243,2,26976,0,1,1,0,1,'2024-12-31 08:33:18',990994,'2024-12-31 08:33:19',340086,0,'','',30,0,0.34909,0.99,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405044825s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710244,2,26953,0,1,1,0,1,'2024-12-31 08:33:25',1537,'2024-12-31 08:33:25',153314,0,'','',30,0,0.1233,0.029,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710245,2,26928,0,1,1,3,1,'2024-12-31 08:33:19',995156,'2024-12-31 08:33:26',229950,0,'','',30,0,6.23479,0.995,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710246,2,28619,0,1,1,0,1,'2024-12-31 08:33:29',2106,'2024-12-31 08:33:29',165462,0,'','',30,0,0.12473,0.04,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423710247,2,28627,0,1,1,0,1,'2024-12-31 08:33:29',17832,'2024-12-31 08:33:29',381798,0,'','',30,0,0.33915,0.042,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405493244s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710248,2,26949,0,1,1,1,1,'2024-12-31 08:33:29',303,'2024-12-31 08:33:29',714368,0,'','',30,0,0.66858,0.045,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710249,2,26932,0,1,1,1,1,'2024-12-31 08:33:29',36,'2024-12-31 08:33:29',729018,0,'','',30,0,0.68419,0.044,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423710250,2,28631,0,1,1,0,1,'2024-12-31 08:33:33',0,'2024-12-31 08:33:33',396798,0,'','',30,0,0.31072,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710251,2,28630,0,1,1,0,1,'2024-12-31 08:33:37',107750,'2024-12-31 08:33:37',229018,0,'','',30,0,0.12127,0.107,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710252,2,26943,0,1,1,2,1,'2024-12-31 08:33:38',110910,'2024-12-31 08:33:38',239151,0,'','',30,0,0.12824,0.11,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710253,2,26964,0,1,1,0,1,'2024-12-31 08:33:39',114073,'2024-12-31 08:33:39',240237,0,'','',30,0,0.12616,0.114,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710254,2,28623,0,1,1,0,1,'2024-12-31 08:33:39',116061,'2024-12-31 08:33:39',253847,0,'','',30,0,0.13779,0.116,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423710255,2,26951,0,1,1,0,1,'2024-12-31 08:33:39',118195,'2024-12-31 08:33:39',272239,0,'','',30,0,0.15404,0.118,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710256,2,26962,0,1,1,0,1,'2024-12-31 08:33:39',120394,'2024-12-31 08:33:39',361900,0,'','',30,0,0.24151,0.12,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710257,2,26929,0,1,1,2,1,'2024-12-31 08:33:42',135545,'2024-12-31 08:33:44',141934,0,'','',30,0,2.00639,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710258,2,23725,0,1,1,3,1,'2024-12-31 08:33:39',122250,'2024-12-31 08:33:45',357826,0,'','',30,0,6.23558,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710259,2,26978,0,1,1,0,1,'2024-12-31 08:33:53',165377,'2024-12-31 08:33:53',173207,0,'','',30,0,0.00783,0.165,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710260,2,26971,0,1,1,0,1,'2024-12-31 08:33:53',167366,'2024-12-31 08:33:53',289748,0,'','',30,0,0.12238,0.167,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710261,2,26954,0,1,1,0,1,'2024-12-31 08:33:54',171589,'2024-12-31 08:33:54',298081,0,'','',30,0,0.12649,0.171,0,'/var: 35%left(17162MB/48432MB) (>10%) : OK','\'/var\'=31270MB;43589;46010;0;48432',''),(423710262,2,28280,0,1,1,0,1,'2024-12-31 08:33:54',173673,'2024-12-31 08:33:54',300615,0,'','',30,0,0.12694,0.173,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423710263,2,26977,0,1,1,0,1,'2024-12-31 08:33:54',174587,'2024-12-31 08:33:54',321753,0,'','',30,0,0.14717,0.174,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710264,2,26960,0,1,1,0,1,'2024-12-31 08:33:54',175596,'2024-12-31 08:33:54',323991,0,'','',30,0,0.14839,0.175,0,'Load : 1.81 1.65 1.57 : OK','load_1_min=1.81;2;6 load_5_min=1.65;3;7 load_15_min=1.57;4;9',''),(423710265,2,28616,0,1,1,0,1,'2024-12-31 08:33:54',177785,'2024-12-31 08:33:54',589002,0,'','',30,0,0.41122,0.177,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710266,2,27343,0,1,1,0,1,'2024-12-31 08:33:54',179912,'2024-12-31 08:33:54',959578,0,'','',30,0,0.77967,0.179,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=242981122s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710267,2,26946,0,1,1,3,1,'2024-12-31 08:33:57',213236,'2024-12-31 08:33:57',340687,0,'','',30,0,0.12745,0.213,3,'Unknown storage : /raid0 : ERROR','',''),(423710268,2,26965,0,1,1,0,1,'2024-12-31 08:33:57',215379,'2024-12-31 08:33:57',343222,0,'','',30,0,0.12784,0.215,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710269,2,28620,0,1,1,1,1,'2024-12-31 08:33:57',217471,'2024-12-31 08:33:57',886316,0,'','',30,0,0.66885,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710270,2,28284,0,1,1,0,1,'2024-12-31 08:33:58',220278,'2024-12-31 08:33:58',225797,0,'','',30,0,0.00552,0.22,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710271,2,28282,0,1,1,0,1,'2024-12-31 08:33:59',223448,'2024-12-31 08:33:59',357499,0,'','',30,0,0.13405,0.223,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423710272,2,26970,0,1,1,0,1,'2024-12-31 08:33:59',225378,'2024-12-31 08:33:59',812022,0,'','',30,0,0.58664,0.225,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710273,2,23726,0,1,1,2,1,'2024-12-31 08:34:00',229631,'2024-12-31 08:34:02',235371,0,'','',30,0,2.00574,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710274,2,26961,0,1,1,0,1,'2024-12-31 08:34:12',320614,'2024-12-31 08:34:12',328399,0,'','',30,0,0.00779,0.32,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710275,2,28637,0,1,1,0,1,'2024-12-31 08:34:12',322567,'2024-12-31 08:34:12',411237,0,'','',30,0,0.08867,0.322,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423710276,2,26973,0,1,1,0,1,'2024-12-31 08:34:12',324563,'2024-12-31 08:34:12',446241,0,'','',30,0,0.12168,0.324,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710277,2,26955,0,1,1,0,1,'2024-12-31 08:34:13',327808,'2024-12-31 08:34:13',448984,0,'','',30,0,0.12118,0.327,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423710278,2,26950,0,1,1,0,1,'2024-12-31 08:34:14',330952,'2024-12-31 08:34:14',667181,0,'','',30,0,0.33623,0.33,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404688523s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710279,2,26972,0,1,1,3,1,'2024-12-31 08:34:15',334127,'2024-12-31 08:34:15',452830,0,'','',30,0,0.1187,0.334,3,'Unknown storage : /disk1 : ERROR','',''),(423710280,2,26930,0,1,1,0,1,'2024-12-31 08:34:17',358446,'2024-12-31 08:34:17',483365,0,'','',30,0,0.12492,0.358,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710281,2,26944,0,1,1,0,1,'2024-12-31 08:34:17',362549,'2024-12-31 08:34:17',491836,0,'','',30,0,0.12929,0.362,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710282,2,26966,0,1,1,0,1,'2024-12-31 08:34:17',360450,'2024-12-31 08:34:17',492232,0,'','',30,0,0.13178,0.36,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423710283,2,28281,0,1,1,1,1,'2024-12-31 08:34:18',368940,'2024-12-31 08:34:19',2429,0,'','',30,0,0.67682,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710284,2,26956,0,1,1,1,1,'2024-12-31 08:34:18',366673,'2024-12-31 08:34:19',47,0,'','',30,0,0.69124,0.366,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423710285,2,28617,0,1,1,2,1,'2024-12-31 08:34:24',416961,'2024-12-31 08:34:24',809459,0,'','',30,0,0.3925,0.416,2,'No process matching mysqld found : CRITICAL','',''),(423710286,2,28629,0,1,1,0,1,'2024-12-31 08:34:34',479394,'2024-12-31 08:34:34',601154,0,'','',30,0,0.12176,0.479,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710287,2,28638,0,1,1,0,1,'2024-12-31 08:34:52',566077,'2024-12-31 08:34:52',914744,0,'','',30,0,0.34867,0.566,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405012193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24766.16;10100000;10100000;0;10',''),(423710288,2,26974,0,1,1,0,1,'2024-12-31 08:35:19',688885,'2024-12-31 08:35:19',808091,0,'','',30,0,0.11921,0.688,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710289,2,28624,0,1,1,0,1,'2024-12-31 08:35:19',690966,'2024-12-31 08:35:19',994021,0,'','',30,0,0.30306,0.69,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710290,2,23728,0,1,1,0,1,'2024-12-31 08:35:23',716793,'2024-12-31 08:35:23',749986,0,'','',30,0,0.03319,0.716,0,'OK - 192.168.77.159: rta 1.408ms, lost 0%','rta=1.408ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710291,2,23729,0,1,1,3,1,'2024-12-31 08:35:20',694057,'2024-12-31 08:35:26',928663,0,'','',30,0,6.23461,0.694,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710292,2,26952,0,1,1,0,1,'2024-12-31 08:35:29',744287,'2024-12-31 08:35:29',752143,0,'','',30,0,0.00786,0.744,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710293,2,26969,0,1,1,0,1,'2024-12-31 08:35:30',747563,'2024-12-31 08:35:30',758171,0,'','',30,0,0.01061,0.747,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710294,2,27566,0,1,1,0,1,'2024-12-31 08:35:30',749448,'2024-12-31 08:35:30',838974,0,'','',30,0,0.08953,0.749,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423710295,2,28625,0,1,1,2,1,'2024-12-31 08:35:34',775493,'2024-12-31 08:35:34',859185,0,'','',30,0,0.08369,0.775,2,'(null)','',''),(423710296,2,26947,0,1,1,1,1,'2024-12-31 08:35:34',777493,'2024-12-31 08:35:34',907017,0,'','',30,0,0.12952,0.777,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710297,2,28632,0,1,1,2,1,'2024-12-31 08:35:35',780835,'2024-12-31 08:35:35',864847,0,'','',30,0,0.08401,0.78,2,'(null)','',''),(423710298,2,28628,0,1,1,0,1,'2024-12-31 08:35:35',783029,'2024-12-31 08:35:35',906252,0,'','',30,0,0.12322,0.782,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710299,2,26933,0,1,1,0,1,'2024-12-31 08:35:35',785084,'2024-12-31 08:35:36',218517,0,'','',30,0,0.43343,0.785,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=831020127s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710300,2,23727,0,1,1,0,1,'2024-12-31 08:35:35',787491,'2024-12-31 08:35:36',825266,0,'','',30,0,1.03777,0.787,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1263912783s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30393.84;1010000000;1010',''),(423710301,2,26945,0,1,1,0,1,'2024-12-31 08:35:37',831442,'2024-12-31 08:35:37',959462,0,'','',30,0,0.12802,0.831,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710302,2,26968,0,1,1,0,1,'2024-12-31 08:35:37',833393,'2024-12-31 08:35:37',981727,0,'','',30,0,0.14833,0.833,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423710303,2,26957,0,1,1,0,1,'2024-12-31 08:35:38',837838,'2024-12-31 08:35:39',6,0,'','',30,0,0.23203,0.837,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710304,2,26975,0,1,1,1,1,'2024-12-31 08:35:42',869213,'2024-12-31 08:35:43',545442,0,'','',30,0,0.67623,0.869,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710305,2,23730,0,1,1,2,1,'2024-12-31 08:35:43',871527,'2024-12-31 08:35:44',868899,0,'','',30,0,0.99737,0.871,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710306,2,26934,0,1,1,0,1,'2024-12-31 08:35:49',911440,'2024-12-31 08:35:50',40,0,'','',30,0,0.13949,0.911,0,'Load : 5.09 5.18 5.33 : OK','load_1_min=5.09;9;30 load_5_min=5.18;15;35 load_15_min=5.33;20;40',''),(423710307,2,28491,0,1,1,0,1,'2024-12-31 08:35:53',938503,'2024-12-31 08:35:54',298015,0,'','',30,0,0.35951,0.938,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405018331s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.24;10100000;10100000;0;10',''),(423710308,2,28626,0,1,1,0,1,'2024-12-31 08:35:55',943022,'2024-12-31 08:35:55',948335,0,'','',30,0,0.00531,0.942,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710309,2,28618,0,1,1,0,1,'2024-12-31 08:35:57',974549,'2024-12-31 08:35:58',0,0,'','',30,0,0.12258,0.974,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710310,2,26948,0,1,1,0,1,'2024-12-31 08:35:57',976422,'2024-12-31 08:35:58',100765,0,'','',30,0,0.12434,0.976,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423710311,2,26963,0,1,1,0,1,'2024-12-31 08:36:03',112,'2024-12-31 08:36:03',37,0,'','',30,0,0.0443,0.001,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710312,2,26931,0,1,1,0,1,'2024-12-31 08:36:04',47,'2024-12-31 08:36:04',126661,0,'','',30,0,0.12087,0.005,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=65% cpu2=61% cpu3=58%',''),(423710313,2,26935,0,1,1,0,1,'2024-12-31 08:36:17',4,'2024-12-31 08:36:17',5,0,'','',30,0,0.00885,0.049,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710314,2,26967,0,1,1,1,1,'2024-12-31 08:36:17',21258,'2024-12-31 08:36:17',719435,0,'','',30,0,0.66802,0.051,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423710315,2,26976,0,1,1,0,1,'2024-12-31 08:36:18',44,'2024-12-31 08:36:18',408604,0,'','',30,0,0.35374,0.054,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405062733s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710316,2,26953,0,1,1,0,1,'2024-12-31 08:36:25',112100,'2024-12-31 08:36:25',236282,0,'','',30,0,0.12418,0.112,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710317,2,26928,0,1,1,3,1,'2024-12-31 08:36:19',5,'2024-12-31 08:36:25',293590,0,'','',30,0,6.23546,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710318,2,28619,0,1,1,0,1,'2024-12-31 08:36:29',295610,'2024-12-31 08:36:29',420290,0,'','',30,0,0.12468,0.295,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423710319,2,28627,0,1,1,0,1,'2024-12-31 08:36:29',297576,'2024-12-31 08:36:29',640655,0,'','',30,0,0.34308,0.297,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405511269s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710320,2,26949,0,1,1,1,1,'2024-12-31 08:36:29',299789,'2024-12-31 08:36:29',968954,0,'','',30,0,0.66917,0.299,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710321,2,26932,0,1,1,1,1,'2024-12-31 08:36:29',301881,'2024-12-31 08:36:29',972542,0,'','',30,0,0.67066,0.301,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423710322,2,28631,0,1,1,0,1,'2024-12-31 08:36:33',347543,'2024-12-31 08:36:33',801115,0,'','',30,0,0.45357,0.347,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710323,2,28630,0,1,1,0,1,'2024-12-31 08:36:37',381984,'2024-12-31 08:36:37',504581,0,'','',30,0,0.1226,0.381,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710324,2,26943,0,1,1,2,1,'2024-12-31 08:36:38',385209,'2024-12-31 08:36:38',512550,0,'','',30,0,0.12734,0.385,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710325,2,26964,0,1,1,0,1,'2024-12-31 08:36:39',389417,'2024-12-31 08:36:39',517664,0,'','',30,0,0.12825,0.389,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710326,2,28623,0,1,1,0,1,'2024-12-31 08:36:39',391409,'2024-12-31 08:36:39',526791,0,'','',30,0,0.13538,0.391,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423710327,2,26951,0,1,1,0,1,'2024-12-31 08:36:39',393600,'2024-12-31 08:36:39',545194,0,'','',30,0,0.15159,0.393,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710328,2,26962,0,1,1,0,1,'2024-12-31 08:36:39',395776,'2024-12-31 08:36:39',629833,0,'','',30,0,0.23406,0.395,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710329,2,26929,0,1,1,2,1,'2024-12-31 08:36:42',419110,'2024-12-31 08:36:44',425504,0,'','',30,0,2.00639,0.419,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710330,2,23725,0,1,1,3,1,'2024-12-31 08:36:39',397459,'2024-12-31 08:36:45',633975,0,'','',30,0,6.23652,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710331,2,26978,0,1,1,0,1,'2024-12-31 08:36:53',480934,'2024-12-31 08:36:53',491424,0,'','',30,0,0.01049,0.48,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710332,2,26971,0,1,1,0,1,'2024-12-31 08:36:53',481986,'2024-12-31 08:36:53',604160,0,'','',30,0,0.12217,0.481,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710333,2,26954,0,1,1,0,1,'2024-12-31 08:36:54',486093,'2024-12-31 08:36:54',610503,0,'','',30,0,0.12441,0.486,0,'/var: 35%left(17161MB/48432MB) (>10%) : OK','\'/var\'=31271MB;43589;46010;0;48432',''),(423710334,2,28280,0,1,1,0,1,'2024-12-31 08:36:54',487971,'2024-12-31 08:36:54',613595,0,'','',30,0,0.12562,0.487,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423710335,2,26977,0,1,1,0,1,'2024-12-31 08:36:54',490139,'2024-12-31 08:36:54',630962,0,'','',30,0,0.14082,0.49,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710336,2,26960,0,1,1,0,1,'2024-12-31 08:36:54',492299,'2024-12-31 08:36:54',632659,0,'','',30,0,0.14036,0.492,0,'Load : 1.30 1.49 1.52 : OK','load_1_min=1.30;2;6 load_5_min=1.49;3;7 load_15_min=1.52;4;9',''),(423710337,2,28616,0,1,1,0,1,'2024-12-31 08:36:54',493966,'2024-12-31 08:36:54',910643,0,'','',30,0,0.41668,0.493,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710338,2,27343,0,1,1,0,1,'2024-12-31 08:36:54',495735,'2024-12-31 08:36:55',284195,0,'','',30,0,0.78846,0.495,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=242999155s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423710339,2,26946,0,1,1,3,1,'2024-12-31 08:36:57',541355,'2024-12-31 08:36:57',669013,0,'','',30,0,0.12766,0.541,3,'Unknown storage : /raid0 : ERROR','',''),(423710340,2,26965,0,1,1,0,1,'2024-12-31 08:36:57',543524,'2024-12-31 08:36:57',670864,0,'','',30,0,0.12734,0.543,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710341,2,28620,0,1,1,1,1,'2024-12-31 08:36:57',545301,'2024-12-31 08:36:58',214271,0,'','',30,0,0.66897,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710342,2,28284,0,1,1,0,1,'2024-12-31 08:36:58',549424,'2024-12-31 08:36:58',554864,0,'','',30,0,0.00544,0.549,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710343,2,28282,0,1,1,0,1,'2024-12-31 08:36:59',552609,'2024-12-31 08:36:59',688564,0,'','',30,0,0.13595,0.552,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423710344,2,26970,0,1,1,0,1,'2024-12-31 08:36:59',554572,'2024-12-31 08:37:00',148631,0,'','',30,0,0.59406,0.554,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710345,2,23726,0,1,1,2,1,'2024-12-31 08:37:00',557977,'2024-12-31 08:37:02',564993,0,'','',30,0,2.00702,0.557,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710346,2,26961,0,1,1,0,1,'2024-12-31 08:37:12',668967,'2024-12-31 08:37:12',677071,0,'','',30,0,0.0081,0.668,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710347,2,28637,0,1,1,0,1,'2024-12-31 08:37:12',671016,'2024-12-31 08:37:12',761491,0,'','',30,0,0.09047,0.67,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423710348,2,26973,0,1,1,0,1,'2024-12-31 08:37:12',673246,'2024-12-31 08:37:12',795919,0,'','',30,0,0.12267,0.673,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710349,2,26955,0,1,1,0,1,'2024-12-31 08:37:13',677200,'2024-12-31 08:37:13',799714,0,'','',30,0,0.12251,0.677,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=79%',''),(423710350,2,26950,0,1,1,0,1,'2024-12-31 08:37:14',681393,'2024-12-31 08:37:15',8049,0,'','',30,0,0.33617,0.681,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404706562s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710351,2,26972,0,1,1,3,1,'2024-12-31 08:37:15',684711,'2024-12-31 08:37:15',805044,0,'','',30,0,0.12033,0.684,3,'Unknown storage : /disk1 : ERROR','',''),(423710352,2,26930,0,1,1,0,1,'2024-12-31 08:37:17',711939,'2024-12-31 08:37:17',840328,0,'','',30,0,0.12839,0.711,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710353,2,26966,0,1,1,0,1,'2024-12-31 08:37:17',715948,'2024-12-31 08:37:17',848648,0,'','',30,0,0.1327,0.715,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=5%',''),(423710354,2,26944,0,1,1,0,1,'2024-12-31 08:37:17',713821,'2024-12-31 08:37:17',854034,0,'','',30,0,0.14021,0.713,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710355,2,28281,0,1,1,1,1,'2024-12-31 08:37:18',720206,'2024-12-31 08:37:19',390469,0,'','',30,0,0.67026,0.72,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710356,2,26956,0,1,1,1,1,'2024-12-31 08:37:18',722494,'2024-12-31 08:37:19',391070,0,'','',30,0,0.66858,0.722,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423710357,2,28617,0,1,1,2,1,'2024-12-31 08:37:24',762276,'2024-12-31 08:37:25',145847,0,'','',30,0,0.38357,0.762,2,'No process matching mysqld found : CRITICAL','',''),(423710358,2,28629,0,1,1,0,1,'2024-12-31 08:37:34',806690,'2024-12-31 08:37:34',928588,0,'','',30,0,0.1219,0.806,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710359,2,28638,0,1,1,0,1,'2024-12-31 08:37:52',898194,'2024-12-31 08:37:53',247176,0,'','',30,0,0.34898,0.898,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405030227s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24750.72;10100000;10100000;0;10',''),(423710360,2,26974,0,1,1,0,1,'2024-12-31 08:38:19',1,'2024-12-31 08:38:19',138582,0,'','',30,0,0.11973,0.018,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710361,2,28624,0,1,1,0,1,'2024-12-31 08:38:19',16,'2024-12-31 08:38:19',327391,0,'','',30,0,0.3065,0.02,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710362,2,23728,0,1,1,0,1,'2024-12-31 08:38:23',31,'2024-12-31 08:38:23',5,0,'','',30,0,0.02162,0.037,0,'OK - 192.168.77.159: rta 0.843ms, lost 0%','rta=0.843ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710363,2,23729,0,1,1,3,1,'2024-12-31 08:38:20',161,'2024-12-31 08:38:26',258709,0,'','',30,0,6.23451,0.024,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710364,2,26952,0,1,1,0,1,'2024-12-31 08:38:29',331,'2024-12-31 08:38:29',5,0,'','',30,0,0.00791,0.051,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710365,2,26969,0,1,1,0,1,'2024-12-31 08:38:30',2926,'2024-12-31 08:38:30',27871,0,'','',30,0,0.01077,0.055,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710366,2,27566,0,1,1,0,1,'2024-12-31 08:38:30',24398,'2024-12-31 08:38:30',148648,0,'','',30,0,0.09113,0.057,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423710367,2,28625,0,1,1,2,1,'2024-12-31 08:38:34',0,'2024-12-31 08:38:34',176559,0,'','',30,0,0.0842,0.092,2,'(null)','',''),(423710368,2,26947,0,1,1,1,1,'2024-12-31 08:38:34',0,'2024-12-31 08:38:34',223813,0,'','',30,0,0.12939,0.094,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710369,2,28632,0,1,1,2,1,'2024-12-31 08:38:35',0,'2024-12-31 08:38:35',182696,0,'','',30,0,0.08505,0.097,2,'(null)','',''),(423710370,2,28628,0,1,1,0,1,'2024-12-31 08:38:35',0,'2024-12-31 08:38:35',222683,0,'','',30,0,0.12282,0.099,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710371,2,26933,0,1,1,0,1,'2024-12-31 08:38:35',101567,'2024-12-31 08:38:35',585033,0,'','',30,0,0.48347,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=831038060s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423710372,2,23727,0,1,1,0,1,'2024-12-31 08:38:35',103390,'2024-12-31 08:38:36',152916,0,'','',30,0,1.04953,0.103,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263930716s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30401.68;1010000000;1010',''),(423710373,2,26945,0,1,1,0,1,'2024-12-31 08:38:37',144879,'2024-12-31 08:38:37',273423,0,'','',30,0,0.12854,0.144,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710374,2,26968,0,1,1,0,1,'2024-12-31 08:38:37',146900,'2024-12-31 08:38:37',295543,0,'','',30,0,0.14864,0.146,0,'Load : 0.13 0.04 0.01 : OK','load_1_min=0.13;9;30 load_5_min=0.04;15;35 load_15_min=0.01;20;40',''),(423710375,2,26957,0,1,1,0,1,'2024-12-31 08:38:38',151273,'2024-12-31 08:38:38',384613,0,'','',30,0,0.23334,0.151,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710376,2,26975,0,1,1,1,1,'2024-12-31 08:38:42',178705,'2024-12-31 08:38:42',844235,0,'','',30,0,0.66553,0.178,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710377,2,23730,0,1,1,2,1,'2024-12-31 08:38:43',182003,'2024-12-31 08:38:45',188883,0,'','',30,0,2.00688,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710378,2,26934,0,1,1,0,1,'2024-12-31 08:38:49',218072,'2024-12-31 08:38:49',357279,0,'','',30,0,0.13921,0.218,0,'Load : 4.54 4.78 5.14 : OK','load_1_min=4.54;9;30 load_5_min=4.78;15;35 load_15_min=5.14;20;40',''),(423710379,2,28491,0,1,1,0,1,'2024-12-31 08:38:53',239780,'2024-12-31 08:38:53',589092,0,'','',30,0,0.34931,0.239,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405036261s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24804.24;10100000;10100000;0;10',''),(423710380,2,28626,0,1,1,0,1,'2024-12-31 08:38:55',245091,'2024-12-31 08:38:55',250221,0,'','',30,0,0.00513,0.245,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710381,2,28618,0,1,1,0,1,'2024-12-31 08:38:57',270425,'2024-12-31 08:38:57',392674,0,'','',30,0,0.12225,0.27,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710382,2,26948,0,1,1,0,1,'2024-12-31 08:38:57',272443,'2024-12-31 08:38:57',398001,0,'','',30,0,0.12556,0.272,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423710383,2,26963,0,1,1,0,1,'2024-12-31 08:39:03',318022,'2024-12-31 08:39:03',363579,0,'','',30,0,0.04556,0.317,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710384,2,26931,0,1,1,0,1,'2024-12-31 08:39:04',322274,'2024-12-31 08:39:04',446147,0,'','',30,0,0.12387,0.322,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=66% cpu2=61% cpu3=60%',''),(423710385,2,26935,0,1,1,0,1,'2024-12-31 08:39:17',389532,'2024-12-31 08:39:17',403549,0,'','',30,0,0.01402,0.389,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710386,2,26967,0,1,1,1,1,'2024-12-31 08:39:17',390593,'2024-12-31 08:39:18',378,0,'','',30,0,0.66671,0.39,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423710387,2,26976,0,1,1,0,1,'2024-12-31 08:39:18',393684,'2024-12-31 08:39:18',746577,0,'','',30,0,0.35289,0.393,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405080769s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710388,2,26953,0,1,1,0,1,'2024-12-31 08:39:25',439552,'2024-12-31 08:39:25',564348,0,'','',30,0,0.1248,0.439,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710389,2,26928,0,1,1,3,1,'2024-12-31 08:39:19',397889,'2024-12-31 08:39:25',632464,0,'','',30,0,6.23458,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710390,2,28619,0,1,1,0,1,'2024-12-31 08:39:29',638569,'2024-12-31 08:39:29',762433,0,'','',30,0,0.12386,0.638,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423710391,2,28627,0,1,1,0,1,'2024-12-31 08:39:29',640429,'2024-12-31 08:39:29',980878,0,'','',30,0,0.34045,0.64,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405529303s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710392,2,26949,0,1,1,1,1,'2024-12-31 08:39:29',642498,'2024-12-31 08:39:30',312757,0,'','',30,0,0.67026,0.642,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710393,2,26932,0,1,1,1,1,'2024-12-31 08:39:29',643634,'2024-12-31 08:39:30',316386,0,'','',30,0,0.67275,0.643,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423710394,2,28631,0,1,1,0,1,'2024-12-31 08:39:33',655370,'2024-12-31 08:39:33',965775,0,'','',30,0,0.3104,0.655,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710395,2,28630,0,1,1,0,1,'2024-12-31 08:39:37',686448,'2024-12-31 08:39:37',807541,0,'','',30,0,0.12109,0.686,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710396,2,26943,0,1,1,2,1,'2024-12-31 08:39:38',689786,'2024-12-31 08:39:38',818681,0,'','',30,0,0.1289,0.689,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710397,2,26964,0,1,1,0,1,'2024-12-31 08:39:39',692938,'2024-12-31 08:39:39',821398,0,'','',30,0,0.12846,0.692,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710398,2,28623,0,1,1,0,1,'2024-12-31 08:39:39',694857,'2024-12-31 08:39:39',831130,0,'','',30,0,0.13627,0.694,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423710399,2,26951,0,1,1,0,1,'2024-12-31 08:39:39',696976,'2024-12-31 08:39:39',850324,0,'','',30,0,0.15335,0.696,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710400,2,26962,0,1,1,0,1,'2024-12-31 08:39:39',699084,'2024-12-31 08:39:39',930805,0,'','',30,0,0.23172,0.699,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710401,2,26929,0,1,1,2,1,'2024-12-31 08:39:42',730664,'2024-12-31 08:39:44',736983,0,'','',30,0,2.00632,0.73,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710402,2,23725,0,1,1,3,1,'2024-12-31 08:39:39',700002,'2024-12-31 08:39:45',942126,0,'','',30,0,6.24212,0.699,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710403,2,26978,0,1,1,0,1,'2024-12-31 08:39:53',799533,'2024-12-31 08:39:53',807323,0,'','',30,0,0.00779,0.799,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710404,2,26971,0,1,1,0,1,'2024-12-31 08:39:53',801528,'2024-12-31 08:39:53',923994,0,'','',30,0,0.12247,0.801,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710405,2,26954,0,1,1,0,1,'2024-12-31 08:39:54',805805,'2024-12-31 08:39:54',930868,0,'','',30,0,0.12506,0.805,0,'/var: 35%left(17161MB/48432MB) (>10%) : OK','\'/var\'=31271MB;43589;46010;0;48432',''),(423710406,2,28280,0,1,1,0,1,'2024-12-31 08:39:54',807995,'2024-12-31 08:39:54',935338,0,'','',30,0,0.12734,0.807,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423710407,2,26977,0,1,1,0,1,'2024-12-31 08:39:54',809032,'2024-12-31 08:39:54',949197,0,'','',30,0,0.14017,0.808,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710408,2,26960,0,1,1,0,1,'2024-12-31 08:39:54',810901,'2024-12-31 08:39:54',955125,0,'','',30,0,0.14422,0.81,0,'Load : 1.31 1.41 1.48 : OK','load_1_min=1.31;2;6 load_5_min=1.41;3;7 load_15_min=1.48;4;9',''),(423710409,2,28616,0,1,1,0,1,'2024-12-31 08:39:54',812901,'2024-12-31 08:39:55',230392,0,'','',30,0,0.41749,0.812,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710410,2,27343,0,1,1,0,1,'2024-12-31 08:39:54',814166,'2024-12-31 08:39:55',600316,0,'','',30,0,0.78615,0.814,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243017189s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710411,2,26946,0,1,1,3,1,'2024-12-31 08:39:57',842576,'2024-12-31 08:39:57',969471,0,'','',30,0,0.1269,0.842,3,'Unknown storage : /raid0 : ERROR','',''),(423710412,2,26965,0,1,1,0,1,'2024-12-31 08:39:57',844723,'2024-12-31 08:39:57',972421,0,'','',30,0,0.1277,0.844,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710413,2,28620,0,1,1,1,1,'2024-12-31 08:39:57',846937,'2024-12-31 08:39:58',508049,0,'','',30,0,0.66111,0.846,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710414,2,28284,0,1,1,0,1,'2024-12-31 08:39:58',850763,'2024-12-31 08:39:58',856142,0,'','',30,0,0.00538,0.85,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710415,2,28282,0,1,1,0,1,'2024-12-31 08:39:59',854929,'2024-12-31 08:39:59',990035,0,'','',30,0,0.13511,0.854,0,'Load : 0.14 0.09 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423710416,2,26970,0,1,1,0,1,'2024-12-31 08:39:59',856874,'2024-12-31 08:40:00',478891,0,'','',30,0,0.62202,0.856,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710417,2,23726,0,1,1,2,1,'2024-12-31 08:40:00',861138,'2024-12-31 08:40:02',867264,0,'','',30,0,2.00613,0.861,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710418,2,26961,0,1,1,0,1,'2024-12-31 08:40:12',967863,'2024-12-31 08:40:12',976996,0,'','',30,0,0.00913,0.967,0,'OK - 192.168.77.8: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710419,2,28637,0,1,1,0,1,'2024-12-31 08:40:12',969834,'2024-12-31 08:40:13',50,0,'','',30,0,0.09313,0.969,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423710420,2,26973,0,1,1,0,1,'2024-12-31 08:40:12',971996,'2024-12-31 08:40:13',0,0,'','',30,0,0.12391,0.971,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710421,2,26955,0,1,1,0,1,'2024-12-31 08:40:13',976100,'2024-12-31 08:40:14',0,0,'','',30,0,0.12183,0.976,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423710422,2,26950,0,1,1,0,1,'2024-12-31 08:40:14',979210,'2024-12-31 08:40:15',320509,0,'','',30,0,0.3413,0.979,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404724596s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710423,2,26972,0,1,1,3,1,'2024-12-31 08:40:15',981418,'2024-12-31 08:40:16',100652,0,'','',30,0,0.11923,0.981,3,'Unknown storage : /disk1 : ERROR','',''),(423710424,2,26930,0,1,1,0,1,'2024-12-31 08:40:17',1,'2024-12-31 08:40:17',146258,0,'','',30,0,0.12744,0.018,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710425,2,26966,0,1,1,0,1,'2024-12-31 08:40:17',1092,'2024-12-31 08:40:17',151567,0,'','',30,0,0.13052,0.021,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=4%',''),(423710426,2,26944,0,1,1,0,1,'2024-12-31 08:40:17',9732,'2024-12-31 08:40:17',153010,0,'','',30,0,0.13001,0.022,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710427,2,28281,0,1,1,1,1,'2024-12-31 08:40:18',171,'2024-12-31 08:40:18',693447,0,'','',30,0,0.66806,0.025,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710428,2,26956,0,1,1,1,1,'2024-12-31 08:40:18',12164,'2024-12-31 08:40:18',694077,0,'','',30,0,0.66647,0.027,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423710429,2,28617,0,1,1,2,1,'2024-12-31 08:40:24',33,'2024-12-31 08:40:24',427089,0,'','',30,0,0.38512,0.041,2,'No process matching mysqld found : CRITICAL','',''),(423710430,2,28629,0,1,1,0,1,'2024-12-31 08:40:34',7,'2024-12-31 08:40:34',202092,0,'','',30,0,0.12287,0.079,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710431,2,28638,0,1,1,0,1,'2024-12-31 08:40:52',164853,'2024-12-31 08:40:52',518018,0,'','',30,0,0.35317,0.164,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405048153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.04;10100000;10100000;0;10',''),(423710432,2,26974,0,1,1,0,1,'2024-12-31 08:41:19',321442,'2024-12-31 08:41:19',440968,0,'','',30,0,0.11953,0.321,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710433,2,28624,0,1,1,0,1,'2024-12-31 08:41:19',323454,'2024-12-31 08:41:19',626319,0,'','',30,0,0.30286,0.323,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710434,2,23728,0,1,1,0,1,'2024-12-31 08:41:23',353454,'2024-12-31 08:41:23',422939,0,'','',30,0,0.06949,0.353,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710435,2,23729,0,1,1,3,1,'2024-12-31 08:41:20',327665,'2024-12-31 08:41:26',562227,0,'','',30,0,6.23456,0.327,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710436,2,26952,0,1,1,0,1,'2024-12-31 08:41:29',430349,'2024-12-31 08:41:29',438545,0,'','',30,0,0.0082,0.43,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710437,2,26969,0,1,1,0,1,'2024-12-31 08:41:30',433522,'2024-12-31 08:41:30',444490,0,'','',30,0,0.01097,0.433,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710438,2,27566,0,1,1,0,1,'2024-12-31 08:41:30',435194,'2024-12-31 08:41:30',528678,0,'','',30,0,0.09348,0.435,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423710439,2,28625,0,1,1,2,1,'2024-12-31 08:41:34',460587,'2024-12-31 08:41:34',544845,0,'','',30,0,0.08426,0.46,2,'(null)','',''),(423710440,2,26947,0,1,1,1,1,'2024-12-31 08:41:34',462637,'2024-12-31 08:41:34',591502,0,'','',30,0,0.12887,0.462,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710441,2,28632,0,1,1,2,1,'2024-12-31 08:41:35',465827,'2024-12-31 08:41:35',549773,0,'','',30,0,0.08395,0.465,2,'(null)','',''),(423710442,2,28628,0,1,1,0,1,'2024-12-31 08:41:35',468006,'2024-12-31 08:41:35',590149,0,'','',30,0,0.12214,0.467,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710443,2,26933,0,1,1,0,1,'2024-12-31 08:41:35',470144,'2024-12-31 08:41:35',904540,0,'','',30,0,0.4344,0.47,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=831056098s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423710444,2,23727,0,1,1,0,1,'2024-12-31 08:41:35',472223,'2024-12-31 08:41:36',525472,0,'','',30,0,1.05325,0.472,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1263948754s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30580.56;1010000000;1010',''),(423710445,2,26945,0,1,1,0,1,'2024-12-31 08:41:37',509045,'2024-12-31 08:41:37',637954,0,'','',30,0,0.12891,0.509,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710446,2,26968,0,1,1,0,1,'2024-12-31 08:41:37',511073,'2024-12-31 08:41:37',656150,0,'','',30,0,0.14508,0.511,0,'Load : 0.57 0.25 0.08 : OK','load_1_min=0.57;9;30 load_5_min=0.25;15;35 load_15_min=0.08;20;40',''),(423710447,2,26957,0,1,1,0,1,'2024-12-31 08:41:38',515234,'2024-12-31 08:41:38',747827,0,'','',30,0,0.23259,0.515,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710448,2,26975,0,1,1,1,1,'2024-12-31 08:41:42',553878,'2024-12-31 08:41:43',220208,0,'','',30,0,0.66633,0.553,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710449,2,23730,0,1,1,2,1,'2024-12-31 08:41:43',557213,'2024-12-31 08:41:45',563785,0,'','',30,0,2.00657,0.557,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710450,2,26934,0,1,1,0,1,'2024-12-31 08:41:49',593208,'2024-12-31 08:41:49',731518,0,'','',30,0,0.13831,0.593,0,'Load : 5.87 5.18 5.22 : OK','load_1_min=5.87;9;30 load_5_min=5.18;15;35 load_15_min=5.22;20;40',''),(423710451,2,28491,0,1,1,0,1,'2024-12-31 08:41:53',623907,'2024-12-31 08:41:53',974180,0,'','',30,0,0.35027,0.623,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405054299s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24798.96;10100000;10100000;0;10',''),(423710452,2,28626,0,1,1,0,1,'2024-12-31 08:41:55',629226,'2024-12-31 08:41:55',634348,0,'','',30,0,0.00512,0.629,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710453,2,28618,0,1,1,0,1,'2024-12-31 08:41:57',646587,'2024-12-31 08:41:57',769758,0,'','',30,0,0.12317,0.646,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710454,2,26948,0,1,1,0,1,'2024-12-31 08:41:57',648603,'2024-12-31 08:41:57',774396,0,'','',30,0,0.12579,0.648,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423710455,2,26963,0,1,1,0,1,'2024-12-31 08:42:03',682577,'2024-12-31 08:42:03',727453,0,'','',30,0,0.04488,0.682,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710456,2,26931,0,1,1,0,1,'2024-12-31 08:42:04',686744,'2024-12-31 08:42:04',807575,0,'','',30,0,0.12083,0.686,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=62% cpu3=60%',''),(423710457,2,26935,0,1,1,0,1,'2024-12-31 08:42:17',771931,'2024-12-31 08:42:17',781067,0,'','',30,0,0.00914,0.771,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710458,2,26967,0,1,1,1,1,'2024-12-31 08:42:17',773947,'2024-12-31 08:42:18',440150,0,'','',30,0,0.6662,0.773,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423710459,2,26976,0,1,1,0,1,'2024-12-31 08:42:18',778100,'2024-12-31 08:42:19',126542,0,'','',30,0,0.34844,0.778,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405098809s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710460,2,26953,0,1,1,0,1,'2024-12-31 08:42:25',819294,'2024-12-31 08:42:25',942918,0,'','',30,0,0.12362,0.819,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710461,2,26928,0,1,1,3,1,'2024-12-31 08:42:19',781259,'2024-12-31 08:42:26',6987,0,'','',30,0,6.23425,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710462,2,28619,0,1,1,0,1,'2024-12-31 08:42:29',865401,'2024-12-31 08:42:29',994626,0,'','',30,0,0.12923,0.865,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423710463,2,28627,0,1,1,0,1,'2024-12-31 08:42:29',866439,'2024-12-31 08:42:30',203750,0,'','',30,0,0.33731,0.866,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405547324s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710464,2,26932,0,1,1,1,1,'2024-12-31 08:42:29',870438,'2024-12-31 08:42:30',536867,0,'','',30,0,0.66643,0.87,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423710465,2,26949,0,1,1,1,1,'2024-12-31 08:42:29',868479,'2024-12-31 08:42:30',538584,0,'','',30,0,0.6701,0.868,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710466,2,28631,0,1,1,0,1,'2024-12-31 08:42:33',918100,'2024-12-31 08:42:34',228323,0,'','',30,0,0.31022,0.918,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710467,2,28630,0,1,1,0,1,'2024-12-31 08:42:37',941052,'2024-12-31 08:42:38',25652,0,'','',30,0,0.12101,0.941,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710468,2,26943,0,1,1,2,1,'2024-12-31 08:42:38',944343,'2024-12-31 08:42:39',30972,0,'','',30,0,0.13003,0.944,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710469,2,26964,0,1,1,0,1,'2024-12-31 08:42:39',947633,'2024-12-31 08:42:40',3861,0,'','',30,0,0.12662,0.947,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710470,2,28623,0,1,1,0,1,'2024-12-31 08:42:39',949538,'2024-12-31 08:42:40',0,0,'','',30,0,0.1362,0.949,0,'Load : 0.09 0.09 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423710471,2,26951,0,1,1,0,1,'2024-12-31 08:42:39',951627,'2024-12-31 08:42:40',111842,0,'','',30,0,0.16021,0.951,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710472,2,26962,0,1,1,0,1,'2024-12-31 08:42:39',953793,'2024-12-31 08:42:40',187901,0,'','',30,0,0.23411,0.953,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710473,2,26929,0,1,1,2,1,'2024-12-31 08:42:42',986397,'2024-12-31 08:42:44',992486,0,'','',30,0,2.00609,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710474,2,23725,0,1,1,3,1,'2024-12-31 08:42:39',955900,'2024-12-31 08:42:46',193867,0,'','',30,0,6.23797,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710475,2,26978,0,1,1,0,1,'2024-12-31 08:42:53',16532,'2024-12-31 08:42:53',4,0,'','',30,0,0.0093,0.04,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710476,2,26971,0,1,1,0,1,'2024-12-31 08:42:53',17640,'2024-12-31 08:42:53',165420,0,'','',30,0,0.12307,0.042,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710477,2,26954,0,1,1,0,1,'2024-12-31 08:42:54',18586,'2024-12-31 08:42:54',169703,0,'','',30,0,0.12547,0.044,0,'/var: 35%left(17160MB/48432MB) (>10%) : OK','\'/var\'=31272MB;43589;46010;0;48432',''),(423710478,2,28280,0,1,1,0,1,'2024-12-31 08:42:54',298,'2024-12-31 08:42:54',171457,0,'','',30,0,0.12616,0.045,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423710479,2,26960,0,1,1,0,1,'2024-12-31 08:42:54',4,'2024-12-31 08:42:54',187307,0,'','',30,0,0.13791,0.049,0,'Load : 1.47 1.44 1.47 : OK','load_1_min=1.47;2;6 load_5_min=1.44;3;7 load_15_min=1.47;4;9',''),(423710480,2,26977,0,1,1,0,1,'2024-12-31 08:42:54',20137,'2024-12-31 08:42:54',189381,0,'','',30,0,0.14213,0.047,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710481,2,28616,0,1,1,0,1,'2024-12-31 08:42:54',21322,'2024-12-31 08:42:54',474382,0,'','',30,0,0.42287,0.051,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710482,2,27343,0,1,1,0,1,'2024-12-31 08:42:54',21785,'2024-12-31 08:42:54',829167,0,'','',30,0,0.77674,0.052,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243035114s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710483,2,26946,0,1,1,3,1,'2024-12-31 08:42:57',53,'2024-12-31 08:42:57',191921,0,'','',30,0,0.12607,0.065,3,'Unknown storage : /raid0 : ERROR','',''),(423710484,2,26965,0,1,1,0,1,'2024-12-31 08:42:57',6,'2024-12-31 08:42:57',197938,0,'','',30,0,0.1299,0.068,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710485,2,28620,0,1,1,1,1,'2024-12-31 08:42:57',6,'2024-12-31 08:42:57',731833,0,'','',30,0,0.66192,0.069,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710486,2,28284,0,1,1,0,1,'2024-12-31 08:42:58',30367,'2024-12-31 08:42:58',141902,0,'','',30,0,0.06867,0.073,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710487,2,28282,0,1,1,0,1,'2024-12-31 08:42:59',32092,'2024-12-31 08:42:59',209935,0,'','',30,0,0.1334,0.076,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423710488,2,26970,0,1,1,0,1,'2024-12-31 08:42:59',7,'2024-12-31 08:42:59',680181,0,'','',30,0,0.60172,0.078,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710489,2,23726,0,1,1,2,1,'2024-12-31 08:43:00',0,'2024-12-31 08:43:02',0,0,'','',30,0,2.00563,0.081,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710490,2,26961,0,1,1,0,1,'2024-12-31 08:43:12',146918,'2024-12-31 08:43:12',155678,0,'','',30,0,0.00876,0.146,0,'OK - 192.168.77.8: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710491,2,28637,0,1,1,0,1,'2024-12-31 08:43:12',148922,'2024-12-31 08:43:12',242983,0,'','',30,0,0.09406,0.148,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423710492,2,26973,0,1,1,0,1,'2024-12-31 08:43:12',151002,'2024-12-31 08:43:12',274225,0,'','',30,0,0.12322,0.15,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710493,2,26955,0,1,1,0,1,'2024-12-31 08:43:13',155338,'2024-12-31 08:43:13',277346,0,'','',30,0,0.12201,0.155,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423710494,2,26950,0,1,1,0,1,'2024-12-31 08:43:14',159433,'2024-12-31 08:43:14',503470,0,'','',30,0,0.34404,0.159,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404742517s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710495,2,26972,0,1,1,3,1,'2024-12-31 08:43:15',162735,'2024-12-31 08:43:15',282509,0,'','',30,0,0.11977,0.162,3,'Unknown storage : /disk1 : ERROR','',''),(423710496,2,26930,0,1,1,0,1,'2024-12-31 08:43:17',191213,'2024-12-31 08:43:17',320823,0,'','',30,0,0.12961,0.191,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710497,2,26966,0,1,1,0,1,'2024-12-31 08:43:17',193166,'2024-12-31 08:43:17',322815,0,'','',30,0,0.12965,0.193,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=6% cpu3=6%',''),(423710498,2,26944,0,1,1,0,1,'2024-12-31 08:43:17',195259,'2024-12-31 08:43:17',323941,0,'','',30,0,0.12868,0.195,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710499,2,26956,0,1,1,1,1,'2024-12-31 08:43:18',200434,'2024-12-31 08:43:18',866027,0,'','',30,0,0.66559,0.2,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423710500,2,28281,0,1,1,1,1,'2024-12-31 08:43:18',198548,'2024-12-31 08:43:18',880509,0,'','',30,0,0.68196,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710501,2,28617,0,1,1,2,1,'2024-12-31 08:43:24',259833,'2024-12-31 08:43:24',643671,0,'','',30,0,0.38384,0.259,2,'No process matching mysqld found : CRITICAL','',''),(423710502,2,28629,0,1,1,0,1,'2024-12-31 08:43:34',325397,'2024-12-31 08:43:34',448322,0,'','',30,0,0.12293,0.325,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710503,2,28638,0,1,1,0,1,'2024-12-31 08:43:52',419392,'2024-12-31 08:43:52',769825,0,'','',30,0,0.35043,0.419,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405066179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24864.32;10100000;10100000;0;10',''),(423710504,2,26974,0,1,1,0,1,'2024-12-31 08:44:19',529897,'2024-12-31 08:44:19',649657,0,'','',30,0,0.11976,0.529,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423710505,2,28624,0,1,1,0,1,'2024-12-31 08:44:19',531991,'2024-12-31 08:44:19',843562,0,'','',30,0,0.31157,0.531,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710506,2,23728,0,1,1,0,1,'2024-12-31 08:44:23',560234,'2024-12-31 08:44:23',588543,0,'','',30,0,0.02831,0.56,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710507,2,23729,0,1,1,3,1,'2024-12-31 08:44:20',536354,'2024-12-31 08:44:26',771293,0,'','',30,0,6.23494,0.536,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710508,2,26952,0,1,1,0,1,'2024-12-31 08:44:29',609374,'2024-12-31 08:44:29',617382,0,'','',30,0,0.00801,0.609,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710509,2,26969,0,1,1,0,1,'2024-12-31 08:44:30',612685,'2024-12-31 08:44:30',624214,0,'','',30,0,0.01153,0.612,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710510,2,27566,0,1,1,0,1,'2024-12-31 08:44:30',614632,'2024-12-31 08:44:30',709716,0,'','',30,0,0.09508,0.614,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423710511,2,28625,0,1,1,2,1,'2024-12-31 08:44:34',645602,'2024-12-31 08:44:34',730014,0,'','',30,0,0.08441,0.645,2,'(null)','',''),(423710512,2,26947,0,1,1,1,1,'2024-12-31 08:44:34',647614,'2024-12-31 08:44:34',777456,0,'','',30,0,0.12984,0.647,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710513,2,28632,0,1,1,2,1,'2024-12-31 08:44:35',650885,'2024-12-31 08:44:35',737368,0,'','',30,0,0.08648,0.65,2,'(null)','',''),(423710514,2,28628,0,1,1,0,1,'2024-12-31 08:44:35',652958,'2024-12-31 08:44:35',777037,0,'','',30,0,0.12408,0.652,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710515,2,26933,0,1,1,0,1,'2024-12-31 08:44:35',653876,'2024-12-31 08:44:36',0,0,'','',30,0,0.42742,0.653,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=831074118s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423710516,2,23727,0,1,1,0,1,'2024-12-31 08:44:35',654540,'2024-12-31 08:44:36',742778,0,'','',30,0,1.08824,0.654,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1263966773s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30431.52;1010000000;1010',''),(423710517,2,26945,0,1,1,0,1,'2024-12-31 08:44:37',702663,'2024-12-31 08:44:37',831288,0,'','',30,0,0.12862,0.702,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710518,2,26968,0,1,1,0,1,'2024-12-31 08:44:37',704659,'2024-12-31 08:44:37',849767,0,'','',30,0,0.14511,0.704,0,'Load : 0.03 0.14 0.07 : OK','load_1_min=0.03;9;30 load_5_min=0.14;15;35 load_15_min=0.07;20;40',''),(423710519,2,26957,0,1,1,0,1,'2024-12-31 08:44:38',708008,'2024-12-31 08:44:38',940941,0,'','',30,0,0.23293,0.707,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710520,2,26975,0,1,1,1,1,'2024-12-31 08:44:42',738008,'2024-12-31 08:44:43',404155,0,'','',30,0,0.66615,0.737,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710521,2,23730,0,1,1,2,1,'2024-12-31 08:44:43',741370,'2024-12-31 08:44:45',747759,0,'','',30,0,2.00639,0.741,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710522,2,26934,0,1,1,0,1,'2024-12-31 08:44:49',776686,'2024-12-31 08:44:49',917896,0,'','',30,0,0.14121,0.776,0,'Load : 6.06 5.53 5.34 : OK','load_1_min=6.06;9;30 load_5_min=5.53;15;35 load_15_min=5.34;20;40',''),(423710523,2,28491,0,1,1,0,1,'2024-12-31 08:44:53',810726,'2024-12-31 08:44:54',163619,0,'','',30,0,0.35289,0.81,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405072318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24780.24;10100000;10100000;0;10',''),(423710524,2,28626,0,1,1,0,1,'2024-12-31 08:44:55',815231,'2024-12-31 08:44:55',820652,0,'','',30,0,0.00542,0.815,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710525,2,28618,0,1,1,0,1,'2024-12-31 08:44:57',836819,'2024-12-31 08:44:57',958574,0,'','',30,0,0.12176,0.836,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710526,2,26948,0,1,1,0,1,'2024-12-31 08:44:57',838811,'2024-12-31 08:44:57',964522,0,'','',30,0,0.12571,0.838,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423710527,2,26963,0,1,1,0,1,'2024-12-31 08:45:03',871357,'2024-12-31 08:45:03',916839,0,'','',30,0,0.04548,0.871,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710528,2,26931,0,1,1,0,1,'2024-12-31 08:45:04',874640,'2024-12-31 08:45:04',998697,0,'','',30,0,0.12406,0.874,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=79% cpu1=71% cpu2=63% cpu3=60%',''),(423710529,2,26935,0,1,1,0,1,'2024-12-31 08:45:17',940253,'2024-12-31 08:45:17',955318,0,'','',30,0,0.01507,0.94,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%','rta=0.491ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710530,2,26967,0,1,1,1,1,'2024-12-31 08:45:17',942361,'2024-12-31 08:45:18',608969,0,'','',30,0,0.66661,0.942,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423710531,2,26976,0,1,1,0,1,'2024-12-31 08:45:18',945526,'2024-12-31 08:45:19',294180,0,'','',30,0,0.34865,0.945,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405116828s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710532,2,26953,0,1,1,0,1,'2024-12-31 08:45:25',986964,'2024-12-31 08:45:26',110943,0,'','',30,0,0.12398,0.986,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710533,2,26928,0,1,1,3,1,'2024-12-31 08:45:19',948786,'2024-12-31 08:45:26',184574,0,'','',30,0,6.23579,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710534,2,28619,0,1,1,0,1,'2024-12-31 08:45:29',185780,'2024-12-31 08:45:29',309978,0,'','',30,0,0.1242,0.185,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423710535,2,28627,0,1,1,0,1,'2024-12-31 08:45:29',187786,'2024-12-31 08:45:29',528133,0,'','',30,0,0.34035,0.187,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405565256s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710536,2,26932,0,1,1,1,1,'2024-12-31 08:45:29',189983,'2024-12-31 08:45:29',858754,0,'','',30,0,0.66877,0.189,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423710537,2,26949,0,1,1,1,1,'2024-12-31 08:45:29',192144,'2024-12-31 08:45:29',861266,0,'','',30,0,0.66912,0.192,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710538,2,28631,0,1,1,0,1,'2024-12-31 08:45:33',228486,'2024-12-31 08:45:33',546134,0,'','',30,0,0.31765,0.228,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710539,2,28630,0,1,1,0,1,'2024-12-31 08:45:37',247377,'2024-12-31 08:45:37',370322,0,'','',30,0,0.12294,0.247,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710540,2,26943,0,1,1,2,1,'2024-12-31 08:45:38',251553,'2024-12-31 08:45:38',539746,0,'','',30,0,0.28819,0.251,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710541,2,26964,0,1,1,0,1,'2024-12-31 08:45:39',255724,'2024-12-31 08:45:39',382635,0,'','',30,0,0.12691,0.255,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710542,2,28623,0,1,1,0,1,'2024-12-31 08:45:39',257693,'2024-12-31 08:45:39',395073,0,'','',30,0,0.13738,0.257,0,'Load : 0.26 0.13 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423710543,2,26951,0,1,1,0,1,'2024-12-31 08:45:39',259863,'2024-12-31 08:45:39',416835,0,'','',30,0,0.15697,0.259,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710544,2,26962,0,1,1,0,1,'2024-12-31 08:45:39',261358,'2024-12-31 08:45:39',504929,0,'','',30,0,0.24357,0.261,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710545,2,26929,0,1,1,2,1,'2024-12-31 08:45:42',278003,'2024-12-31 08:45:44',284497,0,'','',30,0,2.00649,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710546,2,23725,0,1,1,3,1,'2024-12-31 08:45:39',262272,'2024-12-31 08:45:45',504015,0,'','',30,0,6.24174,0.262,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710547,2,26978,0,1,1,0,1,'2024-12-31 08:45:53',303834,'2024-12-31 08:45:53',312178,0,'','',30,0,0.00834,0.303,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710548,2,26971,0,1,1,0,1,'2024-12-31 08:45:53',305964,'2024-12-31 08:45:53',428077,0,'','',30,0,0.12211,0.305,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710549,2,26954,0,1,1,0,1,'2024-12-31 08:45:54',308880,'2024-12-31 08:45:54',432577,0,'','',30,0,0.1237,0.308,0,'/var: 35%left(17160MB/48432MB) (>10%) : OK','\'/var\'=31272MB;43589;46010;0;48432',''),(423710550,2,28280,0,1,1,0,1,'2024-12-31 08:45:54',311224,'2024-12-31 08:45:54',437895,0,'','',30,0,0.12667,0.311,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423710551,2,26960,0,1,1,0,1,'2024-12-31 08:45:54',313266,'2024-12-31 08:45:54',455279,0,'','',30,0,0.14201,0.313,0,'Load : 1.66 1.57 1.51 : OK','load_1_min=1.66;2;6 load_5_min=1.57;3;7 load_15_min=1.51;4;9',''),(423710552,2,26977,0,1,1,0,1,'2024-12-31 08:45:54',315232,'2024-12-31 08:45:54',455554,0,'','',30,0,0.14032,0.315,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710553,2,28616,0,1,1,0,1,'2024-12-31 08:45:54',316859,'2024-12-31 08:45:54',735486,0,'','',30,0,0.41863,0.316,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710554,2,27343,0,1,1,0,1,'2024-12-31 08:45:54',317907,'2024-12-31 08:45:55',100304,0,'','',30,0,0.7824,0.317,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243053141s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710555,2,26946,0,1,1,3,1,'2024-12-31 08:45:57',344731,'2024-12-31 08:45:57',469573,0,'','',30,0,0.12484,0.344,3,'Unknown storage : /raid0 : ERROR','',''),(423710556,2,26965,0,1,1,0,1,'2024-12-31 08:45:57',346589,'2024-12-31 08:45:57',473464,0,'','',30,0,0.12687,0.346,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710557,2,28620,0,1,1,1,1,'2024-12-31 08:45:57',348622,'2024-12-31 08:45:58',8815,0,'','',30,0,0.67253,0.348,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710558,2,28284,0,1,1,0,1,'2024-12-31 08:45:58',352183,'2024-12-31 08:45:58',357541,0,'','',30,0,0.00536,0.352,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710559,2,28282,0,1,1,0,1,'2024-12-31 08:45:59',356503,'2024-12-31 08:45:59',491235,0,'','',30,0,0.13473,0.356,0,'Load : 0.26 0.13 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423710560,2,26970,0,1,1,0,1,'2024-12-31 08:45:59',358424,'2024-12-31 08:45:59',957431,0,'','',30,0,0.59901,0.358,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710561,2,23726,0,1,1,2,1,'2024-12-31 08:46:00',361927,'2024-12-31 08:46:02',369057,0,'','',30,0,2.00713,0.361,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710562,2,26961,0,1,1,0,1,'2024-12-31 08:46:12',437857,'2024-12-31 08:46:12',444954,0,'','',30,0,0.0071,0.437,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710563,2,28637,0,1,1,0,1,'2024-12-31 08:46:12',439855,'2024-12-31 08:46:12',536169,0,'','',30,0,0.09631,0.439,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423710564,2,26973,0,1,1,0,1,'2024-12-31 08:46:12',441913,'2024-12-31 08:46:12',564312,0,'','',30,0,0.1224,0.441,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710565,2,26955,0,1,1,0,1,'2024-12-31 08:46:13',446279,'2024-12-31 08:46:13',568644,0,'','',30,0,0.12237,0.446,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423710566,2,26950,0,1,1,0,1,'2024-12-31 08:46:14',450407,'2024-12-31 08:46:14',785508,0,'','',30,0,0.3351,0.45,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404760550s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710567,2,26972,0,1,1,3,1,'2024-12-31 08:46:15',453643,'2024-12-31 08:46:15',573610,0,'','',30,0,0.11997,0.453,3,'Unknown storage : /disk1 : ERROR','',''),(423710568,2,26930,0,1,1,0,1,'2024-12-31 08:46:17',473185,'2024-12-31 08:46:17',598620,0,'','',30,0,0.12543,0.473,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710569,2,26966,0,1,1,0,1,'2024-12-31 08:46:17',475144,'2024-12-31 08:46:17',604163,0,'','',30,0,0.12902,0.475,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=5%',''),(423710570,2,26944,0,1,1,0,1,'2024-12-31 08:46:17',477235,'2024-12-31 08:46:17',606216,0,'','',30,0,0.12898,0.477,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710571,2,26956,0,1,1,1,1,'2024-12-31 08:46:18',480489,'2024-12-31 08:46:19',146599,0,'','',30,0,0.66611,0.48,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423710572,2,28281,0,1,1,1,1,'2024-12-31 08:46:18',482348,'2024-12-31 08:46:19',147541,0,'','',30,0,0.66519,0.482,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710573,2,28617,0,1,1,2,1,'2024-12-31 08:46:24',535809,'2024-12-31 08:46:24',919747,0,'','',30,0,0.38394,0.535,2,'No process matching mysqld found : CRITICAL','',''),(423710574,2,28629,0,1,1,0,1,'2024-12-31 08:46:34',599423,'2024-12-31 08:46:34',721110,0,'','',30,0,0.12169,0.599,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710575,2,28638,0,1,1,0,1,'2024-12-31 08:46:52',711419,'2024-12-31 08:46:53',6,0,'','',30,0,0.35745,0.711,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405084208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24775.84;10100000;10100000;0;10',''),(423710576,2,26974,0,1,1,0,1,'2024-12-31 08:47:19',846984,'2024-12-31 08:47:19',966968,0,'','',30,0,0.11998,0.846,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423710577,2,28624,0,1,1,0,1,'2024-12-31 08:47:19',848968,'2024-12-31 08:47:20',161073,0,'','',30,0,0.31211,0.848,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710578,2,23728,0,1,1,0,1,'2024-12-31 08:47:23',874698,'2024-12-31 08:47:23',903611,0,'','',30,0,0.02891,0.874,0,'OK - 192.168.77.159: rta 1.193ms, lost 0%','rta=1.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710579,2,23729,0,1,1,3,1,'2024-12-31 08:47:20',852213,'2024-12-31 08:47:27',0,0,'','',30,0,6.23456,0.852,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710580,2,26952,0,1,1,0,1,'2024-12-31 08:47:29',902707,'2024-12-31 08:47:29',910476,0,'','',30,0,0.00777,0.902,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710581,2,26969,0,1,1,0,1,'2024-12-31 08:47:30',906856,'2024-12-31 08:47:30',917944,0,'','',30,0,0.01109,0.906,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710582,2,27566,0,1,1,0,1,'2024-12-31 08:47:30',908804,'2024-12-31 08:47:31',3537,0,'','',30,0,0.09792,0.908,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423710583,2,28625,0,1,1,2,1,'2024-12-31 08:47:34',932526,'2024-12-31 08:47:35',972,0,'','',30,0,0.08462,0.932,2,'(null)','',''),(423710584,2,26947,0,1,1,1,1,'2024-12-31 08:47:34',934523,'2024-12-31 08:47:35',51,0,'','',30,0,0.1294,0.934,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710585,2,28632,0,1,1,2,1,'2024-12-31 08:47:35',937498,'2024-12-31 08:47:36',18,0,'','',30,0,0.08536,0.937,2,'(null)','',''),(423710586,2,28628,0,1,1,0,1,'2024-12-31 08:47:35',939962,'2024-12-31 08:47:36',25625,0,'','',30,0,0.12207,0.939,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710587,2,26933,0,1,1,0,1,'2024-12-31 08:47:35',942118,'2024-12-31 08:47:36',449285,0,'','',30,0,0.50717,0.942,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=831092147s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423710588,2,23727,0,1,1,0,1,'2024-12-31 08:47:35',943362,'2024-12-31 08:47:37',17319,0,'','',30,0,1.09828,0.943,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1263984804s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30441.28;1010000000;1010',''),(423710589,2,26945,0,1,1,0,1,'2024-12-31 08:47:37',995811,'2024-12-31 08:47:38',124636,0,'','',30,0,0.12882,0.995,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710590,2,26968,0,1,1,0,1,'2024-12-31 08:47:37',998146,'2024-12-31 08:47:38',146290,0,'','',30,0,0.14814,0.998,0,'Load : 0.00 0.07 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.05;20;40',''),(423710591,2,26957,0,1,1,0,1,'2024-12-31 08:47:39',602,'2024-12-31 08:47:39',234600,0,'','',30,0,0.23347,1.001,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710592,2,26975,0,1,1,1,1,'2024-12-31 08:47:42',174,'2024-12-31 08:47:42',703632,0,'','',30,0,0.67795,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710593,2,23730,0,1,1,2,1,'2024-12-31 08:47:43',12309,'2024-12-31 08:47:44',19,0,'','',30,0,0.99381,0.029,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710594,2,26934,0,1,1,0,1,'2024-12-31 08:47:49',21776,'2024-12-31 08:47:49',192129,0,'','',30,0,0.13971,0.052,0,'Load : 5.86 5.69 5.43 : OK','load_1_min=5.86;9;30 load_5_min=5.69;15;35 load_15_min=5.43;20;40',''),(423710595,2,28491,0,1,1,0,1,'2024-12-31 08:47:53',6,'2024-12-31 08:47:53',426544,0,'','',30,0,0.35705,0.069,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405090244s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24816.72;10100000;10100000;0;10',''),(423710596,2,28626,0,1,1,0,1,'2024-12-31 08:47:55',60,'2024-12-31 08:47:55',0,0,'','',30,0,0.00531,0.074,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710597,2,28618,0,1,1,0,1,'2024-12-31 08:47:57',0,'2024-12-31 08:47:57',204378,0,'','',30,0,0.12196,0.082,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710598,2,26948,0,1,1,0,1,'2024-12-31 08:47:57',0,'2024-12-31 08:47:57',210165,0,'','',30,0,0.12573,0.084,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423710599,2,26963,0,1,1,0,1,'2024-12-31 08:48:03',0,'2024-12-31 08:48:03',142131,0,'','',30,0,0.04514,0.096,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710600,2,26931,0,1,1,0,1,'2024-12-31 08:48:04',101266,'2024-12-31 08:48:04',224722,0,'','',30,0,0.12346,0.101,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=61% cpu3=59%',''),(423710601,2,26935,0,1,1,0,1,'2024-12-31 08:48:17',189590,'2024-12-31 08:48:17',200050,0,'','',30,0,0.01046,0.189,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710602,2,26967,0,1,1,1,1,'2024-12-31 08:48:17',191646,'2024-12-31 08:48:17',863155,0,'','',30,0,0.67151,0.191,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423710603,2,26976,0,1,1,0,1,'2024-12-31 08:48:18',193819,'2024-12-31 08:48:18',542515,0,'','',30,0,0.3487,0.193,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405134755s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710604,2,26953,0,1,1,0,1,'2024-12-31 08:48:25',234651,'2024-12-31 08:48:25',358872,0,'','',30,0,0.12422,0.234,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710605,2,26928,0,1,1,3,1,'2024-12-31 08:48:19',197137,'2024-12-31 08:48:25',432918,0,'','',30,0,6.23578,0.197,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710606,2,28619,0,1,1,0,1,'2024-12-31 08:48:29',436741,'2024-12-31 08:48:29',561000,0,'','',30,0,0.12426,0.436,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423710607,2,28627,0,1,1,0,1,'2024-12-31 08:48:29',438743,'2024-12-31 08:48:29',777316,0,'','',30,0,0.33857,0.438,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405583282s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710608,2,26932,0,1,1,1,1,'2024-12-31 08:48:29',440918,'2024-12-31 08:48:30',107071,0,'','',30,0,0.66615,0.44,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423710609,2,26949,0,1,1,1,1,'2024-12-31 08:48:29',443009,'2024-12-31 08:48:30',108316,0,'','',30,0,0.66531,0.442,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710610,2,28631,0,1,1,0,1,'2024-12-31 08:48:33',475605,'2024-12-31 08:48:33',785721,0,'','',30,0,0.31012,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710611,2,28630,0,1,1,0,1,'2024-12-31 08:48:37',516927,'2024-12-31 08:48:37',637929,0,'','',30,0,0.121,0.516,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710612,2,26943,0,1,1,2,1,'2024-12-31 08:48:38',521145,'2024-12-31 08:48:38',648503,0,'','',30,0,0.12736,0.521,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710613,2,26964,0,1,1,0,1,'2024-12-31 08:48:39',524386,'2024-12-31 08:48:39',652398,0,'','',30,0,0.12801,0.524,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710614,2,28623,0,1,1,0,1,'2024-12-31 08:48:39',526437,'2024-12-31 08:48:39',665109,0,'','',30,0,0.13867,0.526,0,'Load : 0.19 0.13 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423710615,2,26951,0,1,1,0,1,'2024-12-31 08:48:39',528136,'2024-12-31 08:48:39',690273,0,'','',30,0,0.16214,0.528,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710616,2,26962,0,1,1,0,1,'2024-12-31 08:48:39',530047,'2024-12-31 08:48:39',784241,0,'','',30,0,0.25419,0.53,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710617,2,26929,0,1,1,2,1,'2024-12-31 08:48:42',553752,'2024-12-31 08:48:44',561496,0,'','',30,0,2.00774,0.553,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710618,2,23725,0,1,1,3,1,'2024-12-31 08:48:39',531035,'2024-12-31 08:48:45',764166,0,'','',30,0,6.23313,0.531,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710619,2,26978,0,1,1,0,1,'2024-12-31 08:48:53',631928,'2024-12-31 08:48:53',640367,0,'','',30,0,0.00844,0.631,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710620,2,26971,0,1,1,0,1,'2024-12-31 08:48:53',634261,'2024-12-31 08:48:53',756629,0,'','',30,0,0.12237,0.634,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710621,2,26954,0,1,1,0,1,'2024-12-31 08:48:54',636284,'2024-12-31 08:48:54',762009,0,'','',30,0,0.12573,0.636,0,'/var: 35%left(17159MB/48432MB) (>10%) : OK','\'/var\'=31272MB;43589;46010;0;48432',''),(423710622,2,28280,0,1,1,0,1,'2024-12-31 08:48:54',638697,'2024-12-31 08:48:54',765923,0,'','',30,0,0.12723,0.638,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423710623,2,26977,0,1,1,0,1,'2024-12-31 08:48:54',642742,'2024-12-31 08:48:54',783907,0,'','',30,0,0.14117,0.642,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710624,2,26960,0,1,1,0,1,'2024-12-31 08:48:54',640665,'2024-12-31 08:48:54',787806,0,'','',30,0,0.14714,0.64,0,'Load : 1.67 1.55 1.51 : OK','load_1_min=1.67;2;6 load_5_min=1.55;3;7 load_15_min=1.51;4;9',''),(423710625,2,28616,0,1,1,0,1,'2024-12-31 08:48:54',644901,'2024-12-31 08:48:55',26152,0,'','',30,0,0.41815,0.644,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710626,2,27343,0,1,1,0,1,'2024-12-31 08:48:54',647114,'2024-12-31 08:48:55',452953,0,'','',30,0,0.80584,0.647,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=243071175s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710627,2,26946,0,1,1,3,1,'2024-12-31 08:48:57',680244,'2024-12-31 08:48:57',806093,0,'','',30,0,0.12585,0.68,3,'Unknown storage : /raid0 : ERROR','',''),(423710628,2,26965,0,1,1,0,1,'2024-12-31 08:48:57',682107,'2024-12-31 08:48:57',809569,0,'','',30,0,0.12746,0.682,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710629,2,28620,0,1,1,1,1,'2024-12-31 08:48:57',684300,'2024-12-31 08:48:58',349680,0,'','',30,0,0.66538,0.684,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710630,2,28284,0,1,1,0,1,'2024-12-31 08:48:58',688579,'2024-12-31 08:48:58',693948,0,'','',30,0,0.00537,0.688,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710631,2,28282,0,1,1,0,1,'2024-12-31 08:48:59',690934,'2024-12-31 08:48:59',825398,0,'','',30,0,0.13446,0.69,0,'Load : 0.21 0.14 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423710632,2,26970,0,1,1,0,1,'2024-12-31 08:48:59',692842,'2024-12-31 08:49:00',285884,0,'','',30,0,0.59304,0.692,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710633,2,23726,0,1,1,2,1,'2024-12-31 08:49:00',696331,'2024-12-31 08:49:02',703102,0,'','',30,0,2.00677,0.696,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710634,2,26961,0,1,1,0,1,'2024-12-31 08:49:12',795651,'2024-12-31 08:49:12',805297,0,'','',30,0,0.00965,0.795,0,'OK - 192.168.77.8: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710635,2,26973,0,1,1,0,1,'2024-12-31 08:49:12',798725,'2024-12-31 08:49:12',921529,0,'','',30,0,0.1228,0.798,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710636,2,28637,0,1,1,0,1,'2024-12-31 08:49:12',796716,'2024-12-31 08:49:12',949871,0,'','',30,0,0.15316,0.796,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423710637,2,26955,0,1,1,0,1,'2024-12-31 08:49:13',801842,'2024-12-31 08:49:13',923187,0,'','',30,0,0.12134,0.801,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423710638,2,26950,0,1,1,0,1,'2024-12-31 08:49:14',805003,'2024-12-31 08:49:15',153420,0,'','',30,0,0.34842,0.804,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404778590s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710639,2,26972,0,1,1,3,1,'2024-12-31 08:49:15',808220,'2024-12-31 08:49:15',926751,0,'','',30,0,0.11853,0.808,3,'Unknown storage : /disk1 : ERROR','',''),(423710640,2,26930,0,1,1,0,1,'2024-12-31 08:49:17',836571,'2024-12-31 08:49:17',960923,0,'','',30,0,0.12435,0.836,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710641,2,26944,0,1,1,0,1,'2024-12-31 08:49:17',840727,'2024-12-31 08:49:17',970196,0,'','',30,0,0.12947,0.84,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710642,2,26966,0,1,1,0,1,'2024-12-31 08:49:17',838577,'2024-12-31 08:49:17',970594,0,'','',30,0,0.13202,0.838,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=5%',''),(423710643,2,26956,0,1,1,1,1,'2024-12-31 08:49:18',844802,'2024-12-31 08:49:19',512046,0,'','',30,0,0.66724,0.844,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423710644,2,28281,0,1,1,1,1,'2024-12-31 08:49:18',847013,'2024-12-31 08:49:19',513240,0,'','',30,0,0.66623,0.846,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710645,2,28617,0,1,1,2,1,'2024-12-31 08:49:24',892114,'2024-12-31 08:49:25',276285,0,'','',30,0,0.38417,0.892,2,'No process matching mysqld found : CRITICAL','',''),(423710646,2,28629,0,1,1,0,1,'2024-12-31 08:49:34',945744,'2024-12-31 08:49:35',28478,0,'','',30,0,0.12173,0.945,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710647,2,28638,0,1,1,0,1,'2024-12-31 08:49:52',9860,'2024-12-31 08:49:52',371351,0,'','',30,0,0.34815,0.023,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405102139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.84;10100000;10100000;0;10',''),(423710648,2,26974,0,1,1,0,1,'2024-12-31 08:50:19',101013,'2024-12-31 08:50:19',220447,0,'','',30,0,0.11943,0.1,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423710649,2,28624,0,1,1,0,1,'2024-12-31 08:50:19',102965,'2024-12-31 08:50:19',406260,0,'','',30,0,0.30329,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710650,2,23728,0,1,1,0,1,'2024-12-31 08:50:23',130905,'2024-12-31 08:50:23',151302,0,'','',30,0,0.0204,0.13,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%','rta=0.760ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710651,2,23729,0,1,1,3,1,'2024-12-31 08:50:20',106291,'2024-12-31 08:50:26',339207,0,'','',30,0,6.23292,0.106,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710652,2,26952,0,1,1,0,1,'2024-12-31 08:50:29',159350,'2024-12-31 08:50:29',167269,0,'','',30,0,0.00792,0.159,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710653,2,26969,0,1,1,0,1,'2024-12-31 08:50:30',162541,'2024-12-31 08:50:30',172721,0,'','',30,0,0.01018,0.162,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710654,2,27566,0,1,1,0,1,'2024-12-31 08:50:30',164487,'2024-12-31 08:50:30',269105,0,'','',30,0,0.10462,0.164,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423710655,2,28625,0,1,1,2,1,'2024-12-31 08:50:34',191323,'2024-12-31 08:50:34',275439,0,'','',30,0,0.08412,0.191,2,'(null)','',''),(423710656,2,26947,0,1,1,1,1,'2024-12-31 08:50:34',193393,'2024-12-31 08:50:34',322924,0,'','',30,0,0.12953,0.193,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710657,2,28632,0,1,1,2,1,'2024-12-31 08:50:35',197714,'2024-12-31 08:50:35',282195,0,'','',30,0,0.08448,0.197,2,'(null)','',''),(423710658,2,28628,0,1,1,0,1,'2024-12-31 08:50:35',199885,'2024-12-31 08:50:35',325411,0,'','',30,0,0.12553,0.199,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710659,2,26933,0,1,1,0,1,'2024-12-31 08:50:35',201776,'2024-12-31 08:50:35',642540,0,'','',30,0,0.44076,0.201,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=831110075s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710660,2,23727,0,1,1,0,1,'2024-12-31 08:50:35',203674,'2024-12-31 08:50:36',267257,0,'','',30,0,1.06358,0.203,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264002731s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31233.68;1010000000;1010',''),(423710661,2,26945,0,1,1,0,1,'2024-12-31 08:50:37',268180,'2024-12-31 08:50:37',396951,0,'','',30,0,0.12877,0.268,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710662,2,26968,0,1,1,0,1,'2024-12-31 08:50:37',270148,'2024-12-31 08:50:37',415834,0,'','',30,0,0.14569,0.27,0,'Load : 0.00 0.03 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.03;20;40',''),(423710663,2,26957,0,1,1,0,1,'2024-12-31 08:50:39',275693,'2024-12-31 08:50:39',508878,0,'','',30,0,0.23319,0.275,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710664,2,26975,0,1,1,1,1,'2024-12-31 08:50:42',296445,'2024-12-31 08:50:42',962598,0,'','',30,0,0.66615,0.296,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710665,2,23730,0,1,1,2,1,'2024-12-31 08:50:43',299795,'2024-12-31 08:50:45',305240,0,'','',30,0,2.00544,0.299,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710666,2,26934,0,1,1,0,1,'2024-12-31 08:50:49',336346,'2024-12-31 08:50:49',476125,0,'','',30,0,0.13978,0.336,0,'Load : 5.32 5.47 5.38 : OK','load_1_min=5.32;9;30 load_5_min=5.47;15;35 load_15_min=5.38;20;40',''),(423710667,2,28491,0,1,1,0,1,'2024-12-31 08:50:53',363379,'2024-12-31 08:50:53',762237,0,'','',30,0,0.39886,0.363,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405108278s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.12;10100000;10100000;0;10',''),(423710668,2,28626,0,1,1,0,1,'2024-12-31 08:50:55',367869,'2024-12-31 08:50:55',372959,0,'','',30,0,0.00509,0.367,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710669,2,28618,0,1,1,0,1,'2024-12-31 08:50:57',395450,'2024-12-31 08:50:57',518896,0,'','',30,0,0.12345,0.395,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710670,2,26948,0,1,1,0,1,'2024-12-31 08:50:57',396508,'2024-12-31 08:50:57',523439,0,'','',30,0,0.12693,0.396,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423710671,2,26963,0,1,1,0,1,'2024-12-31 08:51:03',431584,'2024-12-31 08:51:03',476182,0,'','',30,0,0.0446,0.431,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710672,2,26931,0,1,1,0,1,'2024-12-31 08:51:04',434874,'2024-12-31 08:51:04',557892,0,'','',30,0,0.12302,0.434,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=58%',''),(423710673,2,26935,0,1,1,0,1,'2024-12-31 08:51:17',499687,'2024-12-31 08:51:17',509845,0,'','',30,0,0.01016,0.499,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710674,2,26967,0,1,1,1,1,'2024-12-31 08:51:17',501773,'2024-12-31 08:51:18',167756,0,'','',30,0,0.66598,0.501,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423710675,2,26976,0,1,1,0,1,'2024-12-31 08:51:18',504615,'2024-12-31 08:51:18',853623,0,'','',30,0,0.34901,0.504,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405152789s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710676,2,26953,0,1,1,0,1,'2024-12-31 08:51:25',534802,'2024-12-31 08:51:25',658074,0,'','',30,0,0.12327,0.534,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710677,2,26928,0,1,1,3,1,'2024-12-31 08:51:19',507802,'2024-12-31 08:51:25',743431,0,'','',30,0,6.23563,0.507,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710678,2,28619,0,1,1,0,1,'2024-12-31 08:51:29',746520,'2024-12-31 08:51:29',871257,0,'','',30,0,0.12474,0.746,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423710679,2,28627,0,1,1,0,1,'2024-12-31 08:51:29',748478,'2024-12-31 08:51:30',0,0,'','',30,0,0.33855,0.748,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405601311s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423710680,2,26932,0,1,1,1,1,'2024-12-31 08:51:29',750690,'2024-12-31 08:51:30',410712,0,'','',30,0,0.66002,0.75,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423710681,2,26949,0,1,1,1,1,'2024-12-31 08:51:29',752427,'2024-12-31 08:51:30',425998,0,'','',30,0,0.67357,0.752,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710682,2,28631,0,1,1,0,1,'2024-12-31 08:51:33',776793,'2024-12-31 08:51:34',0,0,'','',30,0,0.30438,0.776,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710683,2,28630,0,1,1,0,1,'2024-12-31 08:51:37',797457,'2024-12-31 08:51:37',918413,0,'','',30,0,0.12096,0.797,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710684,2,26943,0,1,1,2,1,'2024-12-31 08:51:38',801644,'2024-12-31 08:51:38',928721,0,'','',30,0,0.12708,0.801,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710685,2,26964,0,1,1,0,1,'2024-12-31 08:51:39',805807,'2024-12-31 08:51:39',933939,0,'','',30,0,0.12813,0.805,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710686,2,28623,0,1,1,0,1,'2024-12-31 08:51:39',807770,'2024-12-31 08:51:39',943292,0,'','',30,0,0.13552,0.807,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423710687,2,26951,0,1,1,0,1,'2024-12-31 08:51:39',809989,'2024-12-31 08:51:39',961629,0,'','',30,0,0.15164,0.809,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710688,2,26962,0,1,1,0,1,'2024-12-31 08:51:39',812202,'2024-12-31 08:51:40',21013,0,'','',30,0,0.23882,0.812,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710689,2,26929,0,1,1,2,1,'2024-12-31 08:51:42',857073,'2024-12-31 08:51:44',863033,0,'','',30,0,2.00596,0.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710690,2,23725,0,1,1,3,1,'2024-12-31 08:51:39',812772,'2024-12-31 08:51:46',22237,0,'','',30,0,6.24056,0.812,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710691,2,26978,0,1,1,0,1,'2024-12-31 08:51:53',934931,'2024-12-31 08:51:53',942808,0,'','',30,0,0.00788,0.934,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710692,2,26971,0,1,1,0,1,'2024-12-31 08:51:53',936965,'2024-12-31 08:51:54',5,0,'','',30,0,0.12272,0.936,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710693,2,26954,0,1,1,0,1,'2024-12-31 08:51:54',940135,'2024-12-31 08:51:55',27054,0,'','',30,0,0.12452,0.94,0,'/var: 35%left(17159MB/48432MB) (>10%) : OK','\'/var\'=31273MB;43589;46010;0;48432',''),(423710694,2,28280,0,1,1,0,1,'2024-12-31 08:51:54',942374,'2024-12-31 08:51:55',3699,0,'','',30,0,0.12926,0.942,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423710695,2,26977,0,1,1,0,1,'2024-12-31 08:51:54',944243,'2024-12-31 08:51:55',0,0,'','',30,0,0.13997,0.944,0,'Load : 0.16 0.10 0.03 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423710696,2,26960,0,1,1,1,1,'2024-12-31 08:51:54',945138,'2024-12-31 08:51:55',0,0,'','',30,0,0.14216,0.945,1,'Load : 2.01 1.76 1.59 : 2.01 > 2 : WARNING','load_1_min=2.01;2;6 load_5_min=1.76;3;7 load_15_min=1.59;4;9',''),(423710697,2,28616,0,1,1,0,1,'2024-12-31 08:51:54',946910,'2024-12-31 08:51:55',366903,0,'','',30,0,0.41999,0.946,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710698,2,27343,0,1,1,0,1,'2024-12-31 08:51:54',949201,'2024-12-31 08:51:55',731683,0,'','',30,0,0.78248,0.949,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243089207s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710699,2,26946,0,1,1,3,1,'2024-12-31 08:51:57',979304,'2024-12-31 08:51:58',104802,0,'','',30,0,0.1255,0.979,3,'Unknown storage : /raid0 : ERROR','',''),(423710700,2,26965,0,1,1,0,1,'2024-12-31 08:51:57',981344,'2024-12-31 08:51:58',109191,0,'','',30,0,0.12785,0.981,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710701,2,28620,0,1,1,1,1,'2024-12-31 08:51:57',983280,'2024-12-31 08:51:58',649481,0,'','',30,0,0.6662,0.983,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710702,2,28284,0,1,1,0,1,'2024-12-31 08:51:58',986605,'2024-12-31 08:51:58',991962,0,'','',30,0,0.00536,0.986,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710703,2,28282,0,1,1,0,1,'2024-12-31 08:51:59',989763,'2024-12-31 08:52:00',125520,0,'','',30,0,0.13576,0.989,0,'Load : 0.09 0.09 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423710704,2,26970,0,1,1,0,1,'2024-12-31 08:51:59',991687,'2024-12-31 08:52:00',577819,0,'','',30,0,0.58613,0.991,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710705,2,23726,0,1,1,2,1,'2024-12-31 08:52:00',994980,'2024-12-31 08:52:03',0,0,'','',30,0,2.00597,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710706,2,26961,0,1,1,0,1,'2024-12-31 08:52:12',62,'2024-12-31 08:52:12',0,0,'','',30,0,0.0076,0.076,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710707,2,28637,0,1,1,0,1,'2024-12-31 08:52:12',0,'2024-12-31 08:52:12',188455,0,'','',30,0,0.10759,0.08,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423710708,2,26973,0,1,1,0,1,'2024-12-31 08:52:12',7,'2024-12-31 08:52:12',201057,0,'','',30,0,0.12229,0.078,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710709,2,26955,0,1,1,0,1,'2024-12-31 08:52:13',0,'2024-12-31 08:52:13',217232,0,'','',30,0,0.13213,0.085,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=87%',''),(423710710,2,26950,0,1,1,0,1,'2024-12-31 08:52:14',0,'2024-12-31 08:52:14',435527,0,'','',30,0,0.33709,0.098,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404796522s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710711,2,26972,0,1,1,3,1,'2024-12-31 08:52:15',101686,'2024-12-31 08:52:15',221639,0,'','',30,0,0.11995,0.101,3,'Unknown storage : /disk1 : ERROR','',''),(423710712,2,26930,0,1,1,0,1,'2024-12-31 08:52:17',113025,'2024-12-31 08:52:17',238661,0,'','',30,0,0.12564,0.113,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710713,2,26944,0,1,1,0,1,'2024-12-31 08:52:17',115052,'2024-12-31 08:52:17',244300,0,'','',30,0,0.12925,0.115,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710714,2,26966,0,1,1,0,1,'2024-12-31 08:52:17',117215,'2024-12-31 08:52:17',246634,0,'','',30,0,0.12942,0.117,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=4%',''),(423710715,2,26956,0,1,1,1,1,'2024-12-31 08:52:18',121299,'2024-12-31 08:52:18',806875,0,'','',30,0,0.68558,0.121,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423710716,2,28281,0,1,1,1,1,'2024-12-31 08:52:18',138939,'2024-12-31 08:52:18',807458,0,'','',30,0,0.66852,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710717,2,28617,0,1,1,2,1,'2024-12-31 08:52:24',167255,'2024-12-31 08:52:24',551437,0,'','',30,0,0.38418,0.167,2,'No process matching mysqld found : CRITICAL','',''),(423710718,2,28629,0,1,1,0,1,'2024-12-31 08:52:34',203288,'2024-12-31 08:52:34',326473,0,'','',30,0,0.12319,0.203,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710719,2,28638,0,1,1,0,1,'2024-12-31 08:52:52',283996,'2024-12-31 08:52:52',639268,0,'','',30,0,0.35527,0.283,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405120165s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24903.2;10100000;10100000;0;100',''),(423710720,2,26974,0,1,1,0,1,'2024-12-31 08:53:19',424709,'2024-12-31 08:53:19',544793,0,'','',30,0,0.12008,0.424,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710721,2,28624,0,1,1,0,1,'2024-12-31 08:53:19',426636,'2024-12-31 08:53:19',739333,0,'','',30,0,0.3127,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710722,2,23728,0,1,1,0,1,'2024-12-31 08:53:23',450400,'2024-12-31 08:53:23',476777,0,'','',30,0,0.02638,0.45,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710723,2,23729,0,1,1,3,1,'2024-12-31 08:53:20',430947,'2024-12-31 08:53:26',666929,0,'','',30,0,6.23598,0.43,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710724,2,26952,0,1,1,0,1,'2024-12-31 08:53:29',487417,'2024-12-31 08:53:29',495167,0,'','',30,0,0.00775,0.487,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710725,2,26969,0,1,1,0,1,'2024-12-31 08:53:30',490577,'2024-12-31 08:53:30',500871,0,'','',30,0,0.01029,0.49,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710726,2,27566,0,1,1,0,1,'2024-12-31 08:53:30',492525,'2024-12-31 08:53:30',600434,0,'','',30,0,0.10791,0.492,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423710727,2,28625,0,1,1,2,1,'2024-12-31 08:53:34',523264,'2024-12-31 08:53:34',607762,0,'','',30,0,0.0845,0.523,2,'(null)','',''),(423710728,2,26947,0,1,1,1,1,'2024-12-31 08:53:34',525166,'2024-12-31 08:53:34',655186,0,'','',30,0,0.13002,0.525,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710729,2,28632,0,1,1,2,1,'2024-12-31 08:53:35',528490,'2024-12-31 08:53:35',613261,0,'','',30,0,0.08477,0.528,2,'(null)','',''),(423710730,2,28628,0,1,1,0,1,'2024-12-31 08:53:35',530728,'2024-12-31 08:53:35',653593,0,'','',30,0,0.12287,0.53,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710731,2,26933,0,1,1,0,1,'2024-12-31 08:53:35',531788,'2024-12-31 08:53:35',957995,0,'','',30,0,0.42621,0.531,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=831128109s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710732,2,23727,0,1,1,0,1,'2024-12-31 08:53:35',534293,'2024-12-31 08:53:36',638756,0,'','',30,0,1.10446,0.534,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1264020765s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31478.56;1010000000;1010',''),(423710733,2,26945,0,1,1,0,1,'2024-12-31 08:53:37',575260,'2024-12-31 08:53:37',704102,0,'','',30,0,0.12884,0.575,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710734,2,26968,0,1,1,0,1,'2024-12-31 08:53:37',577434,'2024-12-31 08:53:37',724552,0,'','',30,0,0.14712,0.577,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.02;20;40',''),(423710735,2,26957,0,1,1,0,1,'2024-12-31 08:53:39',582581,'2024-12-31 08:53:39',815996,0,'','',30,0,0.23342,0.582,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710736,2,26975,0,1,1,1,1,'2024-12-31 08:53:42',609277,'2024-12-31 08:53:43',274294,0,'','',30,0,0.66502,0.609,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710737,2,23730,0,1,1,2,1,'2024-12-31 08:53:43',612636,'2024-12-31 08:53:45',620059,0,'','',30,0,2.00742,0.612,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710738,2,26934,0,1,1,0,1,'2024-12-31 08:53:49',646894,'2024-12-31 08:53:49',796062,0,'','',30,0,0.14917,0.646,0,'Load : 5.45 5.44 5.37 : OK','load_1_min=5.45;9;30 load_5_min=5.44;15;35 load_15_min=5.37;20;40',''),(423710739,2,28491,0,1,1,0,1,'2024-12-31 08:53:53',673816,'2024-12-31 08:53:54',9278,0,'','',30,0,0.34826,0.673,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405126304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24866.4;10100000;10100000;0;100',''),(423710740,2,28626,0,1,1,0,1,'2024-12-31 08:53:55',680068,'2024-12-31 08:53:55',685217,0,'','',30,0,0.00515,0.679,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710741,2,28618,0,1,1,0,1,'2024-12-31 08:53:57',700452,'2024-12-31 08:53:57',823252,0,'','',30,0,0.1228,0.7,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710742,2,26948,0,1,1,0,1,'2024-12-31 08:53:57',702433,'2024-12-31 08:53:57',827762,0,'','',30,0,0.12533,0.702,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423710743,2,26963,0,1,1,0,1,'2024-12-31 08:54:03',725795,'2024-12-31 08:54:03',771086,0,'','',30,0,0.04529,0.725,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710744,2,26931,0,1,1,0,1,'2024-12-31 08:54:04',729009,'2024-12-31 08:54:04',851056,0,'','',30,0,0.12205,0.728,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423710745,2,26935,0,1,1,0,1,'2024-12-31 08:54:17',805605,'2024-12-31 08:54:17',819508,0,'','',30,0,0.0139,0.805,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710746,2,26967,0,1,1,1,1,'2024-12-31 08:54:17',806682,'2024-12-31 08:54:18',474616,0,'','',30,0,0.66793,0.806,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423710747,2,26976,0,1,1,0,1,'2024-12-31 08:54:18',810725,'2024-12-31 08:54:19',166151,0,'','',30,0,0.35543,0.81,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405170821s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710748,2,26953,0,1,1,0,1,'2024-12-31 08:54:25',868109,'2024-12-31 08:54:25',992930,0,'','',30,0,0.12482,0.868,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710749,2,26928,0,1,1,3,1,'2024-12-31 08:54:19',814888,'2024-12-31 08:54:26',332,0,'','',30,0,6.23659,0.814,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710750,2,28619,0,1,1,0,1,'2024-12-31 08:54:29',899107,'2024-12-31 08:54:30',158,0,'','',30,0,0.12458,0.899,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423710751,2,28627,0,1,1,0,1,'2024-12-31 08:54:29',901181,'2024-12-31 08:54:30',246604,0,'','',30,0,0.34542,0.901,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405619326s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423710752,2,26932,0,1,1,1,1,'2024-12-31 08:54:29',903246,'2024-12-31 08:54:30',570155,0,'','',30,0,0.66691,0.903,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423710753,2,26949,0,1,1,1,1,'2024-12-31 08:54:29',904157,'2024-12-31 08:54:30',575480,0,'','',30,0,0.67132,0.904,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710754,2,28631,0,1,1,0,1,'2024-12-31 08:54:33',961904,'2024-12-31 08:54:34',272683,0,'','',30,0,0.31078,0.961,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710755,2,28630,0,1,1,0,1,'2024-12-31 08:54:37',999001,'2024-12-31 08:54:38',121799,0,'','',30,0,0.1228,0.998,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710756,2,26943,0,1,1,2,1,'2024-12-31 08:54:38',0,'2024-12-31 08:54:38',129797,0,'','',30,0,0.1289,0,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710757,2,26964,0,1,1,0,1,'2024-12-31 08:54:39',2142,'2024-12-31 08:54:39',133869,0,'','',30,0,0.12973,0.004,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710758,2,28623,0,1,1,0,1,'2024-12-31 08:54:39',3225,'2024-12-31 08:54:39',141265,0,'','',30,0,0.13503,0.006,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423710759,2,26951,0,1,1,0,1,'2024-12-31 08:54:39',57,'2024-12-31 08:54:39',166603,0,'','',30,0,0.15941,0.007,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423710760,2,26962,0,1,1,0,1,'2024-12-31 08:54:39',0,'2024-12-31 08:54:39',244154,0,'','',30,0,0.23595,0.008,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710761,2,26929,0,1,1,2,1,'2024-12-31 08:54:42',17,'2024-12-31 08:54:44',4,0,'','',30,0,2.02677,0.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710762,2,23725,0,1,1,3,1,'2024-12-31 08:54:39',539,'2024-12-31 08:54:45',244549,0,'','',30,0,6.23421,0.01,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710763,2,26978,0,1,1,0,1,'2024-12-31 08:54:53',3902,'2024-12-31 08:54:53',0,0,'','',30,0,0.02199,0.074,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710764,2,26971,0,1,1,0,1,'2024-12-31 08:54:53',62,'2024-12-31 08:54:53',198562,0,'','',30,0,0.12173,0.076,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710765,2,26954,0,1,1,0,1,'2024-12-31 08:54:54',0,'2024-12-31 08:54:54',204127,0,'','',30,0,0.12332,0.08,0,'/var: 35%left(17158MB/48432MB) (>10%) : OK','\'/var\'=31273MB;43589;46010;0;48432',''),(423710766,2,28280,0,1,1,0,1,'2024-12-31 08:54:54',0,'2024-12-31 08:54:54',209818,0,'','',30,0,0.12692,0.082,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423710767,2,26977,0,1,1,0,1,'2024-12-31 08:54:54',0,'2024-12-31 08:54:54',224634,0,'','',30,0,0.13957,0.085,0,'Load : 0.00 0.05 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423710768,2,26960,0,1,1,0,1,'2024-12-31 08:54:54',0,'2024-12-31 08:54:54',226196,0,'','',30,0,0.13917,0.087,0,'Load : 1.74 1.72 1.60 : OK','load_1_min=1.74;2;6 load_5_min=1.72;3;7 load_15_min=1.60;4;9',''),(423710769,2,28616,0,1,1,0,1,'2024-12-31 08:54:54',0,'2024-12-31 08:54:54',498807,0,'','',30,0,0.4096,0.089,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710770,2,27343,0,1,1,0,1,'2024-12-31 08:54:54',0,'2024-12-31 08:54:54',869538,0,'','',30,0,0.77868,0.09,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=243107122s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710771,2,26946,0,1,1,3,1,'2024-12-31 08:54:57',103659,'2024-12-31 08:54:57',229299,0,'','',30,0,0.12564,0.103,3,'Unknown storage : /raid0 : ERROR','',''),(423710772,2,26965,0,1,1,0,1,'2024-12-31 08:54:57',105850,'2024-12-31 08:54:57',233155,0,'','',30,0,0.12731,0.105,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710773,2,28620,0,1,1,1,1,'2024-12-31 08:54:57',107731,'2024-12-31 08:54:57',775654,0,'','',30,0,0.66792,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710774,2,28284,0,1,1,0,1,'2024-12-31 08:54:58',111967,'2024-12-31 08:54:58',167522,0,'','',30,0,0.05556,0.111,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710775,2,28282,0,1,1,0,1,'2024-12-31 08:54:59',115204,'2024-12-31 08:54:59',251759,0,'','',30,0,0.13656,0.115,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423710776,2,26970,0,1,1,0,1,'2024-12-31 08:54:59',116255,'2024-12-31 08:54:59',700333,0,'','',30,0,0.58408,0.116,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710777,2,23726,0,1,1,2,1,'2024-12-31 08:55:00',120630,'2024-12-31 08:55:02',127619,0,'','',30,0,2.00699,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710778,2,26961,0,1,1,0,1,'2024-12-31 08:55:12',189635,'2024-12-31 08:55:12',197213,0,'','',30,0,0.00758,0.189,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710779,2,28637,0,1,1,0,1,'2024-12-31 08:55:12',191648,'2024-12-31 08:55:12',301077,0,'','',30,0,0.10943,0.191,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423710780,2,26973,0,1,1,0,1,'2024-12-31 08:55:12',193738,'2024-12-31 08:55:12',316577,0,'','',30,0,0.12284,0.193,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710781,2,26955,0,1,1,0,1,'2024-12-31 08:55:13',197843,'2024-12-31 08:55:13',319640,0,'','',30,0,0.1218,0.197,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=85%',''),(423710782,2,26950,0,1,1,0,1,'2024-12-31 08:55:14',201155,'2024-12-31 08:55:14',539258,0,'','',30,0,0.3381,0.201,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404814536s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710783,2,26972,0,1,1,3,1,'2024-12-31 08:55:15',204444,'2024-12-31 08:55:15',324520,0,'','',30,0,0.12008,0.204,3,'Unknown storage : /disk1 : ERROR','',''),(423710784,2,26930,0,1,1,0,1,'2024-12-31 08:55:17',239961,'2024-12-31 08:55:17',365326,0,'','',30,0,0.12537,0.239,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710785,2,26966,0,1,1,0,1,'2024-12-31 08:55:17',243911,'2024-12-31 08:55:17',373796,0,'','',30,0,0.12989,0.243,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=5%',''),(423710786,2,26944,0,1,1,0,1,'2024-12-31 08:55:17',241849,'2024-12-31 08:55:17',374538,0,'','',30,0,0.13269,0.241,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710787,2,28281,0,1,1,1,1,'2024-12-31 08:55:18',250255,'2024-12-31 08:55:18',954480,0,'','',30,0,0.70422,0.25,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710788,2,26956,0,1,1,1,1,'2024-12-31 08:55:18',248248,'2024-12-31 08:55:18',965533,0,'','',30,0,0.71728,0.248,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423710789,2,28617,0,1,1,2,1,'2024-12-31 08:55:24',291019,'2024-12-31 08:55:24',674903,0,'','',30,0,0.38388,0.29,2,'No process matching mysqld found : CRITICAL','',''),(423710790,2,28629,0,1,1,0,1,'2024-12-31 08:55:34',353050,'2024-12-31 08:55:34',475323,0,'','',30,0,0.12227,0.353,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710791,2,28638,0,1,1,0,1,'2024-12-31 08:55:52',434349,'2024-12-31 08:55:52',789680,0,'','',30,0,0.35533,0.434,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405138180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24899.68;10100000;10100000;0;10',''),(423710792,2,26974,0,1,1,0,1,'2024-12-31 08:56:19',548076,'2024-12-31 08:56:19',668775,0,'','',30,0,0.1207,0.548,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423710793,2,28624,0,1,1,0,1,'2024-12-31 08:56:19',550152,'2024-12-31 08:56:19',862551,0,'','',30,0,0.3124,0.55,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710794,2,23728,0,1,1,0,1,'2024-12-31 08:56:23',586902,'2024-12-31 08:56:23',610763,0,'','',30,0,0.02386,0.586,0,'OK - 192.168.77.159: rta 0.937ms, lost 0%','rta=0.937ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710795,2,23729,0,1,1,3,1,'2024-12-31 08:56:20',553386,'2024-12-31 08:56:26',789102,0,'','',30,0,6.23572,0.553,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710796,2,26952,0,1,1,0,1,'2024-12-31 08:56:29',626412,'2024-12-31 08:56:29',634345,0,'','',30,0,0.00793,0.626,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710797,2,26969,0,1,1,0,1,'2024-12-31 08:56:30',629718,'2024-12-31 08:56:30',640563,0,'','',30,0,0.01085,0.629,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710798,2,27566,0,1,1,0,1,'2024-12-31 08:56:30',631675,'2024-12-31 08:56:30',741145,0,'','',30,0,0.10947,0.631,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423710799,2,28625,0,1,1,2,1,'2024-12-31 08:56:34',662600,'2024-12-31 08:56:34',747418,0,'','',30,0,0.08482,0.662,2,'(null)','',''),(423710800,2,26947,0,1,1,1,1,'2024-12-31 08:56:34',664925,'2024-12-31 08:56:34',792709,0,'','',30,0,0.12778,0.664,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710801,2,28632,0,1,1,2,1,'2024-12-31 08:56:35',667946,'2024-12-31 08:56:35',752332,0,'','',30,0,0.08439,0.667,2,'(null)','',''),(423710802,2,28628,0,1,1,0,1,'2024-12-31 08:56:35',669856,'2024-12-31 08:56:35',791837,0,'','',30,0,0.12198,0.669,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710803,2,26933,0,1,1,0,1,'2024-12-31 08:56:35',672069,'2024-12-31 08:56:36',3969,0,'','',30,0,0.40395,0.672,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831146124s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710804,2,23727,0,1,1,0,1,'2024-12-31 08:56:35',674272,'2024-12-31 08:56:36',735479,0,'','',30,0,1.06121,0.674,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264038780s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32176.96;1010000000;1010',''),(423710805,2,26945,0,1,1,0,1,'2024-12-31 08:56:37',707939,'2024-12-31 08:56:37',836442,0,'','',30,0,0.1285,0.707,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710806,2,26968,0,1,1,0,1,'2024-12-31 08:56:37',709909,'2024-12-31 08:56:37',856689,0,'','',30,0,0.14678,0.709,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423710807,2,26957,0,1,1,0,1,'2024-12-31 08:56:39',716232,'2024-12-31 08:56:39',949303,0,'','',30,0,0.23307,0.716,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710808,2,26975,0,1,1,1,1,'2024-12-31 08:56:42',754671,'2024-12-31 08:56:43',428157,0,'','',30,0,0.67349,0.754,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710809,2,23730,0,1,1,2,1,'2024-12-31 08:56:43',757951,'2024-12-31 08:56:45',765056,0,'','',30,0,2.00711,0.757,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710810,2,26934,0,1,1,0,1,'2024-12-31 08:56:49',786124,'2024-12-31 08:56:49',925773,0,'','',30,0,0.13965,0.786,0,'Load : 5.24 5.39 5.37 : OK','load_1_min=5.24;9;30 load_5_min=5.39;15;35 load_15_min=5.37;20;40',''),(423710811,2,28491,0,1,1,0,1,'2024-12-31 08:56:53',819620,'2024-12-31 08:56:54',174730,0,'','',30,0,0.35511,0.819,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405144319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24930.4;10100000;10100000;0;100',''),(423710812,2,28626,0,1,1,0,1,'2024-12-31 08:56:55',824320,'2024-12-31 08:56:55',829774,0,'','',30,0,0.00545,0.824,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710813,2,28618,0,1,1,0,1,'2024-12-31 08:56:57',854035,'2024-12-31 08:56:57',975821,0,'','',30,0,0.12179,0.854,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710814,2,26948,0,1,1,0,1,'2024-12-31 08:56:57',856023,'2024-12-31 08:56:57',981984,0,'','',30,0,0.12596,0.856,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423710815,2,26963,0,1,1,0,1,'2024-12-31 08:57:03',880006,'2024-12-31 08:57:03',925180,0,'','',30,0,0.04517,0.879,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710816,2,26931,0,1,1,0,1,'2024-12-31 08:57:04',884183,'2024-12-31 08:57:05',49,0,'','',30,0,0.12201,0.884,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=79% cpu1=67% cpu2=59% cpu3=57%',''),(423710817,2,26935,0,1,1,0,1,'2024-12-31 08:57:17',946183,'2024-12-31 08:57:17',955334,0,'','',30,0,0.00915,0.946,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710818,2,26967,0,1,1,1,1,'2024-12-31 08:57:17',948256,'2024-12-31 08:57:18',615424,0,'','',30,0,0.66717,0.948,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423710819,2,26976,0,1,1,0,1,'2024-12-31 08:57:18',951493,'2024-12-31 08:57:19',309241,0,'','',30,0,0.35775,0.951,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405188837s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710820,2,26953,0,1,1,0,1,'2024-12-31 08:57:25',987652,'2024-12-31 08:57:26',111320,0,'','',30,0,0.12367,0.987,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710821,2,26928,0,1,1,3,1,'2024-12-31 08:57:19',954649,'2024-12-31 08:57:26',189593,0,'','',30,0,6.23494,0.954,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710822,2,28619,0,1,1,0,1,'2024-12-31 08:57:29',198219,'2024-12-31 08:57:29',322951,0,'','',30,0,0.12473,0.198,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423710823,2,28627,0,1,1,0,1,'2024-12-31 08:57:29',200220,'2024-12-31 08:57:29',545526,0,'','',30,0,0.34531,0.2,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405637255s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423710824,2,26949,0,1,1,1,1,'2024-12-31 08:57:29',204544,'2024-12-31 08:57:29',871005,0,'','',30,0,0.66646,0.204,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710825,2,26932,0,1,1,1,1,'2024-12-31 08:57:29',202342,'2024-12-31 08:57:29',871809,0,'','',30,0,0.66947,0.202,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423710826,2,28631,0,1,1,0,1,'2024-12-31 08:57:33',235728,'2024-12-31 08:57:33',551604,0,'','',30,0,0.31588,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710827,2,28630,0,1,1,0,1,'2024-12-31 08:57:37',257872,'2024-12-31 08:57:37',379721,0,'','',30,0,0.12185,0.257,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710828,2,26943,0,1,1,2,1,'2024-12-31 08:57:38',262027,'2024-12-31 08:57:38',463110,0,'','',30,0,0.20108,0.262,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710829,2,26964,0,1,1,0,1,'2024-12-31 08:57:39',339219,'2024-12-31 08:57:39',469408,0,'','',30,0,0.13019,0.339,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710830,2,28623,0,1,1,0,1,'2024-12-31 08:57:39',340264,'2024-12-31 08:57:39',476617,0,'','',30,0,0.13635,0.34,0,'Load : 0.43 0.16 0.11 : OK','load_1_min=0.43;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423710831,2,26951,0,1,1,0,1,'2024-12-31 08:57:39',342289,'2024-12-31 08:57:39',496367,0,'','',30,0,0.15408,0.342,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423710832,2,26962,0,1,1,0,1,'2024-12-31 08:57:39',344488,'2024-12-31 08:57:39',601519,0,'','',30,0,0.25703,0.344,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710833,2,26929,0,1,1,2,1,'2024-12-31 08:57:42',359199,'2024-12-31 08:57:44',365980,0,'','',30,0,2.00678,0.359,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710834,2,23725,0,1,1,3,1,'2024-12-31 08:57:39',346633,'2024-12-31 08:57:45',583159,0,'','',30,0,6.23653,0.346,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710835,2,26978,0,1,1,0,1,'2024-12-31 08:57:53',598303,'2024-12-31 08:57:53',606037,0,'','',30,0,0.00773,0.598,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710836,2,26971,0,1,1,0,1,'2024-12-31 08:57:53',600183,'2024-12-31 08:57:53',722166,0,'','',30,0,0.12198,0.6,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710837,2,26954,0,1,1,0,1,'2024-12-31 08:57:54',603650,'2024-12-31 08:57:54',730579,0,'','',30,0,0.12693,0.603,0,'/var: 35%left(17158MB/48432MB) (>10%) : OK','\'/var\'=31274MB;43589;46010;0;48432',''),(423710838,2,28280,0,1,1,0,1,'2024-12-31 08:57:54',604662,'2024-12-31 08:57:54',732207,0,'','',30,0,0.12754,0.604,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423710839,2,26977,0,1,1,0,1,'2024-12-31 08:57:54',606695,'2024-12-31 08:57:54',748575,0,'','',30,0,0.14188,0.606,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423710840,2,26960,0,1,1,0,1,'2024-12-31 08:57:54',607524,'2024-12-31 08:57:54',749752,0,'','',30,0,0.14223,0.607,0,'Load : 1.65 1.64 1.58 : OK','load_1_min=1.65;2;6 load_5_min=1.64;3;7 load_15_min=1.58;4;9',''),(423710841,2,28616,0,1,1,0,1,'2024-12-31 08:57:54',610063,'2024-12-31 08:57:55',11550,0,'','',30,0,0.41637,0.61,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710842,2,27343,0,1,1,0,1,'2024-12-31 08:57:54',612197,'2024-12-31 08:57:55',399106,0,'','',30,0,0.78691,0.612,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243125176s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710843,2,26946,0,1,1,3,1,'2024-12-31 08:57:57',639850,'2024-12-31 08:57:57',767336,0,'','',30,0,0.12749,0.639,3,'Unknown storage : /raid0 : ERROR','',''),(423710844,2,26965,0,1,1,0,1,'2024-12-31 08:57:57',640921,'2024-12-31 08:57:57',774305,0,'','',30,0,0.13338,0.64,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710845,2,28620,0,1,1,1,1,'2024-12-31 08:57:57',642932,'2024-12-31 08:57:58',310159,0,'','',30,0,0.66723,0.642,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710846,2,28284,0,1,1,0,1,'2024-12-31 08:57:58',646172,'2024-12-31 08:57:58',651867,0,'','',30,0,0.0057,0.646,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710847,2,28282,0,1,1,0,1,'2024-12-31 08:57:59',649550,'2024-12-31 08:57:59',784318,0,'','',30,0,0.13477,0.649,0,'Load : 0.38 0.17 0.11 : OK','load_1_min=0.38;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423710848,2,26970,0,1,1,0,1,'2024-12-31 08:57:59',651492,'2024-12-31 08:58:00',246556,0,'','',30,0,0.59506,0.651,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710849,2,23726,0,1,1,2,1,'2024-12-31 08:58:00',655771,'2024-12-31 08:58:02',661977,0,'','',30,0,2.00621,0.655,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710850,2,26961,0,1,1,0,1,'2024-12-31 08:58:12',744974,'2024-12-31 08:58:12',754080,0,'','',30,0,0.00911,0.744,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710851,2,28637,0,1,1,0,1,'2024-12-31 08:58:12',745957,'2024-12-31 08:58:12',790910,0,'','',30,0,0.04495,0.745,0,'SNMP OK - 208','iso.3.6.1.4.1.21695.1.2.2.4.2=208;;;;',''),(423710852,2,26973,0,1,1,0,1,'2024-12-31 08:58:12',747964,'2024-12-31 08:58:12',869598,0,'','',30,0,0.12163,0.747,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710853,2,26955,0,1,1,0,1,'2024-12-31 08:58:13',751126,'2024-12-31 08:58:13',873430,0,'','',30,0,0.1223,0.751,0,'CPU utilization percentage : 23.5%','avg=23.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=91%',''),(423710854,2,26950,0,1,1,0,1,'2024-12-31 08:58:14',755470,'2024-12-31 08:58:15',0,0,'','',30,0,0.34416,0.755,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404832596s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710855,2,26972,0,1,1,3,1,'2024-12-31 08:58:15',759816,'2024-12-31 08:58:15',879424,0,'','',30,0,0.11961,0.759,3,'Unknown storage : /disk1 : ERROR','',''),(423710856,2,26930,0,1,1,0,1,'2024-12-31 08:58:17',795429,'2024-12-31 08:58:17',920842,0,'','',30,0,0.12541,0.795,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710857,2,26966,0,1,1,0,1,'2024-12-31 08:58:17',797406,'2024-12-31 08:58:17',928201,0,'','',30,0,0.13079,0.797,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423710858,2,26944,0,1,1,0,1,'2024-12-31 08:58:17',799587,'2024-12-31 08:58:17',933284,0,'','',30,0,0.1337,0.799,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710859,2,26956,0,1,1,1,1,'2024-12-31 08:58:18',802642,'2024-12-31 08:58:19',471587,0,'','',30,0,0.66895,0.802,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423710860,2,28281,0,1,1,1,1,'2024-12-31 08:58:18',801619,'2024-12-31 08:58:19',471962,0,'','',30,0,0.67034,0.801,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710861,2,28617,0,1,1,2,1,'2024-12-31 08:58:24',845710,'2024-12-31 08:58:25',229368,0,'','',30,0,0.38366,0.845,2,'No process matching mysqld found : CRITICAL','',''),(423710862,2,28629,0,1,1,0,1,'2024-12-31 08:58:34',915975,'2024-12-31 08:58:35',2035,0,'','',30,0,0.12166,0.915,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710863,2,28638,0,1,1,0,1,'2024-12-31 08:58:52',4611,'2024-12-31 08:58:52',367405,0,'','',30,0,0.3564,0.01,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405156138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24864.72;10100000;10100000;0;10',''),(423710864,2,26974,0,1,1,0,1,'2024-12-31 08:59:19',111770,'2024-12-31 08:59:19',232903,0,'','',30,0,0.12113,0.111,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423710865,2,28624,0,1,1,0,1,'2024-12-31 08:59:19',113809,'2024-12-31 08:59:19',422508,0,'','',30,0,0.3087,0.113,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710866,2,23728,0,1,1,0,1,'2024-12-31 08:59:23',141764,'2024-12-31 08:59:23',160689,0,'','',30,0,0.01893,0.141,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710867,2,23729,0,1,1,3,1,'2024-12-31 08:59:20',118079,'2024-12-31 08:59:26',350737,0,'','',30,0,6.23266,0.118,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710868,2,26952,0,1,1,0,1,'2024-12-31 08:59:29',166289,'2024-12-31 08:59:29',174078,0,'','',30,0,0.00779,0.166,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710869,2,26969,0,1,1,0,1,'2024-12-31 08:59:30',169458,'2024-12-31 08:59:30',179596,0,'','',30,0,0.01014,0.169,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710870,2,27566,0,1,1,0,1,'2024-12-31 08:59:30',171132,'2024-12-31 08:59:30',214276,0,'','',30,0,0.04314,0.171,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423710871,2,28625,0,1,1,2,1,'2024-12-31 08:59:34',200574,'2024-12-31 08:59:34',284424,0,'','',30,0,0.08385,0.2,2,'(null)','',''),(423710872,2,26947,0,1,1,1,1,'2024-12-31 08:59:34',202584,'2024-12-31 08:59:34',331800,0,'','',30,0,0.12922,0.202,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710873,2,28632,0,1,1,2,1,'2024-12-31 08:59:35',206869,'2024-12-31 08:59:35',291296,0,'','',30,0,0.08443,0.206,2,'(null)','',''),(423710874,2,28628,0,1,1,0,1,'2024-12-31 08:59:35',209076,'2024-12-31 08:59:35',331609,0,'','',30,0,0.12253,0.209,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710875,2,26933,0,1,1,0,1,'2024-12-31 08:59:35',211122,'2024-12-31 08:59:35',655274,0,'','',30,0,0.44415,0.211,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=831164079s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710876,2,23727,0,1,1,0,1,'2024-12-31 08:59:35',213317,'2024-12-31 08:59:36',255031,0,'','',30,0,1.04171,0.213,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264056735s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32527.84;1010000000;1010',''),(423710877,2,26945,0,1,1,0,1,'2024-12-31 08:59:37',273594,'2024-12-31 08:59:37',403426,0,'','',30,0,0.12983,0.273,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710878,2,26968,0,1,1,0,1,'2024-12-31 08:59:37',275593,'2024-12-31 08:59:37',421904,0,'','',30,0,0.14631,0.275,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423710879,2,26957,0,1,1,0,1,'2024-12-31 08:59:39',280061,'2024-12-31 08:59:39',513497,0,'','',30,0,0.23344,0.28,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710880,2,26975,0,1,1,1,1,'2024-12-31 08:59:42',306772,'2024-12-31 08:59:42',973714,0,'','',30,0,0.66694,0.306,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710881,2,23730,0,1,1,2,1,'2024-12-31 08:59:43',310889,'2024-12-31 08:59:44',307855,0,'','',30,0,0.99697,0.31,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710882,2,26934,0,1,1,0,1,'2024-12-31 08:59:49',353024,'2024-12-31 08:59:49',492158,0,'','',30,0,0.13913,0.352,0,'Load : 5.55 5.37 5.35 : OK','load_1_min=5.55;9;30 load_5_min=5.37;15;35 load_15_min=5.35;20;40',''),(423710883,2,28491,0,1,1,0,1,'2024-12-31 08:59:53',384914,'2024-12-31 08:59:53',733020,0,'','',30,0,0.34811,0.384,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405162275s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24799.52;10100000;10100000;0;10',''),(423710884,2,28626,0,1,1,0,1,'2024-12-31 08:59:55',390468,'2024-12-31 08:59:55',395637,0,'','',30,0,0.00517,0.39,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710885,2,28618,0,1,1,0,1,'2024-12-31 08:59:57',398910,'2024-12-31 08:59:57',520996,0,'','',30,0,0.12209,0.398,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710886,2,26948,0,1,1,0,1,'2024-12-31 08:59:57',400911,'2024-12-31 08:59:57',527416,0,'','',30,0,0.12651,0.4,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423710887,2,26963,0,1,1,0,1,'2024-12-31 09:00:03',429455,'2024-12-31 09:00:03',474419,0,'','',30,0,0.04496,0.429,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710888,2,26931,0,1,1,0,1,'2024-12-31 09:00:04',432793,'2024-12-31 09:00:04',556246,0,'','',30,0,0.12345,0.432,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=65% cpu2=62% cpu3=58%',''),(423710889,2,26935,0,1,1,0,1,'2024-12-31 09:00:17',497061,'2024-12-31 09:00:17',507343,0,'','',30,0,0.01028,0.497,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710890,2,26967,0,1,1,1,1,'2024-12-31 09:00:17',499226,'2024-12-31 09:00:18',164881,0,'','',30,0,0.66565,0.499,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423710891,2,26976,0,1,1,0,1,'2024-12-31 09:00:18',501994,'2024-12-31 09:00:18',852952,0,'','',30,0,0.35096,0.501,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405206795s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710892,2,26953,0,1,1,0,1,'2024-12-31 09:00:25',601514,'2024-12-31 09:00:25',724788,0,'','',30,0,0.12327,0.601,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710893,2,26928,0,1,1,3,1,'2024-12-31 09:00:19',506271,'2024-12-31 09:00:25',741866,0,'','',30,0,6.23559,0.506,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710894,2,28619,0,1,1,0,1,'2024-12-31 09:00:29',744241,'2024-12-31 09:00:29',868859,0,'','',30,0,0.12462,0.744,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423710895,2,28627,0,1,1,0,1,'2024-12-31 09:00:29',746247,'2024-12-31 09:00:30',0,0,'','',30,0,0.34061,0.746,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405655309s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423710896,2,26949,0,1,1,1,1,'2024-12-31 09:00:29',748432,'2024-12-31 09:00:30',417952,0,'','',30,0,0.66952,0.748,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710897,2,26932,0,1,1,1,1,'2024-12-31 09:00:29',750587,'2024-12-31 09:00:30',419218,0,'','',30,0,0.66863,0.75,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423710898,2,28631,0,1,1,0,1,'2024-12-31 09:00:33',793925,'2024-12-31 09:00:34',104325,0,'','',30,0,0.3104,0.793,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710899,2,28630,0,1,1,0,1,'2024-12-31 09:00:37',822665,'2024-12-31 09:00:37',944821,0,'','',30,0,0.12216,0.822,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710900,2,26943,0,1,1,2,1,'2024-12-31 09:00:38',825850,'2024-12-31 09:00:38',952157,0,'','',30,0,0.12631,0.825,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710901,2,26964,0,1,1,0,1,'2024-12-31 09:00:39',829019,'2024-12-31 09:00:39',959001,0,'','',30,0,0.12998,0.828,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710902,2,28623,0,1,1,0,1,'2024-12-31 09:00:39',830995,'2024-12-31 09:00:39',965989,0,'','',30,0,0.13499,0.83,0,'Load : 0.02 0.09 0.09 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423710903,2,26951,0,1,1,0,1,'2024-12-31 09:00:39',833193,'2024-12-31 09:00:39',989870,0,'','',30,0,0.15668,0.833,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710904,2,26962,0,1,1,0,1,'2024-12-31 09:00:39',835366,'2024-12-31 09:00:40',30744,0,'','',30,0,0.23866,0.835,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710905,2,26929,0,1,1,2,1,'2024-12-31 09:00:42',863482,'2024-12-31 09:00:44',869169,0,'','',30,0,2.00569,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710906,2,23725,0,1,1,3,1,'2024-12-31 09:00:39',837296,'2024-12-31 09:00:46',30749,0,'','',30,0,6.23674,0.837,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710907,2,26978,0,1,1,0,1,'2024-12-31 09:00:53',931403,'2024-12-31 09:00:53',939694,0,'','',30,0,0.00829,0.931,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710908,2,26971,0,1,1,0,1,'2024-12-31 09:00:53',933133,'2024-12-31 09:00:54',45,0,'','',30,0,0.12283,0.933,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710909,2,26954,0,1,1,0,1,'2024-12-31 09:00:54',935603,'2024-12-31 09:00:55',25729,0,'','',30,0,0.1266,0.935,0,'/var: 35%left(17158MB/48432MB) (>10%) : OK','\'/var\'=31274MB;43589;46010;0;48432',''),(423710910,2,28280,0,1,1,0,1,'2024-12-31 09:00:54',937635,'2024-12-31 09:00:55',51,0,'','',30,0,0.12625,0.937,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423710911,2,26977,0,1,1,0,1,'2024-12-31 09:00:54',939817,'2024-12-31 09:00:55',7,0,'','',30,0,0.14006,0.939,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710912,2,26960,0,1,1,0,1,'2024-12-31 09:00:54',941999,'2024-12-31 09:00:55',0,0,'','',30,0,0.14083,0.941,0,'Load : 1.73 1.63 1.58 : OK','load_1_min=1.73;2;6 load_5_min=1.63;3;7 load_15_min=1.58;4;9',''),(423710913,2,28616,0,1,1,0,1,'2024-12-31 09:00:54',944107,'2024-12-31 09:00:55',367029,0,'','',30,0,0.42292,0.944,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710914,2,27343,0,1,1,0,1,'2024-12-31 09:00:54',945966,'2024-12-31 09:00:55',742305,0,'','',30,0,0.79634,0.945,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243143211s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710915,2,26946,0,1,1,3,1,'2024-12-31 09:00:57',971206,'2024-12-31 09:00:58',0,0,'','',30,0,0.12785,0.971,3,'Unknown storage : /raid0 : ERROR','',''),(423710916,2,26965,0,1,1,0,1,'2024-12-31 09:00:57',973407,'2024-12-31 09:00:58',100334,0,'','',30,0,0.12693,0.973,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710917,2,28620,0,1,1,1,1,'2024-12-31 09:00:57',975176,'2024-12-31 09:00:58',644531,0,'','',30,0,0.66936,0.975,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710918,2,28284,0,1,1,0,1,'2024-12-31 09:00:58',979396,'2024-12-31 09:00:58',985075,0,'','',30,0,0.00568,0.979,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710919,2,28282,0,1,1,0,1,'2024-12-31 09:00:59',983645,'2024-12-31 09:01:00',118075,0,'','',30,0,0.13443,0.983,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423710920,2,26970,0,1,1,0,1,'2024-12-31 09:00:59',985609,'2024-12-31 09:01:00',590653,0,'','',30,0,0.60504,0.985,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710921,2,23726,0,1,1,2,1,'2024-12-31 09:01:00',989992,'2024-12-31 09:01:02',997704,0,'','',30,0,2.00771,0.989,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710922,2,26961,0,1,1,0,1,'2024-12-31 09:01:12',26166,'2024-12-31 09:01:12',56,0,'','',30,0,0.0078,0.062,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710923,2,28637,0,1,1,0,1,'2024-12-31 09:01:12',3394,'2024-12-31 09:01:12',108798,0,'','',30,0,0.04377,0.064,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423710924,2,26973,0,1,1,0,1,'2024-12-31 09:01:12',441,'2024-12-31 09:01:12',190108,0,'','',30,0,0.12291,0.067,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710925,2,26955,0,1,1,0,1,'2024-12-31 09:01:13',458,'2024-12-31 09:01:13',218984,0,'','',30,0,0.14769,0.071,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423710926,2,26950,0,1,1,0,1,'2024-12-31 09:01:14',100486,'2024-12-31 09:01:14',438716,0,'','',30,0,0.33823,0.1,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404850534s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710927,2,26972,0,1,1,3,1,'2024-12-31 09:01:15',104665,'2024-12-31 09:01:15',225020,0,'','',30,0,0.12036,0.104,3,'Unknown storage : /disk1 : ERROR','',''),(423710928,2,26930,0,1,1,0,1,'2024-12-31 09:01:17',122034,'2024-12-31 09:01:17',247195,0,'','',30,0,0.12516,0.121,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423710929,2,26966,0,1,1,0,1,'2024-12-31 09:01:17',124040,'2024-12-31 09:01:17',254151,0,'','',30,0,0.13011,0.124,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=6%',''),(423710930,2,26944,0,1,1,0,1,'2024-12-31 09:01:17',126227,'2024-12-31 09:01:17',258601,0,'','',30,0,0.13237,0.126,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423710931,2,28281,0,1,1,1,1,'2024-12-31 09:01:18',149213,'2024-12-31 09:01:18',816818,0,'','',30,0,0.66761,0.149,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710932,2,26956,0,1,1,1,1,'2024-12-31 09:01:18',130390,'2024-12-31 09:01:18',817972,0,'','',30,0,0.68758,0.13,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423710933,2,28617,0,1,1,2,1,'2024-12-31 09:01:24',179363,'2024-12-31 09:01:24',571084,0,'','',30,0,0.39172,0.179,2,'No process matching mysqld found : CRITICAL','',''),(423710934,2,28629,0,1,1,0,1,'2024-12-31 09:01:34',209837,'2024-12-31 09:01:34',332141,0,'','',30,0,0.1223,0.209,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710935,2,28638,0,1,1,0,1,'2024-12-31 09:01:52',306019,'2024-12-31 09:01:52',659401,0,'','',30,0,0.35338,0.305,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405174168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24819.44;10100000;10100000;0;10',''),(423710936,2,26974,0,1,1,0,1,'2024-12-31 09:02:19',433590,'2024-12-31 09:02:19',553143,0,'','',30,0,0.11955,0.433,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423710937,2,28624,0,1,1,0,1,'2024-12-31 09:02:19',435652,'2024-12-31 09:02:19',741381,0,'','',30,0,0.30573,0.435,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710938,2,23728,0,1,1,0,1,'2024-12-31 09:02:23',473738,'2024-12-31 09:02:23',501469,0,'','',30,0,0.02773,0.473,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710939,2,23729,0,1,1,3,1,'2024-12-31 09:02:20',439852,'2024-12-31 09:02:26',674086,0,'','',30,0,6.23423,0.439,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423710940,2,26952,0,1,1,0,1,'2024-12-31 09:02:29',503468,'2024-12-31 09:02:29',511351,0,'','',30,0,0.00788,0.503,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710941,2,26969,0,1,1,0,1,'2024-12-31 09:02:30',506680,'2024-12-31 09:02:30',517664,0,'','',30,0,0.01098,0.506,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423710942,2,27566,0,1,1,0,1,'2024-12-31 09:02:30',508620,'2024-12-31 09:02:30',553341,0,'','',30,0,0.04472,0.508,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423710943,2,28625,0,1,1,2,1,'2024-12-31 09:02:34',532721,'2024-12-31 09:02:34',620241,0,'','',30,0,0.08752,0.532,2,'(null)','',''),(423710944,2,26947,0,1,1,1,1,'2024-12-31 09:02:34',533746,'2024-12-31 09:02:34',663085,0,'','',30,0,0.12934,0.533,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423710945,2,28632,0,1,1,2,1,'2024-12-31 09:02:35',537975,'2024-12-31 09:02:35',623197,0,'','',30,0,0.08522,0.537,2,'(null)','',''),(423710946,2,28628,0,1,1,0,1,'2024-12-31 09:02:35',540275,'2024-12-31 09:02:35',664440,0,'','',30,0,0.12416,0.54,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710947,2,26933,0,1,1,0,1,'2024-12-31 09:02:35',541211,'2024-12-31 09:02:35',973026,0,'','',30,0,0.43182,0.541,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=831182114s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423710948,2,23727,0,1,1,0,1,'2024-12-31 09:02:35',543647,'2024-12-31 09:02:36',634981,0,'','',30,0,1.09133,0.543,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1264074769s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31913.92;1010000000;1010',''),(423710949,2,26945,0,1,1,0,1,'2024-12-31 09:02:37',606549,'2024-12-31 09:02:37',734799,0,'','',30,0,0.12825,0.606,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423710950,2,26968,0,1,1,0,1,'2024-12-31 09:02:37',608571,'2024-12-31 09:02:37',756369,0,'','',30,0,0.1478,0.608,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423710951,2,26957,0,1,1,0,1,'2024-12-31 09:02:39',614283,'2024-12-31 09:02:39',845713,0,'','',30,0,0.23143,0.614,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423710952,2,26975,0,1,1,1,1,'2024-12-31 09:02:42',648334,'2024-12-31 09:02:43',315446,0,'','',30,0,0.66711,0.648,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710953,2,23730,0,1,1,2,1,'2024-12-31 09:02:43',651707,'2024-12-31 09:02:45',658129,0,'','',30,0,2.00642,0.651,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710954,2,26934,0,1,1,0,1,'2024-12-31 09:02:49',684005,'2024-12-31 09:02:49',823253,0,'','',30,0,0.13925,0.683,0,'Load : 6.22 5.53 5.39 : OK','load_1_min=6.22;9;30 load_5_min=5.53;15;35 load_15_min=5.39;20;40',''),(423710955,2,28491,0,1,1,0,1,'2024-12-31 09:02:53',723483,'2024-12-31 09:02:54',0,0,'','',30,0,0.36098,0.723,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405180308s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24833.44;10100000;10100000;0;10',''),(423710956,2,28626,0,1,1,0,1,'2024-12-31 09:02:55',727941,'2024-12-31 09:02:55',733269,0,'','',30,0,0.00533,0.727,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710957,2,28618,0,1,1,0,1,'2024-12-31 09:02:57',759322,'2024-12-31 09:02:57',882004,0,'','',30,0,0.12268,0.759,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710958,2,26948,0,1,1,0,1,'2024-12-31 09:02:57',761479,'2024-12-31 09:02:57',887925,0,'','',30,0,0.12645,0.761,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423710959,2,26963,0,1,1,0,1,'2024-12-31 09:03:03',804400,'2024-12-31 09:03:03',849957,0,'','',30,0,0.04556,0.804,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423710960,2,26931,0,1,1,0,1,'2024-12-31 09:03:04',808664,'2024-12-31 09:03:04',930506,0,'','',30,0,0.12184,0.808,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=61%',''),(423710961,2,26935,0,1,1,0,1,'2024-12-31 09:03:17',874410,'2024-12-31 09:03:17',884299,0,'','',30,0,0.00989,0.874,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710962,2,26967,0,1,1,1,1,'2024-12-31 09:03:17',876318,'2024-12-31 09:03:18',544675,0,'','',30,0,0.66836,0.876,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423710963,2,26976,0,1,1,0,1,'2024-12-31 09:03:18',880766,'2024-12-31 09:03:19',227433,0,'','',30,0,0.34667,0.88,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405224834s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710964,2,26953,0,1,1,0,1,'2024-12-31 09:03:25',921461,'2024-12-31 09:03:26',2503,0,'','',30,0,0.12562,0.921,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423710965,2,26928,0,1,1,3,1,'2024-12-31 09:03:19',884157,'2024-12-31 09:03:26',119552,0,'','',30,0,6.23539,0.884,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423710966,2,28619,0,1,1,0,1,'2024-12-31 09:03:29',120584,'2024-12-31 09:03:29',246200,0,'','',30,0,0.12562,0.12,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423710967,2,28627,0,1,1,0,1,'2024-12-31 09:03:29',122575,'2024-12-31 09:03:29',468278,0,'','',30,0,0.3457,0.122,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405673246s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710968,2,26932,0,1,1,1,1,'2024-12-31 09:03:29',126917,'2024-12-31 09:03:29',795410,0,'','',30,0,0.66849,0.126,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423710969,2,26949,0,1,1,1,1,'2024-12-31 09:03:29',124779,'2024-12-31 09:03:29',810704,0,'','',30,0,0.68593,0.124,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423710970,2,28631,0,1,1,0,1,'2024-12-31 09:03:33',138795,'2024-12-31 09:03:33',594383,0,'','',30,0,0.45559,0.138,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423710971,2,28630,0,1,1,0,1,'2024-12-31 09:03:37',147645,'2024-12-31 09:03:37',270597,0,'','',30,0,0.12295,0.147,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423710972,2,26943,0,1,1,2,1,'2024-12-31 09:03:38',150870,'2024-12-31 09:03:38',289494,0,'','',30,0,0.13862,0.15,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423710973,2,26964,0,1,1,0,1,'2024-12-31 09:03:39',155055,'2024-12-31 09:03:39',282376,0,'','',30,0,0.12732,0.155,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423710974,2,28623,0,1,1,0,1,'2024-12-31 09:03:39',157009,'2024-12-31 09:03:39',295148,0,'','',30,0,0.13814,0.156,0,'Load : 0.27 0.15 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423710975,2,26951,0,1,1,0,1,'2024-12-31 09:03:39',159188,'2024-12-31 09:03:39',316521,0,'','',30,0,0.15733,0.159,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710976,2,26962,0,1,1,0,1,'2024-12-31 09:03:39',160154,'2024-12-31 09:03:39',401503,0,'','',30,0,0.24135,0.16,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423710977,2,26929,0,1,1,2,1,'2024-12-31 09:03:42',181545,'2024-12-31 09:03:44',188519,0,'','',30,0,2.00697,0.181,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710978,2,23725,0,1,1,3,1,'2024-12-31 09:03:39',161143,'2024-12-31 09:03:45',392911,0,'','',30,0,6.23177,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423710979,2,26978,0,1,1,0,1,'2024-12-31 09:03:53',214453,'2024-12-31 09:03:53',225646,0,'','',30,0,0.01119,0.214,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710980,2,26971,0,1,1,0,1,'2024-12-31 09:03:53',219626,'2024-12-31 09:03:53',342347,0,'','',30,0,0.12272,0.219,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423710981,2,26954,0,1,1,0,1,'2024-12-31 09:03:54',223666,'2024-12-31 09:03:54',348169,0,'','',30,0,0.1245,0.223,0,'/var: 35%left(17157MB/48432MB) (>10%) : OK','\'/var\'=31275MB;43589;46010;0;48432',''),(423710982,2,28280,0,1,1,0,1,'2024-12-31 09:03:54',225882,'2024-12-31 09:03:54',351110,0,'','',30,0,0.12523,0.225,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423710983,2,26977,0,1,1,0,1,'2024-12-31 09:03:54',226830,'2024-12-31 09:03:54',369542,0,'','',30,0,0.14271,0.226,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423710984,2,26960,0,1,1,0,1,'2024-12-31 09:03:54',227759,'2024-12-31 09:03:54',370329,0,'','',30,0,0.14257,0.227,0,'Load : 1.64 1.63 1.58 : OK','load_1_min=1.64;2;6 load_5_min=1.63;3;7 load_15_min=1.58;4;9',''),(423710985,2,28616,0,1,1,0,1,'2024-12-31 09:03:54',230718,'2024-12-31 09:03:54',654225,0,'','',30,0,0.42351,0.23,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423710986,2,27343,0,1,1,0,1,'2024-12-31 09:03:54',232801,'2024-12-31 09:03:55',18,0,'','',30,0,0.79008,0.232,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243161140s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423710987,2,26946,0,1,1,3,1,'2024-12-31 09:03:57',256020,'2024-12-31 09:03:57',382405,0,'','',30,0,0.12638,0.255,3,'Unknown storage : /raid0 : ERROR','',''),(423710988,2,26965,0,1,1,0,1,'2024-12-31 09:03:57',257950,'2024-12-31 09:03:57',385982,0,'','',30,0,0.12803,0.257,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423710989,2,28620,0,1,1,1,1,'2024-12-31 09:03:57',260096,'2024-12-31 09:03:57',926038,0,'','',30,0,0.66594,0.26,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423710990,2,28284,0,1,1,0,1,'2024-12-31 09:03:58',263309,'2024-12-31 09:03:58',285607,0,'','',30,0,0.0223,0.263,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710991,2,28282,0,1,1,0,1,'2024-12-31 09:03:59',283533,'2024-12-31 09:03:59',418129,0,'','',30,0,0.1346,0.283,0,'Load : 0.33 0.17 0.11 : OK','load_1_min=0.33;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423710992,2,26970,0,1,1,0,1,'2024-12-31 09:03:59',285500,'2024-12-31 09:03:59',867608,0,'','',30,0,0.58211,0.285,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423710993,2,23726,0,1,1,2,1,'2024-12-31 09:04:00',288700,'2024-12-31 09:04:02',295843,0,'','',30,0,2.00714,0.288,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423710994,2,26961,0,1,1,0,1,'2024-12-31 09:04:12',342735,'2024-12-31 09:04:12',353211,0,'','',30,0,0.01048,0.342,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423710995,2,28637,0,1,1,0,1,'2024-12-31 09:04:12',344526,'2024-12-31 09:04:12',390392,0,'','',30,0,0.04587,0.344,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423710996,2,26973,0,1,1,0,1,'2024-12-31 09:04:12',346674,'2024-12-31 09:04:12',469529,0,'','',30,0,0.12286,0.346,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423710997,2,26955,0,1,1,0,1,'2024-12-31 09:04:13',349741,'2024-12-31 09:04:13',471858,0,'','',30,0,0.12212,0.349,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423710998,2,26950,0,1,1,0,1,'2024-12-31 09:04:14',352885,'2024-12-31 09:04:14',688450,0,'','',30,0,0.33557,0.352,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404868562s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423710999,2,26972,0,1,1,3,1,'2024-12-31 09:04:15',356228,'2024-12-31 09:04:15',477004,0,'','',30,0,0.12078,0.356,3,'Unknown storage : /disk1 : ERROR','',''),(423711000,2,26966,0,1,1,0,1,'2024-12-31 09:04:17',379409,'2024-12-31 09:04:17',508649,0,'','',30,0,0.12924,0.379,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=5% cpu1=8% cpu2=10% cpu3=7%',''),(423711001,2,26930,0,1,1,0,1,'2024-12-31 09:04:17',377663,'2024-12-31 09:04:17',510987,0,'','',30,0,0.13332,0.377,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711002,2,26944,0,1,1,0,1,'2024-12-31 09:04:17',381515,'2024-12-31 09:04:17',511342,0,'','',30,0,0.12983,0.381,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711003,2,28281,0,1,1,1,1,'2024-12-31 09:04:18',385049,'2024-12-31 09:04:19',328,0,'','',30,0,0.66604,0.384,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711004,2,26956,0,1,1,1,1,'2024-12-31 09:04:18',387263,'2024-12-31 09:04:19',2705,0,'','',30,0,0.66495,0.387,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423711005,2,28617,0,1,1,2,1,'2024-12-31 09:04:24',421229,'2024-12-31 09:04:24',805485,0,'','',30,0,0.38426,0.421,2,'No process matching mysqld found : CRITICAL','',''),(423711006,2,28629,0,1,1,0,1,'2024-12-31 09:04:34',472843,'2024-12-31 09:04:34',595431,0,'','',30,0,0.12259,0.472,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711007,2,28638,0,1,1,0,1,'2024-12-31 09:04:52',567348,'2024-12-31 09:04:52',916402,0,'','',30,0,0.34905,0.567,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405192193s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24751.6;10100000;10100000;0;100',''),(423711008,2,26974,0,1,1,0,1,'2024-12-31 09:05:19',718756,'2024-12-31 09:05:19',839029,0,'','',30,0,0.12027,0.718,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423711009,2,28624,0,1,1,0,1,'2024-12-31 09:05:19',720722,'2024-12-31 09:05:20',1736,0,'','',30,0,0.31239,0.72,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711010,2,23728,0,1,1,0,1,'2024-12-31 09:05:23',750448,'2024-12-31 09:05:23',779159,0,'','',30,0,0.02871,0.75,0,'OK - 192.168.77.159: rta 1.172ms, lost 0%','rta=1.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711011,2,23729,0,1,1,3,1,'2024-12-31 09:05:20',724984,'2024-12-31 09:05:26',960111,0,'','',30,0,6.23513,0.724,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711012,2,26952,0,1,1,0,1,'2024-12-31 09:05:29',773468,'2024-12-31 09:05:29',781163,0,'','',30,0,0.00769,0.773,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711013,2,26969,0,1,1,0,1,'2024-12-31 09:05:30',776599,'2024-12-31 09:05:30',788153,0,'','',30,0,0.01155,0.776,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711014,2,27566,0,1,1,0,1,'2024-12-31 09:05:30',778518,'2024-12-31 09:05:30',825002,0,'','',30,0,0.04648,0.778,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423711015,2,28625,0,1,1,2,1,'2024-12-31 09:05:34',805261,'2024-12-31 09:05:34',889950,0,'','',30,0,0.08469,0.805,2,'(null)','',''),(423711016,2,26947,0,1,1,1,1,'2024-12-31 09:05:34',807260,'2024-12-31 09:05:34',936545,0,'','',30,0,0.12929,0.807,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711017,2,28632,0,1,1,2,1,'2024-12-31 09:05:35',811480,'2024-12-31 09:05:35',896223,0,'','',30,0,0.08474,0.811,2,'(null)','',''),(423711018,2,28628,0,1,1,0,1,'2024-12-31 09:05:35',813722,'2024-12-31 09:05:35',936324,0,'','',30,0,0.1226,0.813,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711019,2,26933,0,1,1,0,1,'2024-12-31 09:05:35',815866,'2024-12-31 09:05:36',222723,0,'','',30,0,0.40686,0.815,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831200142s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711020,2,23727,0,1,1,0,1,'2024-12-31 09:05:35',817975,'2024-12-31 09:05:36',884114,0,'','',30,0,1.06614,0.817,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264092799s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31962.24;1010000000;1010',''),(423711021,2,26945,0,1,1,0,1,'2024-12-31 09:05:37',856699,'2024-12-31 09:05:37',984429,0,'','',30,0,0.12773,0.856,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711022,2,26968,0,1,1,0,1,'2024-12-31 09:05:37',858698,'2024-12-31 09:05:38',3586,0,'','',30,0,0.1483,0.858,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711023,2,26957,0,1,1,0,1,'2024-12-31 09:05:39',863068,'2024-12-31 09:05:40',0,0,'','',30,0,0.2322,0.863,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711024,2,26975,0,1,1,1,1,'2024-12-31 09:05:42',892539,'2024-12-31 09:05:43',560536,0,'','',30,0,0.668,0.892,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711025,2,23730,0,1,1,2,1,'2024-12-31 09:05:43',894846,'2024-12-31 09:05:45',900412,0,'','',30,0,2.00557,0.894,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711026,2,26934,0,1,1,0,1,'2024-12-31 09:05:49',926836,'2024-12-31 09:05:50',429,0,'','',30,0,0.13876,0.926,0,'Load : 6.19 5.79 5.51 : OK','load_1_min=6.19;9;30 load_5_min=5.79;15;35 load_15_min=5.51;20;40',''),(423711027,2,28491,0,1,1,0,1,'2024-12-31 09:05:53',949538,'2024-12-31 09:05:54',298909,0,'','',30,0,0.34937,0.949,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405198332s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24798.88;10100000;10100000;0;10',''),(423711028,2,28626,0,1,1,0,1,'2024-12-31 09:05:55',953853,'2024-12-31 09:05:55',958952,0,'','',30,0,0.0051,0.953,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711029,2,28618,0,1,1,0,1,'2024-12-31 09:05:57',973187,'2024-12-31 09:05:58',0,0,'','',30,0,0.12284,0.973,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711030,2,26948,0,1,1,0,1,'2024-12-31 09:05:57',975186,'2024-12-31 09:05:58',101706,0,'','',30,0,0.12652,0.975,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711031,2,26963,0,1,1,0,1,'2024-12-31 09:06:03',998207,'2024-12-31 09:06:04',17945,0,'','',30,0,0.04482,0.998,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711032,2,26931,0,1,1,0,1,'2024-12-31 09:06:05',3,'2024-12-31 09:06:05',121890,0,'','',30,0,0.12151,1,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=64% cpu3=62%',''),(423711033,2,26935,0,1,1,0,1,'2024-12-31 09:06:17',2528,'2024-12-31 09:06:17',23712,0,'','',30,0,0.00883,0.047,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711034,2,26967,0,1,1,1,1,'2024-12-31 09:06:17',4,'2024-12-31 09:06:17',712131,0,'','',30,0,0.66283,0.049,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423711035,2,26976,0,1,1,0,1,'2024-12-31 09:06:18',21849,'2024-12-31 09:06:18',407115,0,'','',30,0,0.35458,0.052,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405242753s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711036,2,26953,0,1,1,0,1,'2024-12-31 09:06:25',29636,'2024-12-31 09:06:25',195799,0,'','',30,0,0.12409,0.071,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711037,2,26928,0,1,1,3,1,'2024-12-31 09:06:19',3001,'2024-12-31 09:06:25',291424,0,'','',30,0,6.2347,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711038,2,28619,0,1,1,0,1,'2024-12-31 09:06:29',0,'2024-12-31 09:06:29',208043,0,'','',30,0,0.12468,0.083,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423711039,2,28627,0,1,1,0,1,'2024-12-31 09:06:29',0,'2024-12-31 09:06:29',422875,0,'','',30,0,0.33752,0.085,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405691242s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711040,2,26932,0,1,1,1,1,'2024-12-31 09:06:29',0,'2024-12-31 09:06:29',753588,0,'','',30,0,0.66634,0.087,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423711041,2,26949,0,1,1,1,1,'2024-12-31 09:06:29',0,'2024-12-31 09:06:29',755770,0,'','',30,0,0.6661,0.089,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711042,2,28631,0,1,1,0,1,'2024-12-31 09:06:33',121752,'2024-12-31 09:06:33',423037,0,'','',30,0,0.30129,0.121,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711043,2,28630,0,1,1,0,1,'2024-12-31 09:06:37',132476,'2024-12-31 09:06:37',253776,0,'','',30,0,0.1213,0.132,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711044,2,26943,0,1,1,2,1,'2024-12-31 09:06:38',135658,'2024-12-31 09:06:38',264919,0,'','',30,0,0.12926,0.135,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711045,2,26964,0,1,1,0,1,'2024-12-31 09:06:39',139858,'2024-12-31 09:06:39',273094,0,'','',30,0,0.13324,0.139,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711046,2,28623,0,1,1,0,1,'2024-12-31 09:06:39',141802,'2024-12-31 09:06:39',276587,0,'','',30,0,0.13478,0.141,0,'Load : 0.40 0.19 0.11 : OK','load_1_min=0.40;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423711047,2,26951,0,1,1,0,1,'2024-12-31 09:06:39',144005,'2024-12-31 09:06:39',296604,0,'','',30,0,0.1526,0.143,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711048,2,26962,0,1,1,0,1,'2024-12-31 09:06:39',146136,'2024-12-31 09:06:39',378316,0,'','',30,0,0.23218,0.146,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711049,2,26929,0,1,1,2,1,'2024-12-31 09:06:42',182352,'2024-12-31 09:06:44',188742,0,'','',30,0,2.00639,0.182,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711050,2,23725,0,1,1,3,1,'2024-12-31 09:06:39',148017,'2024-12-31 09:06:45',386564,0,'','',30,0,6.23855,0.147,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711051,2,26978,0,1,1,0,1,'2024-12-31 09:06:53',357201,'2024-12-31 09:06:53',365153,0,'','',30,0,0.00795,0.357,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711052,2,26971,0,1,1,0,1,'2024-12-31 09:06:53',359217,'2024-12-31 09:06:53',482333,0,'','',30,0,0.12312,0.359,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711053,2,26954,0,1,1,0,1,'2024-12-31 09:06:54',362462,'2024-12-31 09:06:54',486273,0,'','',30,0,0.12381,0.362,0,'/var: 35%left(17157MB/48432MB) (>10%) : OK','\'/var\'=31275MB;43589;46010;0;48432',''),(423711054,2,28280,0,1,1,0,1,'2024-12-31 09:06:54',364682,'2024-12-31 09:06:54',490182,0,'','',30,0,0.1255,0.364,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423711055,2,26977,0,1,1,0,1,'2024-12-31 09:06:54',365583,'2024-12-31 09:06:54',505055,0,'','',30,0,0.13947,0.365,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711056,2,26960,0,1,1,0,1,'2024-12-31 09:06:54',367505,'2024-12-31 09:06:54',510063,0,'','',30,0,0.14256,0.367,0,'Load : 1.80 1.69 1.60 : OK','load_1_min=1.80;2;6 load_5_min=1.69;3;7 load_15_min=1.60;4;9',''),(423711057,2,28616,0,1,1,0,1,'2024-12-31 09:06:54',368561,'2024-12-31 09:06:54',789547,0,'','',30,0,0.42099,0.368,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711058,2,27343,0,1,1,0,1,'2024-12-31 09:06:54',370226,'2024-12-31 09:06:55',159385,0,'','',30,0,0.78916,0.37,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243179155s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711059,2,26946,0,1,1,3,1,'2024-12-31 09:06:57',397957,'2024-12-31 09:06:57',524874,0,'','',30,0,0.12692,0.397,3,'Unknown storage : /raid0 : ERROR','',''),(423711060,2,26965,0,1,1,0,1,'2024-12-31 09:06:57',400150,'2024-12-31 09:06:57',527018,0,'','',30,0,0.12687,0.4,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711061,2,28620,0,1,1,1,1,'2024-12-31 09:06:57',401204,'2024-12-31 09:06:58',3557,0,'','',30,0,0.66626,0.401,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711062,2,28284,0,1,1,0,1,'2024-12-31 09:06:58',405284,'2024-12-31 09:06:58',410718,0,'','',30,0,0.00543,0.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711063,2,28282,0,1,1,0,1,'2024-12-31 09:06:59',409502,'2024-12-31 09:06:59',544390,0,'','',30,0,0.13489,0.409,0,'Load : 0.35 0.19 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423711064,2,26970,0,1,1,0,1,'2024-12-31 09:06:59',411462,'2024-12-31 09:06:59',993713,0,'','',30,0,0.58225,0.411,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423711065,2,23726,0,1,1,2,1,'2024-12-31 09:07:00',414657,'2024-12-31 09:07:02',420953,0,'','',30,0,2.0063,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711066,2,26961,0,1,1,0,1,'2024-12-31 09:07:12',513920,'2024-12-31 09:07:12',521540,0,'','',30,0,0.00762,0.513,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711067,2,28637,0,1,1,0,1,'2024-12-31 09:07:12',515839,'2024-12-31 09:07:12',564442,0,'','',30,0,0.0486,0.515,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423711068,2,26973,0,1,1,0,1,'2024-12-31 09:07:12',518012,'2024-12-31 09:07:12',640315,0,'','',30,0,0.1223,0.517,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711069,2,26955,0,1,1,0,1,'2024-12-31 09:07:13',521169,'2024-12-31 09:07:13',644674,0,'','',30,0,0.12351,0.521,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423711070,2,26950,0,1,1,0,1,'2024-12-31 09:07:14',525360,'2024-12-31 09:07:14',865796,0,'','',30,0,0.34044,0.525,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404886584s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711071,2,26972,0,1,1,3,1,'2024-12-31 09:07:15',529617,'2024-12-31 09:07:15',649556,0,'','',30,0,0.11994,0.529,3,'Unknown storage : /disk1 : ERROR','',''),(423711072,2,26930,0,1,1,0,1,'2024-12-31 09:07:17',565921,'2024-12-31 09:07:17',692903,0,'','',30,0,0.12698,0.565,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711073,2,26944,0,1,1,0,1,'2024-12-31 09:07:17',567968,'2024-12-31 09:07:17',696937,0,'','',30,0,0.12897,0.567,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711074,2,26966,0,1,1,0,1,'2024-12-31 09:07:17',564850,'2024-12-31 09:07:17',698469,0,'','',30,0,0.13362,0.564,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=7% cpu3=6%',''),(423711075,2,28281,0,1,1,1,1,'2024-12-31 09:07:18',571260,'2024-12-31 09:07:19',232826,0,'','',30,0,0.66157,0.571,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711076,2,26956,0,1,1,1,1,'2024-12-31 09:07:18',573478,'2024-12-31 09:07:19',237362,0,'','',30,0,0.66388,0.573,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423711077,2,28617,0,1,1,2,1,'2024-12-31 09:07:24',611578,'2024-12-31 09:07:24',996271,0,'','',30,0,0.38469,0.611,2,'No process matching mysqld found : CRITICAL','',''),(423711078,2,28629,0,1,1,0,1,'2024-12-31 09:07:34',670617,'2024-12-31 09:07:34',792082,0,'','',30,0,0.12147,0.67,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711079,2,28638,0,1,1,0,1,'2024-12-31 09:07:52',758261,'2024-12-31 09:07:53',107243,0,'','',30,0,0.34898,0.758,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405210212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24746.16;10100000;10100000;0;10',''),(423711080,2,26974,0,1,1,0,1,'2024-12-31 09:08:19',880634,'2024-12-31 09:08:20',1265,0,'','',30,0,0.12173,0.88,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423711081,2,28624,0,1,1,0,1,'2024-12-31 09:08:19',882993,'2024-12-31 09:08:20',194553,0,'','',30,0,0.31156,0.882,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711082,2,23728,0,1,1,0,1,'2024-12-31 09:08:23',912217,'2024-12-31 09:08:23',932525,0,'','',30,0,0.02031,0.912,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711083,2,23729,0,1,1,3,1,'2024-12-31 09:08:20',885827,'2024-12-31 09:08:27',122120,0,'','',30,0,6.23629,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711084,2,26952,0,1,1,0,1,'2024-12-31 09:08:29',954303,'2024-12-31 09:08:29',962089,0,'','',30,0,0.00779,0.954,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711085,2,26969,0,1,1,0,1,'2024-12-31 09:08:30',957481,'2024-12-31 09:08:30',967928,0,'','',30,0,0.01045,0.957,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711086,2,27566,0,1,1,0,1,'2024-12-31 09:08:30',959438,'2024-12-31 09:08:31',0,0,'','',30,0,0.04909,0.959,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423711087,2,28625,0,1,1,2,1,'2024-12-31 09:08:34',982129,'2024-12-31 09:08:35',28071,0,'','',30,0,0.08452,0.982,2,'(null)','',''),(423711088,2,26947,0,1,1,1,1,'2024-12-31 09:08:34',984098,'2024-12-31 09:08:35',113630,0,'','',30,0,0.12953,0.984,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711089,2,28632,0,1,1,2,1,'2024-12-31 09:08:35',987352,'2024-12-31 09:08:36',29760,0,'','',30,0,0.08475,0.987,2,'(null)','',''),(423711090,2,28628,0,1,1,0,1,'2024-12-31 09:08:35',989609,'2024-12-31 09:08:36',111844,0,'','',30,0,0.12223,0.989,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711091,2,26933,0,1,1,0,1,'2024-12-31 09:08:35',991657,'2024-12-31 09:08:36',389740,0,'','',30,0,0.39808,0.991,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831218161s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.4;10100000;10100000;0;10000000',''),(423711092,2,23727,0,1,1,0,1,'2024-12-31 09:08:35',993850,'2024-12-31 09:08:37',2,0,'','',30,0,1.03612,0.993,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1264110816s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31879.28;1010000000;1010',''),(423711093,2,26945,0,1,1,0,1,'2024-12-31 09:08:37',15023,'2024-12-31 09:08:37',165929,0,'','',30,0,0.13067,0.035,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711094,2,26968,0,1,1,0,1,'2024-12-31 09:08:37',30,'2024-12-31 09:08:37',187478,0,'','',30,0,0.15051,0.036,0,'Load : 0.04 0.02 0.00 : OK','load_1_min=0.04;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423711095,2,26957,0,1,1,0,1,'2024-12-31 09:08:39',17914,'2024-12-31 09:08:39',275297,0,'','',30,0,0.23253,0.042,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711096,2,26975,0,1,1,1,1,'2024-12-31 09:08:42',377,'2024-12-31 09:08:42',741025,0,'','',30,0,0.68383,0.057,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711097,2,23730,0,1,1,2,1,'2024-12-31 09:08:43',25321,'2024-12-31 09:08:45',54,0,'','',30,0,2.00545,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711098,2,26934,0,1,1,0,1,'2024-12-31 09:08:49',0,'2024-12-31 09:08:49',226303,0,'','',30,0,0.13895,0.087,0,'Load : 5.68 5.76 5.55 : OK','load_1_min=5.68;9;30 load_5_min=5.76;15;35 load_15_min=5.55;20;40',''),(423711099,2,28491,0,1,1,0,1,'2024-12-31 09:08:53',0,'2024-12-31 09:08:53',468691,0,'','',30,0,0.36968,0.098,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405216249s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24872.48;10100000;10100000;0;10',''),(423711100,2,28626,0,1,1,0,1,'2024-12-31 09:08:55',105354,'2024-12-31 09:08:55',110427,0,'','',30,0,0.00507,0.105,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711101,2,28618,0,1,1,0,1,'2024-12-31 09:08:57',114687,'2024-12-31 09:08:57',236387,0,'','',30,0,0.1217,0.114,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711102,2,26948,0,1,1,0,1,'2024-12-31 09:08:57',116663,'2024-12-31 09:08:57',241425,0,'','',30,0,0.12476,0.116,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711103,2,26963,0,1,1,0,1,'2024-12-31 09:09:03',128708,'2024-12-31 09:09:03',173317,0,'','',30,0,0.04461,0.128,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711104,2,26931,0,1,1,0,1,'2024-12-31 09:09:05',134027,'2024-12-31 09:09:05',256359,0,'','',30,0,0.12233,0.134,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=85% cpu1=66% cpu2=63% cpu3=60%',''),(423711105,2,26935,0,1,1,0,1,'2024-12-31 09:09:17',190025,'2024-12-31 09:09:17',200409,0,'','',30,0,0.01038,0.19,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711106,2,26967,0,1,1,1,1,'2024-12-31 09:09:17',191109,'2024-12-31 09:09:17',862529,0,'','',30,0,0.67142,0.191,1,'SNMP WARNING - 3 5 89','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423711107,2,26976,0,1,1,0,1,'2024-12-31 09:09:18',194159,'2024-12-31 09:09:18',547449,0,'','',30,0,0.35329,0.194,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405260770s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711108,2,26953,0,1,1,0,1,'2024-12-31 09:09:25',251252,'2024-12-31 09:09:25',375179,0,'','',30,0,0.12393,0.251,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711109,2,26928,0,1,1,3,1,'2024-12-31 09:09:19',198243,'2024-12-31 09:09:25',433050,0,'','',30,0,6.23481,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711110,2,28619,0,1,1,0,1,'2024-12-31 09:09:29',440337,'2024-12-31 09:09:29',567802,0,'','',30,0,0.12746,0.44,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423711111,2,28627,0,1,1,0,1,'2024-12-31 09:09:29',441405,'2024-12-31 09:09:29',777623,0,'','',30,0,0.33622,0.441,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405709278s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711112,2,26932,0,1,1,1,1,'2024-12-31 09:09:29',443422,'2024-12-31 09:09:30',111182,0,'','',30,0,0.66776,0.443,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423711113,2,26949,0,1,1,1,1,'2024-12-31 09:09:29',444045,'2024-12-31 09:09:30',111296,0,'','',30,0,0.66725,0.444,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711114,2,28631,0,1,1,0,1,'2024-12-31 09:09:33',483317,'2024-12-31 09:09:33',793835,0,'','',30,0,0.31052,0.483,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711115,2,28630,0,1,1,0,1,'2024-12-31 09:09:37',509095,'2024-12-31 09:09:37',630208,0,'','',30,0,0.12111,0.509,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711116,2,26943,0,1,1,2,1,'2024-12-31 09:09:38',512316,'2024-12-31 09:09:38',639857,0,'','',30,0,0.12754,0.512,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711117,2,26964,0,1,1,0,1,'2024-12-31 09:09:39',516488,'2024-12-31 09:09:39',643915,0,'','',30,0,0.12743,0.516,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711118,2,28623,0,1,1,0,1,'2024-12-31 09:09:39',518394,'2024-12-31 09:09:39',654668,0,'','',30,0,0.13627,0.518,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423711119,2,26951,0,1,1,0,1,'2024-12-31 09:09:39',520248,'2024-12-31 09:09:39',685193,0,'','',30,0,0.16495,0.52,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711120,2,26962,0,1,1,0,1,'2024-12-31 09:09:39',522438,'2024-12-31 09:09:39',758445,0,'','',30,0,0.23601,0.522,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711121,2,26929,0,1,1,2,1,'2024-12-31 09:09:42',558083,'2024-12-31 09:09:44',565962,0,'','',30,0,2.00788,0.558,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711122,2,23725,0,1,1,3,1,'2024-12-31 09:09:39',524515,'2024-12-31 09:09:45',760252,0,'','',30,0,6.23574,0.524,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711123,2,26978,0,1,1,0,1,'2024-12-31 09:09:53',631410,'2024-12-31 09:09:53',641826,0,'','',30,0,0.01042,0.631,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711124,2,26971,0,1,1,0,1,'2024-12-31 09:09:53',632521,'2024-12-31 09:09:53',754264,0,'','',30,0,0.12174,0.632,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711125,2,26954,0,1,1,0,1,'2024-12-31 09:09:54',635683,'2024-12-31 09:09:54',760905,0,'','',30,0,0.12522,0.635,0,'/var: 35%left(17156MB/48432MB) (>10%) : OK','\'/var\'=31275MB;43589;46010;0;48432',''),(423711126,2,28280,0,1,1,0,1,'2024-12-31 09:09:54',637726,'2024-12-31 09:09:54',764525,0,'','',30,0,0.1268,0.637,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423711127,2,26977,0,1,1,0,1,'2024-12-31 09:09:54',639893,'2024-12-31 09:09:54',778298,0,'','',30,0,0.13841,0.639,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711128,2,26960,0,1,1,0,1,'2024-12-31 09:09:54',642072,'2024-12-31 09:09:54',783833,0,'','',30,0,0.14176,0.642,0,'Load : 1.70 1.68 1.61 : OK','load_1_min=1.70;2;6 load_5_min=1.68;3;7 load_15_min=1.61;4;9',''),(423711129,2,28616,0,1,1,0,1,'2024-12-31 09:09:54',642717,'2024-12-31 09:09:55',6,0,'','',30,0,0.42558,0.642,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711130,2,27343,0,1,1,0,1,'2024-12-31 09:09:54',644636,'2024-12-31 09:09:55',457966,0,'','',30,0,0.81333,0.644,0,'OK - 45 port(s), 2 free, 1 AdminUp and free, 71 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=243197184s;;;; watched=71;;;; useddelta=720s;;;; ports=45;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711131,2,26946,0,1,1,3,1,'2024-12-31 09:09:57',676030,'2024-12-31 09:09:57',802089,0,'','',30,0,0.12606,0.675,3,'Unknown storage : /raid0 : ERROR','',''),(423711132,2,26965,0,1,1,0,1,'2024-12-31 09:09:57',678225,'2024-12-31 09:09:57',805038,0,'','',30,0,0.12681,0.678,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711133,2,28620,0,1,1,1,1,'2024-12-31 09:09:57',680404,'2024-12-31 09:09:58',347846,0,'','',30,0,0.66744,0.68,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711134,2,28284,0,1,1,0,1,'2024-12-31 09:09:58',684247,'2024-12-31 09:09:58',689546,0,'','',30,0,0.0053,0.684,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711135,2,28282,0,1,1,0,1,'2024-12-31 09:09:59',688386,'2024-12-31 09:09:59',823213,0,'','',30,0,0.13483,0.688,0,'Load : 0.18 0.15 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423711136,2,26970,0,1,1,0,1,'2024-12-31 09:09:59',690347,'2024-12-31 09:10:00',288935,0,'','',30,0,0.59859,0.69,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711137,2,23726,0,1,1,2,1,'2024-12-31 09:10:00',692676,'2024-12-31 09:10:02',699891,0,'','',30,0,2.00721,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711138,2,26961,0,1,1,0,1,'2024-12-31 09:10:12',767850,'2024-12-31 09:10:12',775605,0,'','',30,0,0.00775,0.767,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711139,2,28637,0,1,1,0,1,'2024-12-31 09:10:12',769881,'2024-12-31 09:10:12',820323,0,'','',30,0,0.05044,0.769,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423711140,2,26973,0,1,1,0,1,'2024-12-31 09:10:12',772065,'2024-12-31 09:10:12',895172,0,'','',30,0,0.12311,0.772,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711141,2,26955,0,1,1,0,1,'2024-12-31 09:10:13',775038,'2024-12-31 09:10:13',897390,0,'','',30,0,0.12235,0.774,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423711142,2,26950,0,1,1,0,1,'2024-12-31 09:10:14',778189,'2024-12-31 09:10:15',113656,0,'','',30,0,0.33547,0.778,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404904612s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711143,2,26972,0,1,1,3,1,'2024-12-31 09:10:15',781539,'2024-12-31 09:10:15',901748,0,'','',30,0,0.12021,0.781,3,'Unknown storage : /disk1 : ERROR','',''),(423711144,2,26944,0,1,1,0,1,'2024-12-31 09:10:17',812829,'2024-12-31 09:10:17',942235,0,'','',30,0,0.12941,0.812,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711145,2,26966,0,1,1,0,1,'2024-12-31 09:10:17',814992,'2024-12-31 09:10:17',944834,0,'','',30,0,0.12984,0.814,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=14% cpu3=9%',''),(423711146,2,26930,0,1,1,0,1,'2024-12-31 09:10:17',810856,'2024-12-31 09:10:17',976454,0,'','',30,0,0.1656,0.81,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711147,2,28281,0,1,1,1,1,'2024-12-31 09:10:18',818265,'2024-12-31 09:10:19',486334,0,'','',30,0,0.66807,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711148,2,26956,0,1,1,1,1,'2024-12-31 09:10:18',820524,'2024-12-31 09:10:19',488406,0,'','',30,0,0.66788,0.82,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423711149,2,28617,0,1,1,2,1,'2024-12-31 09:10:24',871290,'2024-12-31 09:10:25',255494,0,'','',30,0,0.3842,0.871,2,'No process matching mysqld found : CRITICAL','',''),(423711150,2,28629,0,1,1,0,1,'2024-12-31 09:10:34',939000,'2024-12-31 09:10:35',25172,0,'','',30,0,0.12212,0.938,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711151,2,28638,0,1,1,0,1,'2024-12-31 09:10:52',12307,'2024-12-31 09:10:52',392368,0,'','',30,0,0.36234,0.03,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405228140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24831.28;10100000;10100000;0;10',''),(423711152,2,26974,0,1,1,0,1,'2024-12-31 09:11:19',138607,'2024-12-31 09:11:19',259167,0,'','',30,0,0.12056,0.138,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423711153,2,28624,0,1,1,0,1,'2024-12-31 09:11:19',140659,'2024-12-31 09:11:19',454418,0,'','',30,0,0.31376,0.14,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711154,2,23728,0,1,1,0,1,'2024-12-31 09:11:23',164264,'2024-12-31 09:11:23',186845,0,'','',30,0,0.02258,0.164,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%','rta=0.876ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711155,2,23729,0,1,1,3,1,'2024-12-31 09:11:20',144840,'2024-12-31 09:11:26',379334,0,'','',30,0,6.23449,0.144,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711156,2,26952,0,1,1,0,1,'2024-12-31 09:11:29',190276,'2024-12-31 09:11:29',198039,0,'','',30,0,0.00776,0.19,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711157,2,26969,0,1,1,0,1,'2024-12-31 09:11:30',193446,'2024-12-31 09:11:30',204057,0,'','',30,0,0.01061,0.193,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711158,2,27566,0,1,1,0,1,'2024-12-31 09:11:30',195394,'2024-12-31 09:11:30',246798,0,'','',30,0,0.0514,0.195,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423711159,2,28625,0,1,1,2,1,'2024-12-31 09:11:34',246135,'2024-12-31 09:11:34',330878,0,'','',30,0,0.08474,0.246,2,'(null)','',''),(423711160,2,26947,0,1,1,1,1,'2024-12-31 09:11:34',248033,'2024-12-31 09:11:34',377889,0,'','',30,0,0.12986,0.248,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711161,2,28632,0,1,1,2,1,'2024-12-31 09:11:35',251338,'2024-12-31 09:11:35',336389,0,'','',30,0,0.08505,0.251,2,'(null)','',''),(423711162,2,28628,0,1,1,0,1,'2024-12-31 09:11:35',253556,'2024-12-31 09:11:35',375629,0,'','',30,0,0.12207,0.253,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711163,2,26933,0,1,1,0,1,'2024-12-31 09:11:35',255156,'2024-12-31 09:11:35',805444,0,'','',30,0,0.55029,0.255,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.33s;;;; uptime=831236089s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.4;10100000;10100000;0;10000000',''),(423711164,2,23727,0,1,1,0,1,'2024-12-31 09:11:35',256149,'2024-12-31 09:11:36',301499,0,'','',30,0,1.04535,0.256,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264128744s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31638;1010000000;1010000',''),(423711165,2,26945,0,1,1,0,1,'2024-12-31 09:11:37',306355,'2024-12-31 09:11:37',434476,0,'','',30,0,0.12812,0.306,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711166,2,26968,0,1,1,0,1,'2024-12-31 09:11:37',308491,'2024-12-31 09:11:37',454932,0,'','',30,0,0.14644,0.308,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423711167,2,26957,0,1,1,0,1,'2024-12-31 09:11:39',314665,'2024-12-31 09:11:39',547312,0,'','',30,0,0.23265,0.314,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711168,2,26975,0,1,1,1,1,'2024-12-31 09:11:42',340129,'2024-12-31 09:11:43',2859,0,'','',30,0,0.66532,0.34,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711169,2,23730,0,1,1,2,1,'2024-12-31 09:11:43',348327,'2024-12-31 09:11:45',355441,0,'','',30,0,2.00711,0.348,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711170,2,26934,0,1,1,0,1,'2024-12-31 09:11:49',376307,'2024-12-31 09:11:49',516228,0,'','',30,0,0.13992,0.376,0,'Load : 4.91 5.47 5.48 : OK','load_1_min=4.91;9;30 load_5_min=5.47;15;35 load_15_min=5.48;20;40',''),(423711171,2,28491,0,1,1,0,1,'2024-12-31 09:11:53',397003,'2024-12-31 09:11:53',746650,0,'','',30,0,0.34965,0.396,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405234277s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24797.68;10100000;10100000;0;10',''),(423711172,2,28626,0,1,1,0,1,'2024-12-31 09:11:55',401341,'2024-12-31 09:11:55',406746,0,'','',30,0,0.00541,0.401,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711173,2,28618,0,1,1,0,1,'2024-12-31 09:11:57',430715,'2024-12-31 09:11:57',553094,0,'','',30,0,0.12238,0.43,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711174,2,26948,0,1,1,0,1,'2024-12-31 09:11:57',432772,'2024-12-31 09:11:57',558675,0,'','',30,0,0.1259,0.432,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423711175,2,26963,0,1,1,0,1,'2024-12-31 09:12:03',462663,'2024-12-31 09:12:03',507498,0,'','',30,0,0.04483,0.462,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711176,2,26931,0,1,1,0,1,'2024-12-31 09:12:05',467040,'2024-12-31 09:12:05',590070,0,'','',30,0,0.12303,0.467,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=60%',''),(423711177,2,26935,0,1,1,0,1,'2024-12-31 09:12:17',531059,'2024-12-31 09:12:17',540086,0,'','',30,0,0.00903,0.531,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711178,2,26967,0,1,1,1,1,'2024-12-31 09:12:17',533096,'2024-12-31 09:12:18',198420,0,'','',30,0,0.66532,0.533,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423711179,2,26976,0,1,1,0,1,'2024-12-31 09:12:18',536244,'2024-12-31 09:12:18',890809,0,'','',30,0,0.35457,0.536,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405278807s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711180,2,26953,0,1,1,0,1,'2024-12-31 09:12:25',582488,'2024-12-31 09:12:25',705526,0,'','',30,0,0.12304,0.582,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711181,2,26928,0,1,1,3,1,'2024-12-31 09:12:19',539446,'2024-12-31 09:12:25',772383,0,'','',30,0,6.23294,0.539,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711182,2,28619,0,1,1,0,1,'2024-12-31 09:12:29',777174,'2024-12-31 09:12:29',902606,0,'','',30,0,0.12543,0.777,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423711183,2,28627,0,1,1,0,1,'2024-12-31 09:12:29',779107,'2024-12-31 09:12:30',116541,0,'','',30,0,0.33743,0.779,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405727311s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711184,2,26932,0,1,1,1,1,'2024-12-31 09:12:29',781295,'2024-12-31 09:12:30',449758,0,'','',30,0,0.66846,0.781,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423711185,2,26949,0,1,1,1,1,'2024-12-31 09:12:29',783434,'2024-12-31 09:12:30',452625,0,'','',30,0,0.66919,0.783,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711186,2,28631,0,1,1,0,1,'2024-12-31 09:12:33',826731,'2024-12-31 09:12:34',137112,0,'','',30,0,0.31038,0.826,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711187,2,28630,0,1,1,0,1,'2024-12-31 09:12:37',866482,'2024-12-31 09:12:37',987679,0,'','',30,0,0.1212,0.866,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711188,2,26943,0,1,1,2,1,'2024-12-31 09:12:38',869674,'2024-12-31 09:12:38',998056,0,'','',30,0,0.12838,0.869,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711189,2,26964,0,1,1,0,1,'2024-12-31 09:12:39',872831,'2024-12-31 09:12:40',1095,0,'','',30,0,0.12928,0.872,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711190,2,28623,0,1,1,0,1,'2024-12-31 09:12:39',874789,'2024-12-31 09:12:40',4757,0,'','',30,0,0.13644,0.874,0,'Load : 0.02 0.10 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423711191,2,26951,0,1,1,0,1,'2024-12-31 09:12:39',876731,'2024-12-31 09:12:40',194,0,'','',30,0,0.15356,0.876,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711192,2,26962,0,1,1,0,1,'2024-12-31 09:12:39',877438,'2024-12-31 09:12:40',117196,0,'','',30,0,0.23976,0.877,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711193,2,26929,0,1,1,2,1,'2024-12-31 09:12:42',906294,'2024-12-31 09:12:44',906413,0,'','',30,0,2.00012,0.906,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711194,2,23725,0,1,1,3,1,'2024-12-31 09:12:39',879665,'2024-12-31 09:12:46',116639,0,'','',30,0,6.23697,0.879,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711195,2,26978,0,1,1,0,1,'2024-12-31 09:12:53',985117,'2024-12-31 09:12:53',995295,0,'','',30,0,0.01018,0.985,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711196,2,26971,0,1,1,0,1,'2024-12-31 09:12:53',987107,'2024-12-31 09:12:54',109440,0,'','',30,0,0.12233,0.987,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711197,2,28280,0,1,1,0,1,'2024-12-31 09:12:54',992585,'2024-12-31 09:12:55',119025,0,'','',30,0,0.12644,0.992,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423711198,2,26954,0,1,1,0,1,'2024-12-31 09:12:54',990361,'2024-12-31 09:12:55',124004,0,'','',30,0,0.13364,0.99,0,'/var: 35%left(17156MB/48432MB) (>10%) : OK','\'/var\'=31276MB;43589;46010;0;48432',''),(423711199,2,26977,0,1,1,0,1,'2024-12-31 09:12:54',994250,'2024-12-31 09:12:55',139458,0,'','',30,0,0.14521,0.994,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711200,2,26960,0,1,1,0,1,'2024-12-31 09:12:54',996779,'2024-12-31 09:12:55',144638,0,'','',30,0,0.14786,0.996,0,'Load : 1.82 1.73 1.64 : OK','load_1_min=1.82;2;6 load_5_min=1.73;3;7 load_15_min=1.64;4;9',''),(423711201,2,28616,0,1,1,0,1,'2024-12-31 09:12:54',998648,'2024-12-31 09:12:55',417093,0,'','',30,0,0.41845,0.998,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711202,2,27343,0,1,1,0,1,'2024-12-31 09:12:55',97,'2024-12-31 09:12:55',851732,0,'','',30,0,0.85159,1,0,'OK - 44 port(s), 2 free, 1 AdminUp and free, 70 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.60s;;;; uptime=243215220s;;;; watched=70;;;; useddelta=720s;;;; ports=44;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711203,2,26965,0,1,1,0,1,'2024-12-31 09:12:57',104,'2024-12-31 09:12:57',143583,0,'','',30,0,0.1285,0.015,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711204,2,26946,0,1,1,3,1,'2024-12-31 09:12:57',4529,'2024-12-31 09:12:57',163540,0,'','',30,0,0.15288,0.01,3,'Unknown storage : /raid0 : ERROR','',''),(423711205,2,28620,0,1,1,1,1,'2024-12-31 09:12:57',119,'2024-12-31 09:12:57',704384,0,'','',30,0,0.6876,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711206,2,28284,0,1,1,0,1,'2024-12-31 09:12:58',16,'2024-12-31 09:12:58',11683,0,'','',30,0,0.00583,0.02,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711207,2,28282,0,1,1,0,1,'2024-12-31 09:12:59',20,'2024-12-31 09:12:59',160436,0,'','',30,0,0.13551,0.024,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423711208,2,26970,0,1,1,0,1,'2024-12-31 09:12:59',1456,'2024-12-31 09:12:59',633334,0,'','',30,0,0.60672,0.026,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711209,2,23726,0,1,1,2,1,'2024-12-31 09:13:00',193,'2024-12-31 09:13:02',15513,0,'','',30,0,2.00605,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711210,2,26961,0,1,1,0,1,'2024-12-31 09:13:12',7,'2024-12-31 09:13:12',0,0,'','',30,0,0.00731,0.078,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711211,2,28637,0,1,1,0,1,'2024-12-31 09:13:12',0,'2024-12-31 09:13:12',172722,0,'','',30,0,0.09256,0.08,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423711212,2,26973,0,1,1,0,1,'2024-12-31 09:13:12',0,'2024-12-31 09:13:12',205151,0,'','',30,0,0.12288,0.082,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711213,2,26955,0,1,1,0,1,'2024-12-31 09:13:13',0,'2024-12-31 09:13:13',224451,0,'','',30,0,0.13906,0.085,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423711214,2,26950,0,1,1,0,1,'2024-12-31 09:13:14',0,'2024-12-31 09:13:14',422848,0,'','',30,0,0.33435,0.088,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404922547s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711215,2,26972,0,1,1,3,1,'2024-12-31 09:13:15',0,'2024-12-31 09:13:15',212267,0,'','',30,0,0.1206,0.091,3,'Unknown storage : /disk1 : ERROR','',''),(423711216,2,26930,0,1,1,0,1,'2024-12-31 09:13:17',113178,'2024-12-31 09:13:17',239225,0,'','',30,0,0.12605,0.113,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711217,2,26966,0,1,1,0,1,'2024-12-31 09:13:17',110971,'2024-12-31 09:13:17',240821,0,'','',30,0,0.12985,0.11,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=5% cpu1=5% cpu2=5% cpu3=6%',''),(423711218,2,26944,0,1,1,0,1,'2024-12-31 09:13:17',109011,'2024-12-31 09:13:17',242640,0,'','',30,0,0.13363,0.108,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711219,2,28281,0,1,1,1,1,'2024-12-31 09:13:18',117239,'2024-12-31 09:13:18',798914,0,'','',30,0,0.68168,0.117,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711220,2,26956,0,1,1,1,1,'2024-12-31 09:13:18',119515,'2024-12-31 09:13:18',811177,0,'','',30,0,0.69166,0.119,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423711221,2,28617,0,1,1,2,1,'2024-12-31 09:13:24',164049,'2024-12-31 09:13:24',554430,0,'','',30,0,0.39038,0.164,2,'No process matching mysqld found : CRITICAL','',''),(423711222,2,28629,0,1,1,0,1,'2024-12-31 09:13:34',194752,'2024-12-31 09:13:34',316241,0,'','',30,0,0.12149,0.194,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711223,2,28638,0,1,1,0,1,'2024-12-31 09:13:52',306758,'2024-12-31 09:13:52',659019,0,'','',30,0,0.35226,0.306,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405246168s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.48;10100000;10100000;0;10',''),(423711224,2,26974,0,1,1,0,1,'2024-12-31 09:14:19',441258,'2024-12-31 09:14:19',561322,0,'','',30,0,0.12006,0.441,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711225,2,28624,0,1,1,0,1,'2024-12-31 09:14:19',443286,'2024-12-31 09:14:19',756828,0,'','',30,0,0.31354,0.443,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711226,2,23728,0,1,1,0,1,'2024-12-31 09:14:23',466995,'2024-12-31 09:14:23',494829,0,'','',30,0,0.02783,0.466,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711227,2,23729,0,1,1,3,1,'2024-12-31 09:14:20',446509,'2024-12-31 09:14:26',681364,0,'','',30,0,6.23485,0.446,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711228,2,26952,0,1,1,0,1,'2024-12-31 09:14:29',490986,'2024-12-31 09:14:29',498835,0,'','',30,0,0.00785,0.49,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711229,2,26969,0,1,1,0,1,'2024-12-31 09:14:30',495170,'2024-12-31 09:14:30',506775,0,'','',30,0,0.01161,0.495,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711230,2,27566,0,1,1,0,1,'2024-12-31 09:14:30',497121,'2024-12-31 09:14:30',549751,0,'','',30,0,0.05263,0.497,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423711231,2,28625,0,1,1,2,1,'2024-12-31 09:14:34',521831,'2024-12-31 09:14:34',606678,0,'','',30,0,0.08485,0.521,2,'(null)','',''),(423711232,2,26947,0,1,1,1,1,'2024-12-31 09:14:34',523791,'2024-12-31 09:14:34',653924,0,'','',30,0,0.13013,0.523,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711233,2,28632,0,1,1,2,1,'2024-12-31 09:14:35',527066,'2024-12-31 09:14:35',613552,0,'','',30,0,0.08649,0.527,2,'(null)','',''),(423711234,2,28628,0,1,1,0,1,'2024-12-31 09:14:35',529151,'2024-12-31 09:14:35',652602,0,'','',30,0,0.12345,0.529,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711235,2,26933,0,1,1,0,1,'2024-12-31 09:14:35',531102,'2024-12-31 09:14:35',940779,0,'','',30,0,0.40968,0.53,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831254118s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.4;10100000;10100000;0;10000000',''),(423711236,2,23727,0,1,1,0,1,'2024-12-31 09:14:35',533265,'2024-12-31 09:14:36',582026,0,'','',30,0,1.04876,0.533,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264146773s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31984.48;1010000000;1010',''),(423711237,2,26945,0,1,1,0,1,'2024-12-31 09:14:37',589425,'2024-12-31 09:14:37',717260,0,'','',30,0,0.12784,0.589,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711238,2,26968,0,1,1,0,1,'2024-12-31 09:14:37',591409,'2024-12-31 09:14:37',739099,0,'','',30,0,0.14769,0.591,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423711239,2,26957,0,1,1,0,1,'2024-12-31 09:14:39',596754,'2024-12-31 09:14:39',831123,0,'','',30,0,0.23437,0.596,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711240,2,26975,0,1,1,1,1,'2024-12-31 09:14:42',618489,'2024-12-31 09:14:43',287370,0,'','',30,0,0.66888,0.618,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711241,2,23730,0,1,1,2,1,'2024-12-31 09:14:43',621676,'2024-12-31 09:14:45',627622,0,'','',30,0,2.00595,0.621,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711242,2,26934,0,1,1,0,1,'2024-12-31 09:14:49',660230,'2024-12-31 09:14:49',800300,0,'','',30,0,0.14007,0.66,0,'Load : 5.59 5.62 5.53 : OK','load_1_min=5.59;9;30 load_5_min=5.62;15;35 load_15_min=5.53;20;40',''),(423711243,2,28491,0,1,1,0,1,'2024-12-31 09:14:53',697019,'2024-12-31 09:14:54',20625,0,'','',30,0,0.3532,0.696,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405252306s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.64;10100000;10100000;0;10',''),(423711244,2,28626,0,1,1,0,1,'2024-12-31 09:14:55',702406,'2024-12-31 09:14:55',707810,0,'','',30,0,0.0054,0.702,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711245,2,28618,0,1,1,0,1,'2024-12-31 09:14:57',726728,'2024-12-31 09:14:57',849332,0,'','',30,0,0.1226,0.726,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711246,2,26948,0,1,1,0,1,'2024-12-31 09:14:57',728670,'2024-12-31 09:14:57',853701,0,'','',30,0,0.12503,0.728,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711247,2,26963,0,1,1,0,1,'2024-12-31 09:15:03',775019,'2024-12-31 09:15:03',819954,0,'','',30,0,0.04494,0.774,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711248,2,26931,0,1,1,0,1,'2024-12-31 09:15:05',779428,'2024-12-31 09:15:05',902211,0,'','',30,0,0.12278,0.779,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=84% cpu1=68% cpu2=65% cpu3=63%',''),(423711249,2,26935,0,1,1,0,1,'2024-12-31 09:15:17',847860,'2024-12-31 09:15:17',858330,0,'','',30,0,0.01047,0.847,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711250,2,26967,0,1,1,1,1,'2024-12-31 09:15:17',849835,'2024-12-31 09:15:18',516400,0,'','',30,0,0.66656,0.849,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423711251,2,26976,0,1,1,0,1,'2024-12-31 09:15:18',853091,'2024-12-31 09:15:19',201494,0,'','',30,0,0.3484,0.852,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405296839s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711252,2,26953,0,1,1,0,1,'2024-12-31 09:15:25',911462,'2024-12-31 09:15:26',15093,0,'','',30,0,0.1239,0.911,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711253,2,26928,0,1,1,3,1,'2024-12-31 09:15:19',855349,'2024-12-31 09:15:26',0,0,'','',30,0,6.23458,0.855,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711254,2,28619,0,1,1,0,1,'2024-12-31 09:15:29',0,'2024-12-31 09:15:29',215969,0,'','',30,0,0.12498,0.09,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=5%',''),(423711255,2,28627,0,1,1,0,1,'2024-12-31 09:15:29',0,'2024-12-31 09:15:29',432243,0,'','',30,0,0.33927,0.092,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405745241s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711256,2,26932,0,1,1,1,1,'2024-12-31 09:15:29',0,'2024-12-31 09:15:29',764145,0,'','',30,0,0.66893,0.095,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423711257,2,26949,0,1,1,1,1,'2024-12-31 09:15:29',0,'2024-12-31 09:15:29',766813,0,'','',30,0,0.67065,0.096,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711258,2,28631,0,1,1,0,1,'2024-12-31 09:15:33',128755,'2024-12-31 09:15:33',515858,0,'','',30,0,0.3871,0.128,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711259,2,28630,0,1,1,0,1,'2024-12-31 09:15:37',140498,'2024-12-31 09:15:37',262103,0,'','',30,0,0.12161,0.14,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711260,2,26943,0,1,1,2,1,'2024-12-31 09:15:38',144695,'2024-12-31 09:15:38',292093,0,'','',30,0,0.1474,0.144,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711261,2,26964,0,1,1,0,1,'2024-12-31 09:15:39',167922,'2024-12-31 09:15:39',297216,0,'','',30,0,0.12929,0.167,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711262,2,28623,0,1,1,0,1,'2024-12-31 09:15:39',169974,'2024-12-31 09:15:39',305353,0,'','',30,0,0.13538,0.169,0,'Load : 0.29 0.18 0.11 : OK','load_1_min=0.29;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423711263,2,26951,0,1,1,0,1,'2024-12-31 09:15:39',172137,'2024-12-31 09:15:39',324610,0,'','',30,0,0.15247,0.172,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711264,2,26962,0,1,1,0,1,'2024-12-31 09:15:39',173972,'2024-12-31 09:15:39',406026,0,'','',30,0,0.23205,0.173,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711265,2,26929,0,1,1,2,1,'2024-12-31 09:15:42',185433,'2024-12-31 09:15:44',193389,0,'','',30,0,2.00796,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711266,2,23725,0,1,1,3,1,'2024-12-31 09:15:39',174975,'2024-12-31 09:15:45',417895,0,'','',30,0,6.24292,0.174,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711267,2,26978,0,1,1,0,1,'2024-12-31 09:15:53',235763,'2024-12-31 09:15:53',255295,0,'','',30,0,0.01953,0.235,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711268,2,26971,0,1,1,0,1,'2024-12-31 09:15:53',246843,'2024-12-31 09:15:53',369855,0,'','',30,0,0.12301,0.246,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711269,2,26954,0,1,1,0,1,'2024-12-31 09:15:54',251030,'2024-12-31 09:15:54',374674,0,'','',30,0,0.12364,0.251,0,'/var: 35%left(17156MB/48432MB) (>10%) : OK','\'/var\'=31276MB;43589;46010;0;48432',''),(423711270,2,28280,0,1,1,0,1,'2024-12-31 09:15:54',248952,'2024-12-31 09:15:54',376712,0,'','',30,0,0.12776,0.248,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423711271,2,26977,0,1,1,0,1,'2024-12-31 09:15:54',253212,'2024-12-31 09:15:54',396837,0,'','',30,0,0.14363,0.253,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711272,2,26960,0,1,1,0,1,'2024-12-31 09:15:54',255434,'2024-12-31 09:15:54',398845,0,'','',30,0,0.14341,0.255,0,'Load : 1.43 1.61 1.60 : OK','load_1_min=1.43;2;6 load_5_min=1.61;3;7 load_15_min=1.60;4;9',''),(423711273,2,28616,0,1,1,0,1,'2024-12-31 09:15:54',257156,'2024-12-31 09:15:54',678180,0,'','',30,0,0.42102,0.257,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711274,2,27343,0,1,1,0,1,'2024-12-31 09:15:55',261301,'2024-12-31 09:15:56',30811,0,'','',30,0,0.81283,0.261,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=243233247s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423711275,2,26965,0,1,1,0,1,'2024-12-31 09:15:57',276586,'2024-12-31 09:15:57',402742,0,'','',30,0,0.12616,0.276,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711276,2,26946,0,1,1,3,1,'2024-12-31 09:15:57',278709,'2024-12-31 09:15:57',404840,0,'','',30,0,0.12613,0.278,3,'Unknown storage : /raid0 : ERROR','',''),(423711277,2,28620,0,1,1,1,1,'2024-12-31 09:15:57',280903,'2024-12-31 09:15:57',948807,0,'','',30,0,0.6679,0.28,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711278,2,28284,0,1,1,0,1,'2024-12-31 09:15:58',284930,'2024-12-31 09:15:58',303382,0,'','',30,0,0.01845,0.284,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711279,2,28282,0,1,1,0,1,'2024-12-31 09:15:59',302098,'2024-12-31 09:15:59',437150,0,'','',30,0,0.13505,0.302,0,'Load : 0.21 0.17 0.11 : OK','load_1_min=0.21;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423711280,2,26970,0,1,1,0,1,'2024-12-31 09:15:59',304059,'2024-12-31 09:15:59',909643,0,'','',30,0,0.60558,0.304,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711281,2,23726,0,1,1,2,1,'2024-12-31 09:16:00',307321,'2024-12-31 09:16:02',314086,0,'','',30,0,2.00677,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711282,2,26961,0,1,1,0,1,'2024-12-31 09:16:12',381477,'2024-12-31 09:16:12',389040,0,'','',30,0,0.00756,0.381,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711283,2,28637,0,1,1,0,1,'2024-12-31 09:16:12',383624,'2024-12-31 09:16:12',437785,0,'','',30,0,0.05416,0.383,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423711284,2,26973,0,1,1,0,1,'2024-12-31 09:16:12',385631,'2024-12-31 09:16:12',507523,0,'','',30,0,0.12189,0.385,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711285,2,26955,0,1,1,0,1,'2024-12-31 09:16:13',389879,'2024-12-31 09:16:13',512695,0,'','',30,0,0.12282,0.389,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423711286,2,26950,0,1,1,0,1,'2024-12-31 09:16:14',392006,'2024-12-31 09:16:14',734755,0,'','',30,0,0.34275,0.391,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404940581s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711287,2,26972,0,1,1,3,1,'2024-12-31 09:16:15',395299,'2024-12-31 09:16:15',515376,0,'','',30,0,0.12008,0.395,3,'Unknown storage : /disk1 : ERROR','',''),(423711288,2,26930,0,1,1,0,1,'2024-12-31 09:16:17',420701,'2024-12-31 09:16:17',552225,0,'','',30,0,0.13152,0.42,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711289,2,26944,0,1,1,0,1,'2024-12-31 09:16:17',424754,'2024-12-31 09:16:17',555126,0,'','',30,0,0.13037,0.424,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711290,2,26966,0,1,1,0,1,'2024-12-31 09:16:17',422604,'2024-12-31 09:16:17',555488,0,'','',30,0,0.13288,0.422,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=5%',''),(423711291,2,26956,0,1,1,1,1,'2024-12-31 09:16:18',430297,'2024-12-31 09:16:19',0,0,'','',30,0,0.66691,0.43,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423711292,2,28281,0,1,1,1,1,'2024-12-31 09:16:18',428052,'2024-12-31 09:16:19',109366,0,'','',30,0,0.68131,0.427,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711293,2,28617,0,1,1,2,1,'2024-12-31 09:16:24',489303,'2024-12-31 09:16:24',873378,0,'','',30,0,0.38407,0.489,2,'No process matching mysqld found : CRITICAL','',''),(423711294,2,28629,0,1,1,0,1,'2024-12-31 09:16:34',548668,'2024-12-31 09:16:34',670432,0,'','',30,0,0.12176,0.548,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711295,2,28638,0,1,1,0,1,'2024-12-31 09:16:52',635377,'2024-12-31 09:16:52',996345,0,'','',30,0,0.36097,0.635,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405264200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.52;10100000;10100000;0;10',''),(423711296,2,26974,0,1,1,0,1,'2024-12-31 09:17:19',759160,'2024-12-31 09:17:19',880387,0,'','',30,0,0.12123,0.759,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711297,2,28624,0,1,1,0,1,'2024-12-31 09:17:19',761183,'2024-12-31 09:17:20',61,0,'','',30,0,0.31478,0.761,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711298,2,23728,0,1,1,0,1,'2024-12-31 09:17:23',788661,'2024-12-31 09:17:23',808394,0,'','',30,0,0.01973,0.788,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711299,2,23729,0,1,1,3,1,'2024-12-31 09:17:20',765153,'2024-12-31 09:17:26',998983,0,'','',30,0,6.23383,0.765,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711300,2,26952,0,1,1,0,1,'2024-12-31 09:17:29',839839,'2024-12-31 09:17:29',847546,0,'','',30,0,0.00771,0.839,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711301,2,26969,0,1,1,0,1,'2024-12-31 09:17:30',843056,'2024-12-31 09:17:30',853821,0,'','',30,0,0.01077,0.843,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711302,2,27566,0,1,1,0,1,'2024-12-31 09:17:30',844952,'2024-12-31 09:17:30',899487,0,'','',30,0,0.05454,0.844,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423711303,2,28625,0,1,1,2,1,'2024-12-31 09:17:34',869854,'2024-12-31 09:17:34',953780,0,'','',30,0,0.08393,0.869,2,'(null)','',''),(423711304,2,26947,0,1,1,1,1,'2024-12-31 09:17:34',871804,'2024-12-31 09:17:35',782,0,'','',30,0,0.12961,0.871,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711305,2,28632,0,1,1,2,1,'2024-12-31 09:17:35',876169,'2024-12-31 09:17:35',960198,0,'','',30,0,0.08403,0.876,2,'(null)','',''),(423711306,2,28628,0,1,1,0,1,'2024-12-31 09:17:35',878367,'2024-12-31 09:17:36',0,0,'','',30,0,0.12257,0.878,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711307,2,26933,0,1,1,0,1,'2024-12-31 09:17:35',880384,'2024-12-31 09:17:36',272311,0,'','',30,0,0.39193,0.88,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=831272153s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.4;10100000;10100000;0;10000000',''),(423711308,2,23727,0,1,1,0,1,'2024-12-31 09:17:35',882577,'2024-12-31 09:17:36',932032,0,'','',30,0,1.04946,0.882,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264164809s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31592.08;1010000000;1010',''),(423711309,2,26945,0,1,1,0,1,'2024-12-31 09:17:37',944184,'2024-12-31 09:17:38',29665,0,'','',30,0,0.12756,0.944,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711310,2,26968,0,1,1,0,1,'2024-12-31 09:17:37',946172,'2024-12-31 09:17:38',0,0,'','',30,0,0.14657,0.946,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711311,2,26957,0,1,1,0,1,'2024-12-31 09:17:39',952567,'2024-12-31 09:17:40',184447,0,'','',30,0,0.23188,0.952,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711312,2,26975,0,1,1,1,1,'2024-12-31 09:17:42',982074,'2024-12-31 09:17:43',647586,0,'','',30,0,0.66551,0.982,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711313,2,23730,0,1,1,2,1,'2024-12-31 09:17:43',985384,'2024-12-31 09:17:45',991145,0,'','',30,0,2.00576,0.985,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711314,2,26934,0,1,1,0,1,'2024-12-31 09:17:49',9529,'2024-12-31 09:17:49',161121,0,'','',30,0,0.13865,0.022,0,'Load : 5.40 5.63 5.55 : OK','load_1_min=5.40;9;30 load_5_min=5.63;15;35 load_15_min=5.55;20;40',''),(423711315,2,28491,0,1,1,0,1,'2024-12-31 09:17:53',27,'2024-12-31 09:17:53',383442,0,'','',30,0,0.34958,0.033,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405270240s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24759.84;10100000;10100000;0;10',''),(423711316,2,28626,0,1,1,0,1,'2024-12-31 09:17:55',3,'2024-12-31 09:17:55',18641,0,'','',30,0,0.00512,0.039,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711317,2,28618,0,1,1,0,1,'2024-12-31 09:17:57',19810,'2024-12-31 09:17:57',169536,0,'','',30,0,0.12299,0.046,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711318,2,26948,0,1,1,0,1,'2024-12-31 09:17:57',4,'2024-12-31 09:17:57',175494,0,'','',30,0,0.12694,0.048,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423711319,2,26963,0,1,1,0,1,'2024-12-31 09:18:03',28791,'2024-12-31 09:18:03',115485,0,'','',30,0,0.04532,0.07,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711320,2,26931,0,1,1,0,1,'2024-12-31 09:18:05',492,'2024-12-31 09:18:05',198416,0,'','',30,0,0.12292,0.075,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=58%',''),(423711321,2,26935,0,1,1,0,1,'2024-12-31 09:18:17',166487,'2024-12-31 09:18:17',177161,0,'','',30,0,0.01067,0.166,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711322,2,26967,0,1,1,1,1,'2024-12-31 09:18:17',167552,'2024-12-31 09:18:17',835771,0,'','',30,0,0.66822,0.167,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423711323,2,26976,0,1,1,0,1,'2024-12-31 09:18:18',171616,'2024-12-31 09:18:18',525682,0,'','',30,0,0.35407,0.171,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405314773s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711324,2,26953,0,1,1,0,1,'2024-12-31 09:18:25',205703,'2024-12-31 09:18:25',329681,0,'','',30,0,0.12398,0.205,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711325,2,26928,0,1,1,3,1,'2024-12-31 09:18:19',174702,'2024-12-31 09:18:25',408672,0,'','',30,0,6.23397,0.174,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711326,2,28619,0,1,1,0,1,'2024-12-31 09:18:29',414591,'2024-12-31 09:18:29',540850,0,'','',30,0,0.12626,0.414,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423711327,2,28627,0,1,1,0,1,'2024-12-31 09:18:29',416714,'2024-12-31 09:18:29',751469,0,'','',30,0,0.33476,0.416,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405763274s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711328,2,26949,0,1,1,1,1,'2024-12-31 09:18:29',421073,'2024-12-31 09:18:30',0,0,'','',30,0,0.66735,0.421,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711329,2,26932,0,1,1,1,1,'2024-12-31 09:18:29',418902,'2024-12-31 09:18:30',0,0,'','',30,0,0.67102,0.418,1,'SNMP WARNING - 36 27 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423711330,2,28631,0,1,1,0,1,'2024-12-31 09:18:33',433217,'2024-12-31 09:18:33',744371,0,'','',30,0,0.31115,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711331,2,28630,0,1,1,0,1,'2024-12-31 09:18:37',462008,'2024-12-31 09:18:37',582786,0,'','',30,0,0.12078,0.461,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711332,2,26943,0,1,1,2,1,'2024-12-31 09:18:38',465217,'2024-12-31 09:18:38',605925,0,'','',30,0,0.14071,0.465,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711333,2,26964,0,1,1,0,1,'2024-12-31 09:18:39',469531,'2024-12-31 09:18:39',599398,0,'','',30,0,0.12987,0.469,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711334,2,28623,0,1,1,0,1,'2024-12-31 09:18:39',470527,'2024-12-31 09:18:39',609061,0,'','',30,0,0.13853,0.47,0,'Load : 0.14 0.14 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423711335,2,26951,0,1,1,0,1,'2024-12-31 09:18:39',472523,'2024-12-31 09:18:39',625718,0,'','',30,0,0.15319,0.472,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711336,2,26962,0,1,1,0,1,'2024-12-31 09:18:39',474651,'2024-12-31 09:18:39',718733,0,'','',30,0,0.24408,0.474,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711337,2,26929,0,1,1,2,1,'2024-12-31 09:18:42',501381,'2024-12-31 09:18:44',507754,0,'','',30,0,2.00637,0.501,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711338,2,23725,0,1,1,3,1,'2024-12-31 09:18:39',475658,'2024-12-31 09:18:45',708741,0,'','',30,0,6.23308,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711339,2,26978,0,1,1,0,1,'2024-12-31 09:18:53',569228,'2024-12-31 09:18:53',583372,0,'','',30,0,0.01414,0.569,0,'OK - 192.168.77.208: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711340,2,26971,0,1,1,0,1,'2024-12-31 09:18:53',571255,'2024-12-31 09:18:53',693523,0,'','',30,0,0.12227,0.571,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711341,2,26954,0,1,1,0,1,'2024-12-31 09:18:54',575508,'2024-12-31 09:18:54',698720,0,'','',30,0,0.12321,0.575,0,'/var: 35%left(17155MB/48432MB) (>10%) : OK','\'/var\'=31277MB;43589;46010;0;48432',''),(423711342,2,28280,0,1,1,0,1,'2024-12-31 09:18:54',577717,'2024-12-31 09:18:54',705585,0,'','',30,0,0.12787,0.577,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423711343,2,26960,0,1,1,0,1,'2024-12-31 09:18:54',581811,'2024-12-31 09:18:54',720289,0,'','',30,0,0.13848,0.581,0,'Load : 1.43 1.50 1.56 : OK','load_1_min=1.43;2;6 load_5_min=1.50;3;7 load_15_min=1.56;4;9',''),(423711344,2,26977,0,1,1,0,1,'2024-12-31 09:18:54',579359,'2024-12-31 09:18:54',722307,0,'','',30,0,0.14295,0.579,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711345,2,28616,0,1,1,0,1,'2024-12-31 09:18:54',583706,'2024-12-31 09:18:55',2,0,'','',30,0,0.41927,0.583,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711346,2,27343,0,1,1,0,1,'2024-12-31 09:18:55',586518,'2024-12-31 09:18:56',376144,0,'','',30,0,0.78963,0.586,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243251282s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711347,2,26965,0,1,1,0,1,'2024-12-31 09:18:57',607139,'2024-12-31 09:18:57',733981,0,'','',30,0,0.12684,0.607,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711348,2,26946,0,1,1,3,1,'2024-12-31 09:18:57',609136,'2024-12-31 09:18:57',734792,0,'','',30,0,0.12566,0.609,3,'Unknown storage : /raid0 : ERROR','',''),(423711349,2,28620,0,1,1,1,1,'2024-12-31 09:18:57',611202,'2024-12-31 09:18:58',279775,0,'','',30,0,0.66857,0.611,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711350,2,28284,0,1,1,0,1,'2024-12-31 09:18:58',614626,'2024-12-31 09:18:58',620014,0,'','',30,0,0.00539,0.614,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711351,2,28282,0,1,1,0,1,'2024-12-31 09:18:59',617906,'2024-12-31 09:18:59',752924,0,'','',30,0,0.13502,0.617,0,'Load : 0.18 0.14 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423711352,2,26970,0,1,1,0,1,'2024-12-31 09:18:59',619788,'2024-12-31 09:19:00',221170,0,'','',30,0,0.60138,0.619,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711353,2,23726,0,1,1,2,1,'2024-12-31 09:19:00',623205,'2024-12-31 09:19:02',629719,0,'','',30,0,2.00651,0.623,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711354,2,26961,0,1,1,0,1,'2024-12-31 09:19:12',728900,'2024-12-31 09:19:12',741067,0,'','',30,0,0.01217,0.728,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711355,2,28637,0,1,1,0,1,'2024-12-31 09:19:12',729964,'2024-12-31 09:19:12',787027,0,'','',30,0,0.05706,0.729,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423711356,2,26973,0,1,1,0,1,'2024-12-31 09:19:12',732006,'2024-12-31 09:19:12',854551,0,'','',30,0,0.12255,0.731,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711357,2,26955,0,1,1,0,1,'2024-12-31 09:19:13',736094,'2024-12-31 09:19:13',858615,0,'','',30,0,0.12252,0.736,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423711358,2,26950,0,1,1,0,1,'2024-12-31 09:19:14',739241,'2024-12-31 09:19:15',30397,0,'','',30,0,0.33403,0.739,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404958620s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711359,2,26972,0,1,1,3,1,'2024-12-31 09:19:15',742413,'2024-12-31 09:19:15',861714,0,'','',30,0,0.1193,0.742,3,'Unknown storage : /disk1 : ERROR','',''),(423711360,2,26930,0,1,1,0,1,'2024-12-31 09:19:17',777763,'2024-12-31 09:19:17',903852,0,'','',30,0,0.12609,0.777,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711361,2,26944,0,1,1,0,1,'2024-12-31 09:19:17',779642,'2024-12-31 09:19:17',911696,0,'','',30,0,0.13205,0.779,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711362,2,26966,0,1,1,0,1,'2024-12-31 09:19:17',781685,'2024-12-31 09:19:17',912622,0,'','',30,0,0.13094,0.781,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=4%',''),(423711363,2,28281,0,1,1,1,1,'2024-12-31 09:19:18',787288,'2024-12-31 09:19:19',454682,0,'','',30,0,0.66739,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711364,2,26956,0,1,1,1,1,'2024-12-31 09:19:18',785071,'2024-12-31 09:19:19',458737,0,'','',30,0,0.67367,0.785,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423711365,2,28617,0,1,1,2,1,'2024-12-31 09:19:24',817193,'2024-12-31 09:19:25',201957,0,'','',30,0,0.38476,0.817,2,'No process matching mysqld found : CRITICAL','',''),(423711366,2,28629,0,1,1,0,1,'2024-12-31 09:19:34',877592,'2024-12-31 09:19:34',999344,0,'','',30,0,0.12175,0.877,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711367,2,28638,0,1,1,0,1,'2024-12-31 09:19:52',970998,'2024-12-31 09:19:53',319964,0,'','',30,0,0.34897,0.97,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405282234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24693.28;10100000;10100000;0;10',''),(423711368,2,26974,0,1,1,0,1,'2024-12-31 09:20:19',6,'2024-12-31 09:20:19',190260,0,'','',30,0,0.12061,0.069,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711369,2,28624,0,1,1,0,1,'2024-12-31 09:20:19',29570,'2024-12-31 09:20:19',378797,0,'','',30,0,0.30719,0.071,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711370,2,23728,0,1,1,0,1,'2024-12-31 09:20:23',100686,'2024-12-31 09:20:23',119496,0,'','',30,0,0.01881,0.1,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%','rta=0.693ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711371,2,23729,0,1,1,3,1,'2024-12-31 09:20:20',61,'2024-12-31 09:20:26',309111,0,'','',30,0,6.23316,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711372,2,26952,0,1,1,0,1,'2024-12-31 09:20:29',123147,'2024-12-31 09:20:29',131057,0,'','',30,0,0.00791,0.123,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711373,2,26969,0,1,1,0,1,'2024-12-31 09:20:30',126470,'2024-12-31 09:20:30',137398,0,'','',30,0,0.01093,0.126,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711374,2,27566,0,1,1,0,1,'2024-12-31 09:20:30',128374,'2024-12-31 09:20:30',184926,0,'','',30,0,0.05655,0.128,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423711375,2,28625,0,1,1,2,1,'2024-12-31 09:20:34',167519,'2024-12-31 09:20:34',251479,0,'','',30,0,0.08396,0.167,2,'(null)','',''),(423711376,2,26947,0,1,1,1,1,'2024-12-31 09:20:34',169536,'2024-12-31 09:20:34',298386,0,'','',30,0,0.12885,0.169,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711377,2,28632,0,1,1,2,1,'2024-12-31 09:20:35',173830,'2024-12-31 09:20:35',257729,0,'','',30,0,0.0839,0.173,2,'(null)','',''),(423711378,2,28628,0,1,1,0,1,'2024-12-31 09:20:35',176010,'2024-12-31 09:20:35',298649,0,'','',30,0,0.12264,0.175,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711379,2,26933,0,1,1,0,1,'2024-12-31 09:20:35',177668,'2024-12-31 09:20:35',620021,0,'','',30,0,0.44235,0.177,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=831290085s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711380,2,23727,0,1,1,0,1,'2024-12-31 09:20:35',179745,'2024-12-31 09:20:36',269961,0,'','',30,0,1.09022,0.179,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1264182740s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31643.2;1010000000;10100',''),(423711381,2,26945,0,1,1,0,1,'2024-12-31 09:20:37',231177,'2024-12-31 09:20:37',359958,0,'','',30,0,0.12878,0.231,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711382,2,26968,0,1,1,0,1,'2024-12-31 09:20:37',233126,'2024-12-31 09:20:37',379192,0,'','',30,0,0.14607,0.233,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711383,2,26957,0,1,1,0,1,'2024-12-31 09:20:39',237698,'2024-12-31 09:20:39',471440,0,'','',30,0,0.23374,0.237,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711384,2,26975,0,1,1,1,1,'2024-12-31 09:20:42',278458,'2024-12-31 09:20:42',961754,0,'','',30,0,0.6833,0.278,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711385,2,23730,0,1,1,2,1,'2024-12-31 09:20:43',282699,'2024-12-31 09:20:45',289593,0,'','',30,0,2.00689,0.282,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711386,2,26934,0,1,1,0,1,'2024-12-31 09:20:49',321066,'2024-12-31 09:20:49',460089,0,'','',30,0,0.13902,0.321,0,'Load : 6.15 5.93 5.68 : OK','load_1_min=6.15;9;30 load_5_min=5.93;15;35 load_15_min=5.68;20;40',''),(423711387,2,28491,0,1,1,0,1,'2024-12-31 09:20:53',331847,'2024-12-31 09:20:53',684316,0,'','',30,0,0.35247,0.331,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405288270s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24810.56;10100000;10100000;0;10',''),(423711388,2,28626,0,1,1,0,1,'2024-12-31 09:20:55',336260,'2024-12-31 09:20:55',341775,0,'','',30,0,0.00551,0.336,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711389,2,28618,0,1,1,0,1,'2024-12-31 09:20:57',362638,'2024-12-31 09:20:57',484588,0,'','',30,0,0.12195,0.362,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711390,2,26948,0,1,1,0,1,'2024-12-31 09:20:57',364648,'2024-12-31 09:20:57',490289,0,'','',30,0,0.12564,0.364,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711391,2,26963,0,1,1,0,1,'2024-12-31 09:21:03',395652,'2024-12-31 09:21:03',441129,0,'','',30,0,0.04548,0.395,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711392,2,26931,0,1,1,0,1,'2024-12-31 09:21:05',400988,'2024-12-31 09:21:05',522432,0,'','',30,0,0.12144,0.4,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=63%',''),(423711393,2,26935,0,1,1,0,1,'2024-12-31 09:21:17',480986,'2024-12-31 09:21:17',491090,0,'','',30,0,0.0101,0.48,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711394,2,26967,0,1,1,1,1,'2024-12-31 09:21:17',482951,'2024-12-31 09:21:18',154001,0,'','',30,0,0.67105,0.482,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423711395,2,26976,0,1,1,0,1,'2024-12-31 09:21:18',487172,'2024-12-31 09:21:18',841874,0,'','',30,0,0.3547,0.487,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405332808s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711396,2,26953,0,1,1,0,1,'2024-12-31 09:21:25',534560,'2024-12-31 09:21:25',659225,0,'','',30,0,0.12466,0.534,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711397,2,26928,0,1,1,3,1,'2024-12-31 09:21:19',490405,'2024-12-31 09:21:25',726193,0,'','',30,0,6.23579,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711398,2,28619,0,1,1,0,1,'2024-12-31 09:21:29',574427,'2024-12-31 09:21:29',699324,0,'','',30,0,0.1249,0.574,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=4%',''),(423711399,2,28627,0,1,1,0,1,'2024-12-31 09:21:29',576150,'2024-12-31 09:21:29',912416,0,'','',30,0,0.33627,0.576,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405781290s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423711400,2,26949,0,1,1,1,1,'2024-12-31 09:21:29',578407,'2024-12-31 09:21:30',244937,0,'','',30,0,0.66653,0.578,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711401,2,26932,0,1,1,1,1,'2024-12-31 09:21:29',580597,'2024-12-31 09:21:30',248227,0,'','',30,0,0.66763,0.58,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423711402,2,28631,0,1,1,0,1,'2024-12-31 09:21:33',624689,'2024-12-31 09:21:33',926333,0,'','',30,0,0.30164,0.624,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711403,2,28630,0,1,1,0,1,'2024-12-31 09:21:37',648366,'2024-12-31 09:21:37',769761,0,'','',30,0,0.1214,0.648,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711404,2,26943,0,1,1,2,1,'2024-12-31 09:21:38',652548,'2024-12-31 09:21:38',779713,0,'','',30,0,0.12717,0.652,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711405,2,26964,0,1,1,0,1,'2024-12-31 09:21:39',654731,'2024-12-31 09:21:39',782157,0,'','',30,0,0.12743,0.654,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711406,2,28623,0,1,1,0,1,'2024-12-31 09:21:39',656721,'2024-12-31 09:21:39',791194,0,'','',30,0,0.13447,0.656,0,'Load : 0.04 0.10 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423711407,2,26951,0,1,1,0,1,'2024-12-31 09:21:39',658916,'2024-12-31 09:21:39',815576,0,'','',30,0,0.15666,0.658,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711408,2,26962,0,1,1,0,1,'2024-12-31 09:21:39',661069,'2024-12-31 09:21:39',915447,0,'','',30,0,0.25438,0.661,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711409,2,26929,0,1,1,2,1,'2024-12-31 09:21:42',691250,'2024-12-31 09:21:44',697943,0,'','',30,0,2.00669,0.691,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711410,2,23725,0,1,1,3,1,'2024-12-31 09:21:39',662797,'2024-12-31 09:21:45',899492,0,'','',30,0,6.2367,0.662,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711411,2,26978,0,1,1,0,1,'2024-12-31 09:21:53',768116,'2024-12-31 09:21:53',778104,0,'','',30,0,0.00999,0.768,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711412,2,26971,0,1,1,0,1,'2024-12-31 09:21:53',770148,'2024-12-31 09:21:53',892360,0,'','',30,0,0.12221,0.77,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711413,2,26954,0,1,1,0,1,'2024-12-31 09:21:54',774348,'2024-12-31 09:21:54',899430,0,'','',30,0,0.12508,0.774,0,'/var: 35%left(17155MB/48432MB) (>10%) : OK','\'/var\'=31277MB;43589;46010;0;48432',''),(423711414,2,28280,0,1,1,0,1,'2024-12-31 09:21:54',776585,'2024-12-31 09:21:54',902228,0,'','',30,0,0.12564,0.776,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423711415,2,26960,0,1,1,0,1,'2024-12-31 09:21:54',778703,'2024-12-31 09:21:54',920370,0,'','',30,0,0.14167,0.778,0,'Load : 1.78 1.55 1.56 : OK','load_1_min=1.78;2;6 load_5_min=1.55;3;7 load_15_min=1.56;4;9',''),(423711416,2,26977,0,1,1,0,1,'2024-12-31 09:21:54',780765,'2024-12-31 09:21:54',923884,0,'','',30,0,0.14312,0.78,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711417,2,28616,0,1,1,0,1,'2024-12-31 09:21:54',782930,'2024-12-31 09:21:55',203057,0,'','',30,0,0.42013,0.782,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711418,2,27343,0,1,1,0,1,'2024-12-31 09:21:55',787315,'2024-12-31 09:21:56',579295,0,'','',30,0,0.79198,0.787,0,'OK - 45 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243269303s;;;; watched=50;;;; useddelta=721s;;;; ports=45;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711419,2,26946,0,1,1,3,1,'2024-12-31 09:21:57',810569,'2024-12-31 09:21:57',937037,0,'','',30,0,0.12647,0.81,3,'Unknown storage : /raid0 : ERROR','',''),(423711420,2,26965,0,1,1,0,1,'2024-12-31 09:21:57',808538,'2024-12-31 09:21:57',938806,0,'','',30,0,0.13027,0.808,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711421,2,28620,0,1,1,1,1,'2024-12-31 09:21:57',812681,'2024-12-31 09:21:58',481398,0,'','',30,0,0.66872,0.812,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711422,2,28284,0,1,1,0,1,'2024-12-31 09:21:58',816864,'2024-12-31 09:21:58',822188,0,'','',30,0,0.00532,0.816,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711423,2,28282,0,1,1,0,1,'2024-12-31 09:21:59',821209,'2024-12-31 09:21:59',955486,0,'','',30,0,0.13428,0.821,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423711424,2,26970,0,1,1,0,1,'2024-12-31 09:21:59',823117,'2024-12-31 09:22:00',427752,0,'','',30,0,0.60464,0.823,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711425,2,23726,0,1,1,2,1,'2024-12-31 09:22:00',826444,'2024-12-31 09:22:02',833433,0,'','',30,0,2.00699,0.826,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711426,2,26961,0,1,1,0,1,'2024-12-31 09:22:12',933359,'2024-12-31 09:22:12',941361,0,'','',30,0,0.008,0.933,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711427,2,28637,0,1,1,0,1,'2024-12-31 09:22:12',935365,'2024-12-31 09:22:12',993525,0,'','',30,0,0.05816,0.935,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423711428,2,26973,0,1,1,0,1,'2024-12-31 09:22:12',937447,'2024-12-31 09:22:13',5,0,'','',30,0,0.12212,0.937,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711429,2,26955,0,1,1,0,1,'2024-12-31 09:22:13',941143,'2024-12-31 09:22:14',3207,0,'','',30,0,0.12094,0.941,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423711430,2,26950,0,1,1,0,1,'2024-12-31 09:22:14',945307,'2024-12-31 09:22:15',286715,0,'','',30,0,0.34141,0.945,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1404976644s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711431,2,26972,0,1,1,3,1,'2024-12-31 09:22:15',948480,'2024-12-31 09:22:16',447,0,'','',30,0,0.11931,0.948,3,'Unknown storage : /disk1 : ERROR','',''),(423711432,2,26930,0,1,1,0,1,'2024-12-31 09:22:17',976818,'2024-12-31 09:22:18',101729,0,'','',30,0,0.12491,0.976,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711433,2,26944,0,1,1,0,1,'2024-12-31 09:22:17',978811,'2024-12-31 09:22:18',108972,0,'','',30,0,0.13016,0.978,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711434,2,26966,0,1,1,0,1,'2024-12-31 09:22:17',980942,'2024-12-31 09:22:18',110517,0,'','',30,0,0.12957,0.98,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=5% cpu2=7% cpu3=5%',''),(423711435,2,28281,0,1,1,1,1,'2024-12-31 09:22:18',984039,'2024-12-31 09:22:19',650964,0,'','',30,0,0.66692,0.983,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711436,2,26956,0,1,1,1,1,'2024-12-31 09:22:18',986261,'2024-12-31 09:22:19',653421,0,'','',30,0,0.66716,0.986,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423711437,2,28617,0,1,1,2,1,'2024-12-31 09:22:24',3,'2024-12-31 09:22:24',424169,0,'','',30,0,0.38457,0.039,2,'No process matching mysqld found : CRITICAL','',''),(423711438,2,28629,0,1,1,0,1,'2024-12-31 09:22:34',0,'2024-12-31 09:22:34',206858,0,'','',30,0,0.1232,0.083,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711439,2,28638,0,1,1,0,1,'2024-12-31 09:22:52',155046,'2024-12-31 09:22:52',503852,0,'','',30,0,0.34881,0.155,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405300152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24872.72;10100000;10100000;0;10',''),(423711440,2,26974,0,1,1,0,1,'2024-12-31 09:23:19',282906,'2024-12-31 09:23:19',402999,0,'','',30,0,0.12009,0.282,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711441,2,28624,0,1,1,0,1,'2024-12-31 09:23:19',285051,'2024-12-31 09:23:19',589164,0,'','',30,0,0.30411,0.285,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711442,2,23728,0,1,1,0,1,'2024-12-31 09:23:23',297741,'2024-12-31 09:23:23',324326,0,'','',30,0,0.02659,0.297,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711443,2,23729,0,1,1,3,1,'2024-12-31 09:23:20',288126,'2024-12-31 09:23:26',522462,0,'','',30,0,6.23434,0.288,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711444,2,26952,0,1,1,0,1,'2024-12-31 09:23:29',332276,'2024-12-31 09:23:29',340137,0,'','',30,0,0.00786,0.332,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711445,2,26969,0,1,1,0,1,'2024-12-31 09:23:30',336582,'2024-12-31 09:23:30',347471,0,'','',30,0,0.01089,0.336,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711446,2,27566,0,1,1,0,1,'2024-12-31 09:23:30',338492,'2024-12-31 09:23:30',396217,0,'','',30,0,0.05772,0.338,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423711447,2,28625,0,1,1,2,1,'2024-12-31 09:23:34',369648,'2024-12-31 09:23:34',454019,0,'','',30,0,0.08437,0.369,2,'(null)','',''),(423711448,2,26947,0,1,1,1,1,'2024-12-31 09:23:34',371684,'2024-12-31 09:23:34',501117,0,'','',30,0,0.12943,0.371,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711449,2,28632,0,1,1,2,1,'2024-12-31 09:23:35',374912,'2024-12-31 09:23:35',458666,0,'','',30,0,0.08375,0.374,2,'(null)','',''),(423711450,2,28628,0,1,1,0,1,'2024-12-31 09:23:35',376899,'2024-12-31 09:23:35',500457,0,'','',30,0,0.12356,0.376,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711451,2,26933,0,1,1,0,1,'2024-12-31 09:23:35',379050,'2024-12-31 09:23:35',854858,0,'','',30,0,0.47581,0.379,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=831308106s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711452,2,23727,0,1,1,0,1,'2024-12-31 09:23:35',379960,'2024-12-31 09:23:36',479332,0,'','',30,0,1.09937,0.379,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1264200762s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31489.68;1010000000;1010',''),(423711453,2,26945,0,1,1,0,1,'2024-12-31 09:23:37',435026,'2024-12-31 09:23:37',563718,0,'','',30,0,0.12869,0.434,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711454,2,26968,0,1,1,0,1,'2024-12-31 09:23:37',437156,'2024-12-31 09:23:37',585195,0,'','',30,0,0.14804,0.437,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711455,2,26957,0,1,1,0,1,'2024-12-31 09:23:39',442349,'2024-12-31 09:23:39',676089,0,'','',30,0,0.23374,0.442,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711456,2,26975,0,1,1,1,1,'2024-12-31 09:23:42',466997,'2024-12-31 09:23:43',128859,0,'','',30,0,0.66186,0.466,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711457,2,23730,0,1,1,2,1,'2024-12-31 09:23:43',471174,'2024-12-31 09:23:45',477622,0,'','',30,0,2.00645,0.471,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711458,2,26934,0,1,1,0,1,'2024-12-31 09:23:49',494164,'2024-12-31 09:23:49',636179,0,'','',30,0,0.14202,0.494,0,'Load : 5.72 5.94 5.73 : OK','load_1_min=5.72;9;30 load_5_min=5.94;15;35 load_15_min=5.73;20;40',''),(423711459,2,28491,0,1,1,0,1,'2024-12-31 09:23:53',520941,'2024-12-31 09:23:53',870267,0,'','',30,0,0.34933,0.52,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405306289s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24772.64;10100000;10100000;0;10',''),(423711460,2,28626,0,1,1,0,1,'2024-12-31 09:23:55',527314,'2024-12-31 09:23:55',532481,0,'','',30,0,0.00517,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711461,2,28618,0,1,1,0,1,'2024-12-31 09:23:57',557866,'2024-12-31 09:23:57',679936,0,'','',30,0,0.12207,0.557,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711462,2,26948,0,1,1,0,1,'2024-12-31 09:23:57',559920,'2024-12-31 09:23:57',685077,0,'','',30,0,0.12516,0.559,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711463,2,26963,0,1,1,0,1,'2024-12-31 09:24:03',592431,'2024-12-31 09:24:03',637740,0,'','',30,0,0.04531,0.592,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711464,2,26931,0,1,1,0,1,'2024-12-31 09:24:05',598868,'2024-12-31 09:24:05',721074,0,'','',30,0,0.12221,0.598,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=60%',''),(423711465,2,26935,0,1,1,0,1,'2024-12-31 09:24:17',654086,'2024-12-31 09:24:17',667888,0,'','',30,0,0.0138,0.654,0,'OK - 84.38.95.222: rta 0.428ms, lost 0%','rta=0.428ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711466,2,26967,0,1,1,1,1,'2024-12-31 09:24:17',656192,'2024-12-31 09:24:18',328700,0,'','',30,0,0.67251,0.656,1,'SNMP WARNING - 1 4 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423711467,2,26976,0,1,1,0,1,'2024-12-31 09:24:18',660336,'2024-12-31 09:24:19',6451,0,'','',30,0,0.35413,0.66,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405350826s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711468,2,26953,0,1,1,0,1,'2024-12-31 09:24:25',701983,'2024-12-31 09:24:25',826093,0,'','',30,0,0.12411,0.701,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711469,2,26928,0,1,1,3,1,'2024-12-31 09:24:19',663583,'2024-12-31 09:24:25',896443,0,'','',30,0,6.23286,0.663,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711470,2,28619,0,1,1,0,1,'2024-12-31 09:24:29',900087,'2024-12-31 09:24:30',10355,0,'','',30,0,0.12408,0.9,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423711471,2,28627,0,1,1,0,1,'2024-12-31 09:24:29',902074,'2024-12-31 09:24:30',241673,0,'','',30,0,0.3396,0.902,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405799321s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423711472,2,26949,0,1,1,1,1,'2024-12-31 09:24:29',904272,'2024-12-31 09:24:30',573734,0,'','',30,0,0.66946,0.904,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711473,2,26932,0,1,1,1,1,'2024-12-31 09:24:29',906432,'2024-12-31 09:24:30',575307,0,'','',30,0,0.66887,0.906,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423711474,2,28631,0,1,1,0,1,'2024-12-31 09:24:33',952981,'2024-12-31 09:24:34',265892,0,'','',30,0,0.31291,0.952,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711475,2,28630,0,1,1,0,1,'2024-12-31 09:24:37',979947,'2024-12-31 09:24:38',100993,0,'','',30,0,0.12105,0.979,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711476,2,26943,0,1,1,2,1,'2024-12-31 09:24:38',983326,'2024-12-31 09:24:39',110959,0,'','',30,0,0.12763,0.983,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711477,2,26964,0,1,1,0,1,'2024-12-31 09:24:39',987544,'2024-12-31 09:24:40',114447,0,'','',30,0,0.1269,0.987,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711478,2,28623,0,1,1,0,1,'2024-12-31 09:24:39',989561,'2024-12-31 09:24:40',125520,0,'','',30,0,0.13596,0.989,0,'Load : 0.10 0.09 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423711479,2,26951,0,1,1,0,1,'2024-12-31 09:24:39',991728,'2024-12-31 09:24:40',154678,0,'','',30,0,0.16295,0.991,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711480,2,26962,0,1,1,0,1,'2024-12-31 09:24:39',993919,'2024-12-31 09:24:40',226937,0,'','',30,0,0.23302,0.993,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711481,2,26929,0,1,1,2,1,'2024-12-31 09:24:42',181,'2024-12-31 09:24:44',14488,0,'','',30,0,2.00763,0.026,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711482,2,23725,0,1,1,3,1,'2024-12-31 09:24:39',994491,'2024-12-31 09:24:46',233758,0,'','',30,0,6.23927,0.994,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711483,2,26978,0,1,1,0,1,'2024-12-31 09:24:53',5,'2024-12-31 09:24:53',6,0,'','',30,0,0.01109,0.058,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711484,2,26971,0,1,1,0,1,'2024-12-31 09:24:53',24751,'2024-12-31 09:24:53',185382,0,'','',30,0,0.12512,0.06,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711485,2,26954,0,1,1,0,1,'2024-12-31 09:24:54',26162,'2024-12-31 09:24:54',188209,0,'','',30,0,0.12515,0.062,0,'/var: 35%left(17154MB/48432MB) (>10%) : OK','\'/var\'=31278MB;43589;46010;0;48432',''),(423711486,2,28280,0,1,1,0,1,'2024-12-31 09:24:54',51,'2024-12-31 09:24:54',192938,0,'','',30,0,0.12894,0.063,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423711487,2,26960,0,1,1,0,1,'2024-12-31 09:24:54',53,'2024-12-31 09:24:54',204424,0,'','',30,0,0.13843,0.065,0,'Load : 1.49 1.52 1.54 : OK','load_1_min=1.49;2;6 load_5_min=1.52;3;7 load_15_min=1.54;4;9',''),(423711488,2,26977,0,1,1,0,1,'2024-12-31 09:24:54',28257,'2024-12-31 09:24:54',208124,0,'','',30,0,0.14098,0.067,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711489,2,28616,0,1,1,0,1,'2024-12-31 09:24:54',6,'2024-12-31 09:24:54',500567,0,'','',30,0,0.43134,0.069,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711490,2,27343,0,1,1,0,1,'2024-12-31 09:24:55',30447,'2024-12-31 09:24:55',869635,0,'','',30,0,0.79628,0.073,0,'OK - 45 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243287232s;;;; watched=50;;;; useddelta=720s;;;; ports=45;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711491,2,26946,0,1,1,3,1,'2024-12-31 09:24:57',118681,'2024-12-31 09:24:57',244735,0,'','',30,0,0.12605,0.118,3,'Unknown storage : /raid0 : ERROR','',''),(423711492,2,26965,0,1,1,0,1,'2024-12-31 09:24:57',120579,'2024-12-31 09:24:57',248308,0,'','',30,0,0.12773,0.12,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711493,2,28620,0,1,1,1,1,'2024-12-31 09:24:57',122533,'2024-12-31 09:24:57',789490,0,'','',30,0,0.66696,0.122,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711494,2,28284,0,1,1,0,1,'2024-12-31 09:24:58',127122,'2024-12-31 09:24:58',132939,0,'','',30,0,0.00582,0.127,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711495,2,28282,0,1,1,0,1,'2024-12-31 09:24:59',130437,'2024-12-31 09:24:59',264838,0,'','',30,0,0.1344,0.13,0,'Load : 0.38 0.15 0.10 : OK','load_1_min=0.38;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423711496,2,26970,0,1,1,0,1,'2024-12-31 09:24:59',132394,'2024-12-31 09:24:59',725515,0,'','',30,0,0.59312,0.132,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711497,2,23726,0,1,1,2,1,'2024-12-31 09:25:00',135635,'2024-12-31 09:25:02',143215,0,'','',30,0,2.00758,0.135,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711498,2,26961,0,1,1,0,1,'2024-12-31 09:25:12',211033,'2024-12-31 09:25:12',218747,0,'','',30,0,0.00771,0.21,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711499,2,28637,0,1,1,0,1,'2024-12-31 09:25:12',213095,'2024-12-31 09:25:12',272527,0,'','',30,0,0.05943,0.213,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423711500,2,26973,0,1,1,0,1,'2024-12-31 09:25:12',214701,'2024-12-31 09:25:12',337177,0,'','',30,0,0.12248,0.214,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711501,2,26955,0,1,1,0,1,'2024-12-31 09:25:13',216846,'2024-12-31 09:25:13',338557,0,'','',30,0,0.12171,0.216,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=83%',''),(423711502,2,26950,0,1,1,0,1,'2024-12-31 09:25:14',220149,'2024-12-31 09:25:14',564687,0,'','',30,0,0.34454,0.22,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1404994575s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711503,2,26972,0,1,1,3,1,'2024-12-31 09:25:15',223374,'2024-12-31 09:25:15',343611,0,'','',30,0,0.12024,0.223,3,'Unknown storage : /disk1 : ERROR','',''),(423711504,2,26930,0,1,1,0,1,'2024-12-31 09:25:17',252952,'2024-12-31 09:25:17',378795,0,'','',30,0,0.12584,0.252,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711505,2,26944,0,1,1,0,1,'2024-12-31 09:25:17',254895,'2024-12-31 09:25:17',383458,0,'','',30,0,0.12856,0.254,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711506,2,26966,0,1,1,0,1,'2024-12-31 09:25:17',256991,'2024-12-31 09:25:17',386522,0,'','',30,0,0.12953,0.256,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=9% cpu3=8%',''),(423711507,2,28281,0,1,1,1,1,'2024-12-31 09:25:18',260199,'2024-12-31 09:25:18',932272,0,'','',30,0,0.67207,0.26,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711508,2,26956,0,1,1,1,1,'2024-12-31 09:25:18',262261,'2024-12-31 09:25:18',932806,0,'','',30,0,0.67054,0.262,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423711509,2,28617,0,1,1,2,1,'2024-12-31 09:25:24',312759,'2024-12-31 09:25:24',697560,0,'','',30,0,0.3848,0.312,2,'No process matching mysqld found : CRITICAL','',''),(423711510,2,28629,0,1,1,0,1,'2024-12-31 09:25:34',353409,'2024-12-31 09:25:34',475930,0,'','',30,0,0.12252,0.353,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711511,2,28638,0,1,1,0,1,'2024-12-31 09:25:52',470510,'2024-12-31 09:25:52',820407,0,'','',30,0,0.3499,0.47,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405318184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.76;10100000;10100000;0;10',''),(423711512,2,26974,0,1,1,0,1,'2024-12-31 09:26:19',595007,'2024-12-31 09:26:19',716133,0,'','',30,0,0.12113,0.594,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423711513,2,28624,0,1,1,0,1,'2024-12-31 09:26:19',597043,'2024-12-31 09:26:19',906223,0,'','',30,0,0.30918,0.597,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711514,2,23728,0,1,1,0,1,'2024-12-31 09:26:23',624666,'2024-12-31 09:26:23',643689,0,'','',30,0,0.01902,0.624,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711515,2,23729,0,1,1,3,1,'2024-12-31 09:26:20',601234,'2024-12-31 09:26:26',834887,0,'','',30,0,6.23365,0.601,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711516,2,26952,0,1,1,0,1,'2024-12-31 09:26:29',662658,'2024-12-31 09:26:29',670449,0,'','',30,0,0.00779,0.662,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711517,2,26969,0,1,1,0,1,'2024-12-31 09:26:30',665837,'2024-12-31 09:26:30',677097,0,'','',30,0,0.01126,0.665,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711518,2,27566,0,1,1,0,1,'2024-12-31 09:26:30',667799,'2024-12-31 09:26:30',727796,0,'','',30,0,0.06,0.667,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423711519,2,28625,0,1,1,2,1,'2024-12-31 09:26:34',694496,'2024-12-31 09:26:34',778706,0,'','',30,0,0.08421,0.694,2,'(null)','',''),(423711520,2,26947,0,1,1,1,1,'2024-12-31 09:26:34',696472,'2024-12-31 09:26:34',827213,0,'','',30,0,0.13074,0.696,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711521,2,28632,0,1,1,2,1,'2024-12-31 09:26:35',699732,'2024-12-31 09:26:35',784225,0,'','',30,0,0.08449,0.699,2,'(null)','',''),(423711522,2,28628,0,1,1,0,1,'2024-12-31 09:26:35',701961,'2024-12-31 09:26:35',824405,0,'','',30,0,0.12244,0.701,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711523,2,26933,0,1,1,0,1,'2024-12-31 09:26:35',702985,'2024-12-31 09:26:36',116176,0,'','',30,0,0.41319,0.702,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831326139s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711524,2,23727,0,1,1,0,1,'2024-12-31 09:26:35',705491,'2024-12-31 09:26:36',795433,0,'','',30,0,1.08994,0.705,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1264218795s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31881.12;1010000000;1010',''),(423711525,2,26945,0,1,1,0,1,'2024-12-31 09:26:37',764491,'2024-12-31 09:26:37',893824,0,'','',30,0,0.12933,0.764,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711526,2,26968,0,1,1,0,1,'2024-12-31 09:26:37',766834,'2024-12-31 09:26:37',913211,0,'','',30,0,0.14638,0.766,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711527,2,26957,0,1,1,0,1,'2024-12-31 09:26:39',770801,'2024-12-31 09:26:40',25,0,'','',30,0,0.23239,0.77,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711528,2,26975,0,1,1,1,1,'2024-12-31 09:26:42',825445,'2024-12-31 09:26:43',492742,0,'','',30,0,0.6673,0.825,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711529,2,23730,0,1,1,2,1,'2024-12-31 09:26:43',828581,'2024-12-31 09:26:45',835715,0,'','',30,0,2.00713,0.828,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711530,2,26934,0,1,1,0,1,'2024-12-31 09:26:49',875944,'2024-12-31 09:26:50',7894,0,'','',30,0,0.14138,0.875,0,'Load : 5.14 5.50 5.58 : OK','load_1_min=5.14;9;30 load_5_min=5.50;15;35 load_15_min=5.58;20;40',''),(423711531,2,28491,0,1,1,0,1,'2024-12-31 09:26:53',905880,'2024-12-31 09:26:54',254687,0,'','',30,0,0.34881,0.905,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405324327s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24713.36;10100000;10100000;0;10',''),(423711532,2,28626,0,1,1,0,1,'2024-12-31 09:26:55',909343,'2024-12-31 09:26:55',914789,0,'','',30,0,0.00545,0.909,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711533,2,28618,0,1,1,0,1,'2024-12-31 09:26:57',930884,'2024-12-31 09:26:58',22421,0,'','',30,0,0.12274,0.93,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711534,2,26948,0,1,1,0,1,'2024-12-31 09:26:57',932936,'2024-12-31 09:26:58',5,0,'','',30,0,0.12562,0.932,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711535,2,26963,0,1,1,0,1,'2024-12-31 09:27:03',964618,'2024-12-31 09:27:04',0,0,'','',30,0,0.04504,0.964,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711536,2,26931,0,1,1,0,1,'2024-12-31 09:27:05',969000,'2024-12-31 09:27:06',0,0,'','',30,0,0.12284,0.968,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=59%',''),(423711537,2,26935,0,1,1,0,1,'2024-12-31 09:27:17',1383,'2024-12-31 09:27:17',244,0,'','',30,0,0.011,0.025,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711538,2,26967,0,1,1,1,1,'2024-12-31 09:27:17',191,'2024-12-31 09:27:17',694971,0,'','',30,0,0.66719,0.027,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423711539,2,26976,0,1,1,0,1,'2024-12-31 09:27:18',12699,'2024-12-31 09:27:18',385920,0,'','',30,0,0.35529,0.03,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405368766s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711540,2,26953,0,1,1,0,1,'2024-12-31 09:27:25',5,'2024-12-31 09:27:25',184671,0,'','',30,0,0.12524,0.059,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711541,2,26928,0,1,1,3,1,'2024-12-31 09:27:19',27,'2024-12-31 09:27:25',268994,0,'','',30,0,6.23507,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711542,2,28619,0,1,1,0,1,'2024-12-31 09:27:29',271456,'2024-12-31 09:27:29',398475,0,'','',30,0,0.12702,0.271,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423711543,2,28627,0,1,1,0,1,'2024-12-31 09:27:29',272531,'2024-12-31 09:27:29',619643,0,'','',30,0,0.34711,0.272,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405817258s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423711544,2,26949,0,1,1,1,1,'2024-12-31 09:27:29',274503,'2024-12-31 09:27:29',943100,0,'','',30,0,0.6686,0.274,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711545,2,26932,0,1,1,1,1,'2024-12-31 09:27:29',276703,'2024-12-31 09:27:29',951236,0,'','',30,0,0.67453,0.276,1,'SNMP WARNING - 36 27 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423711546,2,28631,0,1,1,0,1,'2024-12-31 09:27:33',307285,'2024-12-31 09:27:33',617239,0,'','',30,0,0.30995,0.307,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711547,2,28630,0,1,1,0,1,'2024-12-31 09:27:37',319320,'2024-12-31 09:27:37',440526,0,'','',30,0,0.12121,0.319,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711548,2,26943,0,1,1,2,1,'2024-12-31 09:27:38',323649,'2024-12-31 09:27:38',467453,0,'','',30,0,0.1438,0.323,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711549,2,26964,0,1,1,0,1,'2024-12-31 09:27:39',344832,'2024-12-31 09:27:39',474048,0,'','',30,0,0.12922,0.344,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15473MB;176685;178488;0;180291',''),(423711550,2,28623,0,1,1,0,1,'2024-12-31 09:27:39',346528,'2024-12-31 09:27:39',481189,0,'','',30,0,0.13466,0.346,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423711551,2,26951,0,1,1,0,1,'2024-12-31 09:27:39',348208,'2024-12-31 09:27:39',525370,0,'','',30,0,0.17716,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711552,2,26962,0,1,1,0,1,'2024-12-31 09:27:39',350694,'2024-12-31 09:27:39',581773,0,'','',30,0,0.23108,0.35,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711553,2,26929,0,1,1,2,1,'2024-12-31 09:27:42',364434,'2024-12-31 09:27:44',371325,0,'','',30,0,2.00689,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711554,2,23725,0,1,1,3,1,'2024-12-31 09:27:39',352799,'2024-12-31 09:27:45',586051,0,'','',30,0,6.23325,0.352,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711555,2,26978,0,1,1,0,1,'2024-12-31 09:27:53',434796,'2024-12-31 09:27:53',443179,0,'','',30,0,0.00838,0.434,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711556,2,26971,0,1,1,0,1,'2024-12-31 09:27:53',436618,'2024-12-31 09:27:53',558940,0,'','',30,0,0.12232,0.436,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711557,2,26954,0,1,1,0,1,'2024-12-31 09:27:54',439004,'2024-12-31 09:27:54',563643,0,'','',30,0,0.12464,0.438,0,'/var: 35%left(17154MB/48432MB) (>10%) : OK','\'/var\'=31278MB;43589;46010;0;48432',''),(423711558,2,28280,0,1,1,0,1,'2024-12-31 09:27:54',441074,'2024-12-31 09:27:54',567155,0,'','',30,0,0.12608,0.441,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423711559,2,26977,0,1,1,0,1,'2024-12-31 09:27:54',445425,'2024-12-31 09:27:54',585318,0,'','',30,0,0.13989,0.445,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711560,2,26960,0,1,1,0,1,'2024-12-31 09:27:54',443226,'2024-12-31 09:27:54',590533,0,'','',30,0,0.14731,0.443,0,'Load : 1.65 1.58 1.55 : OK','load_1_min=1.65;2;6 load_5_min=1.58;3;7 load_15_min=1.55;4;9',''),(423711561,2,28616,0,1,1,0,1,'2024-12-31 09:27:54',447185,'2024-12-31 09:27:54',873964,0,'','',30,0,0.42678,0.447,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711562,2,27343,0,1,1,0,1,'2024-12-31 09:27:55',450354,'2024-12-31 09:27:56',237592,0,'','',30,0,0.78724,0.45,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243305272s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711563,2,26946,0,1,1,3,1,'2024-12-31 09:27:57',466649,'2024-12-31 09:27:57',591850,0,'','',30,0,0.1252,0.466,3,'Unknown storage : /raid0 : ERROR','',''),(423711564,2,26965,0,1,1,0,1,'2024-12-31 09:27:57',468643,'2024-12-31 09:27:57',596806,0,'','',30,0,0.12816,0.468,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711565,2,28620,0,1,1,1,1,'2024-12-31 09:27:57',470710,'2024-12-31 09:27:58',137555,0,'','',30,0,0.66685,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711566,2,28284,0,1,1,0,1,'2024-12-31 09:27:58',473031,'2024-12-31 09:27:58',478987,0,'','',30,0,0.00596,0.472,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711567,2,28282,0,1,1,0,1,'2024-12-31 09:27:59',476135,'2024-12-31 09:27:59',611628,0,'','',30,0,0.13549,0.476,0,'Load : 0.28 0.16 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423711568,2,26970,0,1,1,0,1,'2024-12-31 09:27:59',478097,'2024-12-31 09:28:00',7,0,'','',30,0,0.60142,0.478,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711569,2,23726,0,1,1,2,1,'2024-12-31 09:28:00',482336,'2024-12-31 09:28:02',499371,0,'','',30,0,2.01703,0.482,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711570,2,26961,0,1,1,0,1,'2024-12-31 09:28:12',553304,'2024-12-31 09:28:12',561328,0,'','',30,0,0.00802,0.553,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711571,2,28637,0,1,1,0,1,'2024-12-31 09:28:12',555298,'2024-12-31 09:28:12',616665,0,'','',30,0,0.06137,0.555,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423711572,2,26973,0,1,1,0,1,'2024-12-31 09:28:12',557519,'2024-12-31 09:28:12',680034,0,'','',30,0,0.12251,0.557,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711573,2,26955,0,1,1,0,1,'2024-12-31 09:28:13',562711,'2024-12-31 09:28:13',683068,0,'','',30,0,0.12036,0.562,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423711574,2,26950,0,1,1,0,1,'2024-12-31 09:28:14',566858,'2024-12-31 09:28:14',899908,0,'','',30,0,0.33305,0.566,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405012614s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711575,2,26972,0,1,1,3,1,'2024-12-31 09:28:15',571029,'2024-12-31 09:28:15',689569,0,'','',30,0,0.11854,0.571,3,'Unknown storage : /disk1 : ERROR','',''),(423711576,2,26930,0,1,1,0,1,'2024-12-31 09:28:17',601357,'2024-12-31 09:28:17',725610,0,'','',30,0,0.12425,0.601,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711577,2,26944,0,1,1,0,1,'2024-12-31 09:28:17',603347,'2024-12-31 09:28:17',733092,0,'','',30,0,0.12974,0.603,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711578,2,26966,0,1,1,0,1,'2024-12-31 09:28:17',604437,'2024-12-31 09:28:17',736583,0,'','',30,0,0.13215,0.604,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=6% cpu1=8% cpu2=9% cpu3=7%',''),(423711579,2,28281,0,1,1,1,1,'2024-12-31 09:28:18',607591,'2024-12-31 09:28:19',274645,0,'','',30,0,0.66705,0.607,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711580,2,26956,0,1,1,1,1,'2024-12-31 09:28:18',609717,'2024-12-31 09:28:19',277587,0,'','',30,0,0.66787,0.609,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423711581,2,28617,0,1,1,2,1,'2024-12-31 09:28:24',663658,'2024-12-31 09:28:25',4,0,'','',30,0,0.3846,0.663,2,'No process matching mysqld found : CRITICAL','',''),(423711582,2,28629,0,1,1,0,1,'2024-12-31 09:28:34',704715,'2024-12-31 09:28:34',826542,0,'','',30,0,0.12183,0.704,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711583,2,28638,0,1,1,0,1,'2024-12-31 09:28:52',790392,'2024-12-31 09:28:53',139122,0,'','',30,0,0.34873,0.79,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405336216s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.6;10100000;10100000;0;100',''),(423711584,2,26974,0,1,1,0,1,'2024-12-31 09:29:19',922195,'2024-12-31 09:29:20',283,0,'','',30,0,0.12119,0.922,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711585,2,28624,0,1,1,0,1,'2024-12-31 09:29:19',924297,'2024-12-31 09:29:20',236586,0,'','',30,0,0.31229,0.924,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711586,2,23728,0,1,1,0,1,'2024-12-31 09:29:23',942898,'2024-12-31 09:29:23',969753,0,'','',30,0,0.02686,0.942,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%','rta=1.083ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711587,2,23729,0,1,1,3,1,'2024-12-31 09:29:20',927418,'2024-12-31 09:29:27',160726,0,'','',30,0,6.23331,0.927,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711588,2,26952,0,1,1,0,1,'2024-12-31 09:29:29',981909,'2024-12-31 09:29:29',989658,0,'','',30,0,0.00775,0.981,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711589,2,26969,0,1,1,0,1,'2024-12-31 09:29:30',985083,'2024-12-31 09:29:30',996701,0,'','',30,0,0.01162,0.985,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711590,2,27566,0,1,1,0,1,'2024-12-31 09:29:30',987028,'2024-12-31 09:29:31',4,0,'','',30,0,0.06194,0.986,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423711591,2,28625,0,1,1,2,1,'2024-12-31 09:29:34',8,'2024-12-31 09:29:34',0,0,'','',30,0,0.08432,0.01,2,'(null)','',''),(423711592,2,26947,0,1,1,1,1,'2024-12-31 09:29:34',87,'2024-12-31 09:29:34',140692,0,'','',30,0,0.12789,0.012,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711593,2,28632,0,1,1,2,1,'2024-12-31 09:29:35',13,'2024-12-31 09:29:35',101037,0,'','',30,0,0.08506,0.015,2,'(null)','',''),(423711594,2,28628,0,1,1,0,1,'2024-12-31 09:29:35',1,'2024-12-31 09:29:35',140995,0,'','',30,0,0.12288,0.018,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711595,2,26933,0,1,1,0,1,'2024-12-31 09:29:35',1,'2024-12-31 09:29:35',459200,0,'','',30,0,0.43927,0.019,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=831344072s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711596,2,23727,0,1,1,0,1,'2024-12-31 09:29:35',16,'2024-12-31 09:29:36',0,0,'','',30,0,1.06118,0.02,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264236729s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32536.96;1010000000;1010',''),(423711597,2,26968,0,1,1,0,1,'2024-12-31 09:29:37',21784,'2024-12-31 09:29:37',200499,0,'','',30,0,0.14807,0.052,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711598,2,26945,0,1,1,0,1,'2024-12-31 09:29:37',323,'2024-12-31 09:29:37',211800,0,'','',30,0,0.1614,0.05,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711599,2,26957,0,1,1,0,1,'2024-12-31 09:29:39',24067,'2024-12-31 09:29:39',289934,0,'','',30,0,0.23293,0.056,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711600,2,26975,0,1,1,1,1,'2024-12-31 09:29:42',55,'2024-12-31 09:29:42',744667,0,'','',30,0,0.67684,0.067,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711601,2,23730,0,1,1,2,1,'2024-12-31 09:29:43',30217,'2024-12-31 09:29:45',7,0,'','',30,0,2.00667,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711602,2,26934,0,1,1,0,1,'2024-12-31 09:29:49',0,'2024-12-31 09:29:49',233347,0,'','',30,0,0.1398,0.093,0,'Load : 5.22 5.35 5.51 : OK','load_1_min=5.22;9;30 load_5_min=5.35;15;35 load_15_min=5.51;20;40',''),(423711603,2,28491,0,1,1,0,1,'2024-12-31 09:29:53',103640,'2024-12-31 09:29:53',457558,0,'','',30,0,0.35392,0.103,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405342247s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.92;10100000;10100000;0;10',''),(423711604,2,28626,0,1,1,0,1,'2024-12-31 09:29:55',109083,'2024-12-31 09:29:55',114260,0,'','',30,0,0.00518,0.109,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711605,2,28618,0,1,1,0,1,'2024-12-31 09:29:57',124703,'2024-12-31 09:29:57',248049,0,'','',30,0,0.12335,0.124,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711606,2,26948,0,1,1,0,1,'2024-12-31 09:29:57',126372,'2024-12-31 09:29:57',252077,0,'','',30,0,0.12571,0.126,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423711607,2,26963,0,1,1,0,1,'2024-12-31 09:30:03',143150,'2024-12-31 09:30:03',244002,0,'','',30,0,0.10085,0.143,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711608,2,26931,0,1,1,0,1,'2024-12-31 09:30:05',148633,'2024-12-31 09:30:05',271435,0,'','',30,0,0.1228,0.148,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=64%',''),(423711609,2,26935,0,1,1,0,1,'2024-12-31 09:30:17',223603,'2024-12-31 09:30:17',279717,0,'','',30,0,0.05611,0.223,0,'OK - 84.38.95.222: rta 2.543ms, lost 0%','rta=2.543ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711610,2,26967,0,1,1,1,1,'2024-12-31 09:30:17',224675,'2024-12-31 09:30:17',893014,0,'','',30,0,0.66834,0.224,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423711611,2,26976,0,1,1,0,1,'2024-12-31 09:30:18',227817,'2024-12-31 09:30:18',576464,0,'','',30,0,0.34865,0.227,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405386788s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711612,2,26953,0,1,1,0,1,'2024-12-31 09:30:25',260623,'2024-12-31 09:30:25',384666,0,'','',30,0,0.12404,0.26,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711613,2,26928,0,1,1,3,1,'2024-12-31 09:30:19',232008,'2024-12-31 09:30:25',467902,0,'','',30,0,6.23589,0.231,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711614,2,28619,0,1,1,0,1,'2024-12-31 09:30:29',469627,'2024-12-31 09:30:29',594293,0,'','',30,0,0.12467,0.469,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423711615,2,28627,0,1,1,0,1,'2024-12-31 09:30:29',471568,'2024-12-31 09:30:29',812041,0,'','',30,0,0.34047,0.471,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405835278s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423711616,2,26932,0,1,1,1,1,'2024-12-31 09:30:29',474678,'2024-12-31 09:30:30',143314,0,'','',30,0,0.66864,0.474,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423711617,2,26949,0,1,1,1,1,'2024-12-31 09:30:29',473637,'2024-12-31 09:30:30',144439,0,'','',30,0,0.6708,0.473,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711618,2,28631,0,1,1,0,1,'2024-12-31 09:30:33',500447,'2024-12-31 09:30:33',811044,0,'','',30,0,0.3106,0.5,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711619,2,28630,0,1,1,0,1,'2024-12-31 09:30:37',523581,'2024-12-31 09:30:37',645266,0,'','',30,0,0.12169,0.523,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711620,2,26943,0,1,1,2,1,'2024-12-31 09:30:38',526826,'2024-12-31 09:30:38',655562,0,'','',30,0,0.12874,0.526,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711621,2,26964,0,1,1,0,1,'2024-12-31 09:30:39',529998,'2024-12-31 09:30:39',657899,0,'','',30,0,0.1279,0.529,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423711622,2,28623,0,1,1,0,1,'2024-12-31 09:30:39',531937,'2024-12-31 09:30:39',672351,0,'','',30,0,0.14041,0.531,0,'Load : 0.20 0.18 0.11 : OK','load_1_min=0.20;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423711623,2,26951,0,1,1,0,1,'2024-12-31 09:30:39',534035,'2024-12-31 09:30:39',697470,0,'','',30,0,0.16343,0.534,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711624,2,26962,0,1,1,0,1,'2024-12-31 09:30:39',536241,'2024-12-31 09:30:39',776705,0,'','',30,0,0.24046,0.536,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711625,2,26929,0,1,1,2,1,'2024-12-31 09:30:42',566757,'2024-12-31 09:30:44',573580,0,'','',30,0,2.00682,0.566,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711626,2,23725,0,1,1,3,1,'2024-12-31 09:30:39',538066,'2024-12-31 09:30:45',772507,0,'','',30,0,6.23444,0.538,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711627,2,26978,0,1,1,0,1,'2024-12-31 09:30:53',645663,'2024-12-31 09:30:53',653500,0,'','',30,0,0.00784,0.645,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711628,2,26971,0,1,1,0,1,'2024-12-31 09:30:53',647635,'2024-12-31 09:30:53',770396,0,'','',30,0,0.12276,0.647,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711629,2,28280,0,1,1,0,1,'2024-12-31 09:30:54',652951,'2024-12-31 09:30:54',778248,0,'','',30,0,0.1253,0.652,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423711630,2,26954,0,1,1,0,1,'2024-12-31 09:30:54',650875,'2024-12-31 09:30:54',779244,0,'','',30,0,0.12837,0.65,0,'/var: 35%left(17153MB/48432MB) (>10%) : OK','\'/var\'=31279MB;43589;46010;0;48432',''),(423711631,2,26977,0,1,1,0,1,'2024-12-31 09:30:54',654816,'2024-12-31 09:30:54',795713,0,'','',30,0,0.1409,0.654,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711632,2,26960,0,1,1,0,1,'2024-12-31 09:30:54',656918,'2024-12-31 09:30:54',801594,0,'','',30,0,0.14468,0.656,0,'Load : 1.73 1.65 1.58 : OK','load_1_min=1.73;2;6 load_5_min=1.65;3;7 load_15_min=1.58;4;9',''),(423711633,2,28616,0,1,1,0,1,'2024-12-31 09:30:54',658997,'2024-12-31 09:30:55',0,0,'','',30,0,0.42108,0.658,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711634,2,27343,0,1,1,0,1,'2024-12-31 09:30:55',663220,'2024-12-31 09:30:56',444189,0,'','',30,0,0.78097,0.663,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243323295s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711635,2,26946,0,1,1,3,1,'2024-12-31 09:30:57',688718,'2024-12-31 09:30:57',814991,0,'','',30,0,0.12627,0.688,3,'Unknown storage : /raid0 : ERROR','',''),(423711636,2,26965,0,1,1,0,1,'2024-12-31 09:30:57',690697,'2024-12-31 09:30:57',818039,0,'','',30,0,0.12734,0.69,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711637,2,28620,0,1,1,1,1,'2024-12-31 09:30:57',692762,'2024-12-31 09:30:58',359647,0,'','',30,0,0.66688,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711638,2,28284,0,1,1,0,1,'2024-12-31 09:30:58',697217,'2024-12-31 09:30:58',702608,0,'','',30,0,0.00539,0.697,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711639,2,28282,0,1,1,0,1,'2024-12-31 09:30:59',700443,'2024-12-31 09:30:59',835182,0,'','',30,0,0.13474,0.7,0,'Load : 0.22 0.18 0.11 : OK','load_1_min=0.22;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423711640,2,26970,0,1,1,0,1,'2024-12-31 09:30:59',702331,'2024-12-31 09:31:00',288876,0,'','',30,0,0.58654,0.702,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711641,2,23726,0,1,1,2,1,'2024-12-31 09:31:00',704800,'2024-12-31 09:31:02',711097,0,'','',30,0,2.0063,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711642,2,26961,0,1,1,0,1,'2024-12-31 09:31:12',839065,'2024-12-31 09:31:12',846916,0,'','',30,0,0.00785,0.839,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711643,2,28637,0,1,1,0,1,'2024-12-31 09:31:12',840962,'2024-12-31 09:31:12',904235,0,'','',30,0,0.06327,0.84,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423711644,2,26973,0,1,1,0,1,'2024-12-31 09:31:12',842951,'2024-12-31 09:31:12',965231,0,'','',30,0,0.12228,0.842,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711645,2,26955,0,1,1,0,1,'2024-12-31 09:31:13',846241,'2024-12-31 09:31:13',967914,0,'','',30,0,0.12167,0.846,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423711646,2,26950,0,1,1,0,1,'2024-12-31 09:31:14',848397,'2024-12-31 09:31:15',188825,0,'','',30,0,0.34043,0.848,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405030646s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711647,2,26972,0,1,1,3,1,'2024-12-31 09:31:15',851556,'2024-12-31 09:31:15',970380,0,'','',30,0,0.11882,0.851,3,'Unknown storage : /disk1 : ERROR','',''),(423711648,2,26930,0,1,1,0,1,'2024-12-31 09:31:17',871888,'2024-12-31 09:31:17',997111,0,'','',30,0,0.12522,0.871,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711649,2,26944,0,1,1,0,1,'2024-12-31 09:31:17',873901,'2024-12-31 09:31:18',5,0,'','',30,0,0.13202,0.873,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711650,2,26966,0,1,1,0,1,'2024-12-31 09:31:17',876018,'2024-12-31 09:31:18',411,0,'','',30,0,0.13032,0.875,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=7%',''),(423711651,2,26956,0,1,1,1,1,'2024-12-31 09:31:18',881417,'2024-12-31 09:31:19',545561,0,'','',30,0,0.66414,0.881,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423711652,2,28281,0,1,1,1,1,'2024-12-31 09:31:18',879179,'2024-12-31 09:31:19',548517,0,'','',30,0,0.66934,0.879,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711653,2,28617,0,1,1,2,1,'2024-12-31 09:31:24',938976,'2024-12-31 09:31:25',322509,0,'','',30,0,0.38353,0.938,2,'No process matching mysqld found : CRITICAL','',''),(423711654,2,28629,0,1,1,0,1,'2024-12-31 09:31:35',4,'2024-12-31 09:31:35',123037,0,'','',30,0,0.12255,1,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711655,2,28638,0,1,1,0,1,'2024-12-31 09:31:52',21948,'2024-12-31 09:31:52',406007,0,'','',30,0,0.35333,0.052,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405354142s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24783.36;10100000;10100000;0;10',''),(423711656,2,26974,0,1,1,0,1,'2024-12-31 09:32:19',200773,'2024-12-31 09:32:19',321425,0,'','',30,0,0.12065,0.2,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711657,2,28624,0,1,1,0,1,'2024-12-31 09:32:19',202671,'2024-12-31 09:32:19',513988,0,'','',30,0,0.31132,0.202,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711658,2,23728,0,1,1,0,1,'2024-12-31 09:32:23',226862,'2024-12-31 09:32:23',248659,0,'','',30,0,0.0218,0.226,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711659,2,23729,0,1,1,3,1,'2024-12-31 09:32:20',206098,'2024-12-31 09:32:26',439476,0,'','',30,0,6.23338,0.205,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711660,2,26952,0,1,1,0,1,'2024-12-31 09:32:29',258289,'2024-12-31 09:32:29',266149,0,'','',30,0,0.00786,0.258,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711661,2,26969,0,1,1,0,1,'2024-12-31 09:32:30',261579,'2024-12-31 09:32:30',272628,0,'','',30,0,0.01105,0.261,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711662,2,27566,0,1,1,0,1,'2024-12-31 09:32:30',263506,'2024-12-31 09:32:30',326850,0,'','',30,0,0.06334,0.263,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423711663,2,28625,0,1,1,2,1,'2024-12-31 09:32:34',283740,'2024-12-31 09:32:34',369365,0,'','',30,0,0.08563,0.283,2,'(null)','',''),(423711664,2,26947,0,1,1,1,1,'2024-12-31 09:32:34',285956,'2024-12-31 09:32:34',415796,0,'','',30,0,0.12984,0.285,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711665,2,28632,0,1,1,2,1,'2024-12-31 09:32:35',287927,'2024-12-31 09:32:35',374760,0,'','',30,0,0.08683,0.287,2,'(null)','',''),(423711666,2,28628,0,1,1,0,1,'2024-12-31 09:32:35',288974,'2024-12-31 09:32:35',412662,0,'','',30,0,0.12369,0.288,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711667,2,26933,0,1,1,0,1,'2024-12-31 09:32:35',290989,'2024-12-31 09:32:35',743815,0,'','',30,0,0.45283,0.29,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=831362100s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711668,2,23727,0,1,1,0,1,'2024-12-31 09:32:35',291766,'2024-12-31 09:32:36',337639,0,'','',30,0,1.04587,0.291,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264254757s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32364.96;1010000000;1010',''),(423711669,2,26945,0,1,1,0,1,'2024-12-31 09:32:37',334972,'2024-12-31 09:32:37',464130,0,'','',30,0,0.12916,0.334,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711670,2,26968,0,1,1,0,1,'2024-12-31 09:32:37',332956,'2024-12-31 09:32:37',479100,0,'','',30,0,0.14614,0.332,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711671,2,26957,0,1,1,0,1,'2024-12-31 09:32:39',341307,'2024-12-31 09:32:39',572882,0,'','',30,0,0.23158,0.341,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711672,2,26975,0,1,1,1,1,'2024-12-31 09:32:42',373766,'2024-12-31 09:32:43',16673,0,'','',30,0,0.66668,0.373,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711673,2,23730,0,1,1,2,1,'2024-12-31 09:32:43',377069,'2024-12-31 09:32:45',383934,0,'','',30,0,2.00686,0.377,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711674,2,26934,0,1,1,0,1,'2024-12-31 09:32:49',412061,'2024-12-31 09:32:49',550425,0,'','',30,0,0.13836,0.412,0,'Load : 6.11 5.58 5.56 : OK','load_1_min=6.11;9;30 load_5_min=5.58;15;35 load_15_min=5.56;20;40',''),(423711675,2,28491,0,1,1,0,1,'2024-12-31 09:32:53',437728,'2024-12-31 09:32:53',787502,0,'','',30,0,0.34977,0.437,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405360281s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.76;10100000;10100000;0;10',''),(423711676,2,28626,0,1,1,0,1,'2024-12-31 09:32:55',442142,'2024-12-31 09:32:55',447315,0,'','',30,0,0.00517,0.442,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711677,2,28618,0,1,1,0,1,'2024-12-31 09:32:57',471473,'2024-12-31 09:32:57',594170,0,'','',30,0,0.1227,0.471,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711678,2,26948,0,1,1,0,1,'2024-12-31 09:32:57',473464,'2024-12-31 09:32:57',599715,0,'','',30,0,0.12625,0.473,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711679,2,26963,0,1,1,0,1,'2024-12-31 09:33:03',497455,'2024-12-31 09:33:03',542266,0,'','',30,0,0.04481,0.497,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711680,2,26931,0,1,1,0,1,'2024-12-31 09:33:05',502784,'2024-12-31 09:33:05',624259,0,'','',30,0,0.12147,0.502,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=79% cpu1=66% cpu2=61% cpu3=57%',''),(423711681,2,26935,0,1,1,0,1,'2024-12-31 09:33:17',587858,'2024-12-31 09:33:17',596879,0,'','',30,0,0.00902,0.587,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711682,2,26967,0,1,1,1,1,'2024-12-31 09:33:17',590098,'2024-12-31 09:33:18',256878,0,'','',30,0,0.66678,0.59,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423711683,2,26976,0,1,1,0,1,'2024-12-31 09:33:18',593224,'2024-12-31 09:33:18',950113,0,'','',30,0,0.35689,0.593,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405404826s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711684,2,26953,0,1,1,0,1,'2024-12-31 09:33:25',635460,'2024-12-31 09:33:25',759775,0,'','',30,0,0.12431,0.635,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711685,2,26928,0,1,1,3,1,'2024-12-31 09:33:19',595443,'2024-12-31 09:33:25',829398,0,'','',30,0,6.23395,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711686,2,28619,0,1,1,0,1,'2024-12-31 09:33:29',675116,'2024-12-31 09:33:29',799916,0,'','',30,0,0.1248,0.675,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423711687,2,28627,0,1,1,0,1,'2024-12-31 09:33:29',677150,'2024-12-31 09:33:30',16,0,'','',30,0,0.34381,0.677,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405853298s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711688,2,26932,0,1,1,1,1,'2024-12-31 09:33:29',679204,'2024-12-31 09:33:30',340636,0,'','',30,0,0.66143,0.679,1,'SNMP WARNING - 35 28 34','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423711689,2,26949,0,1,1,1,1,'2024-12-31 09:33:29',680794,'2024-12-31 09:33:30',350289,0,'','',30,0,0.66949,0.68,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711690,2,28631,0,1,1,0,1,'2024-12-31 09:33:33',723247,'2024-12-31 09:33:34',22,0,'','',30,0,0.30366,0.723,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711691,2,28630,0,1,1,0,1,'2024-12-31 09:33:37',751937,'2024-12-31 09:33:37',874796,0,'','',30,0,0.12286,0.751,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711692,2,26943,0,1,1,2,1,'2024-12-31 09:33:38',756141,'2024-12-31 09:33:38',885550,0,'','',30,0,0.12941,0.756,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711693,2,26964,0,1,1,0,1,'2024-12-31 09:33:39',759375,'2024-12-31 09:33:39',893382,0,'','',30,0,0.13401,0.759,0,'/: 91%left(164818MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423711694,2,28623,0,1,1,0,1,'2024-12-31 09:33:39',760423,'2024-12-31 09:33:39',895241,0,'','',30,0,0.13482,0.76,0,'Load : 0.07 0.12 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423711695,2,26951,0,1,1,0,1,'2024-12-31 09:33:39',762424,'2024-12-31 09:33:39',915205,0,'','',30,0,0.15278,0.762,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711696,2,26962,0,1,1,0,1,'2024-12-31 09:33:39',764582,'2024-12-31 09:33:39',997499,0,'','',30,0,0.23292,0.764,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711697,2,26929,0,1,1,2,1,'2024-12-31 09:33:42',802970,'2024-12-31 09:33:44',810681,0,'','',30,0,2.00771,0.802,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711698,2,23725,0,1,1,3,1,'2024-12-31 09:33:39',766293,'2024-12-31 09:33:46',46,0,'','',30,0,6.23941,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711699,2,26978,0,1,1,0,1,'2024-12-31 09:33:53',863899,'2024-12-31 09:33:53',871904,0,'','',30,0,0.008,0.863,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711700,2,26971,0,1,1,0,1,'2024-12-31 09:33:53',865976,'2024-12-31 09:33:53',988217,0,'','',30,0,0.12224,0.865,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711701,2,28280,0,1,1,0,1,'2024-12-31 09:33:54',870116,'2024-12-31 09:33:54',995017,0,'','',30,0,0.1249,0.869,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423711702,2,26954,0,1,1,0,1,'2024-12-31 09:33:54',872110,'2024-12-31 09:33:55',2,0,'','',30,0,0.13077,0.872,0,'/var: 35%left(17153MB/48432MB) (>10%) : OK','\'/var\'=31279MB;43589;46010;0;48432',''),(423711703,2,26977,0,1,1,0,1,'2024-12-31 09:33:54',874050,'2024-12-31 09:33:55',113,0,'','',30,0,0.14214,0.874,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711704,2,26960,0,1,1,0,1,'2024-12-31 09:33:54',876177,'2024-12-31 09:33:55',119,0,'','',30,0,0.14061,0.876,0,'Load : 1.26 1.51 1.53 : OK','load_1_min=1.26;2;6 load_5_min=1.51;3;7 load_15_min=1.53;4;9',''),(423711705,2,28616,0,1,1,0,1,'2024-12-31 09:33:54',877968,'2024-12-31 09:33:55',301561,0,'','',30,0,0.42359,0.877,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711706,2,27343,0,1,1,0,1,'2024-12-31 09:33:55',880330,'2024-12-31 09:33:56',661207,0,'','',30,0,0.78088,0.88,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243341317s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711707,2,26946,0,1,1,3,1,'2024-12-31 09:33:57',900845,'2024-12-31 09:33:58',11391,0,'','',30,0,0.12533,0.9,3,'Unknown storage : /raid0 : ERROR','',''),(423711708,2,26965,0,1,1,0,1,'2024-12-31 09:33:57',902816,'2024-12-31 09:33:58',198,0,'','',30,0,0.12787,0.902,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711709,2,28620,0,1,1,1,1,'2024-12-31 09:33:57',904896,'2024-12-31 09:33:58',567738,0,'','',30,0,0.66284,0.904,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711710,2,28284,0,1,1,0,1,'2024-12-31 09:33:58',908337,'2024-12-31 09:33:58',913707,0,'','',30,0,0.00537,0.908,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711711,2,28282,0,1,1,0,1,'2024-12-31 09:33:59',911525,'2024-12-31 09:34:00',345,0,'','',30,0,0.14166,0.911,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423711712,2,26970,0,1,1,0,1,'2024-12-31 09:33:59',913449,'2024-12-31 09:34:00',514361,0,'','',30,0,0.60091,0.913,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711713,2,23726,0,1,1,2,1,'2024-12-31 09:34:00',916940,'2024-12-31 09:34:02',923751,0,'','',30,0,2.00681,0.916,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711714,2,26961,0,1,1,0,1,'2024-12-31 09:34:12',6,'2024-12-31 09:34:12',6157,0,'','',30,0,0.0072,0.006,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711715,2,26973,0,1,1,0,1,'2024-12-31 09:34:12',541,'2024-12-31 09:34:12',133345,0,'','',30,0,0.12299,0.01,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711716,2,28637,0,1,1,0,1,'2024-12-31 09:34:12',0,'2024-12-31 09:34:12',148442,0,'','',30,0,0.1397,0.008,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423711717,2,26955,0,1,1,0,1,'2024-12-31 09:34:13',6350,'2024-12-31 09:34:13',135505,0,'','',30,0,0.12119,0.014,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423711718,2,26950,0,1,1,0,1,'2024-12-31 09:34:14',7992,'2024-12-31 09:34:14',358114,0,'','',30,0,0.34064,0.017,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405048566s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711719,2,26972,0,1,1,3,1,'2024-12-31 09:34:15',8607,'2024-12-31 09:34:15',140597,0,'','',30,0,0.11996,0.02,3,'Unknown storage : /disk1 : ERROR','',''),(423711720,2,26944,0,1,1,0,1,'2024-12-31 09:34:17',4,'2024-12-31 09:34:17',178829,0,'','',30,0,0.12994,0.048,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711721,2,26930,0,1,1,0,1,'2024-12-31 09:34:17',38,'2024-12-31 09:34:17',184156,0,'','',30,0,0.13716,0.046,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711722,2,26966,0,1,1,0,1,'2024-12-31 09:34:17',20510,'2024-12-31 09:34:17',190036,0,'','',30,0,0.14,0.05,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423711723,2,28281,0,1,1,1,1,'2024-12-31 09:34:18',23981,'2024-12-31 09:34:18',724640,0,'','',30,0,0.66799,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711724,2,26956,0,1,1,1,1,'2024-12-31 09:34:18',22693,'2024-12-31 09:34:18',725663,0,'','',30,0,0.67142,0.054,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423711725,2,28617,0,1,1,2,1,'2024-12-31 09:34:24',4028,'2024-12-31 09:34:24',461071,0,'','',30,0,0.38432,0.076,2,'No process matching mysqld found : CRITICAL','',''),(423711726,2,28629,0,1,1,0,1,'2024-12-31 09:34:35',120628,'2024-12-31 09:34:35',242336,0,'','',30,0,0.12171,0.12,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711727,2,28638,0,1,1,0,1,'2024-12-31 09:34:52',226801,'2024-12-31 09:34:52',575334,0,'','',30,0,0.34853,0.226,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405372159s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24795.68;10100000;10100000;0;10',''),(423711728,2,26974,0,1,1,0,1,'2024-12-31 09:35:19',342676,'2024-12-31 09:35:19',463868,0,'','',30,0,0.12119,0.342,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711729,2,28624,0,1,1,0,1,'2024-12-31 09:35:19',344736,'2024-12-31 09:35:19',651753,0,'','',30,0,0.30702,0.344,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711730,2,23728,0,1,1,0,1,'2024-12-31 09:35:23',378685,'2024-12-31 09:35:23',405080,0,'','',30,0,0.02639,0.378,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711731,2,23729,0,1,1,3,1,'2024-12-31 09:35:20',348992,'2024-12-31 09:35:26',584392,0,'','',30,0,6.2354,0.348,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711732,2,26952,0,1,1,0,1,'2024-12-31 09:35:29',407075,'2024-12-31 09:35:29',415502,0,'','',30,0,0.00843,0.407,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711733,2,26969,0,1,1,0,1,'2024-12-31 09:35:30',411209,'2024-12-31 09:35:30',422031,0,'','',30,0,0.01082,0.411,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711734,2,27566,0,1,1,0,1,'2024-12-31 09:35:30',413208,'2024-12-31 09:35:30',478578,0,'','',30,0,0.06537,0.413,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423711735,2,28625,0,1,1,2,1,'2024-12-31 09:35:34',450892,'2024-12-31 09:35:34',535947,0,'','',30,0,0.08506,0.45,2,'(null)','',''),(423711736,2,26947,0,1,1,1,1,'2024-12-31 09:35:34',452774,'2024-12-31 09:35:34',582349,0,'','',30,0,0.12957,0.452,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711737,2,28632,0,1,1,2,1,'2024-12-31 09:35:35',456104,'2024-12-31 09:35:35',540819,0,'','',30,0,0.08471,0.456,2,'(null)','',''),(423711738,2,28628,0,1,1,0,1,'2024-12-31 09:35:35',458305,'2024-12-31 09:35:35',582201,0,'','',30,0,0.1239,0.458,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711739,2,26933,0,1,1,0,1,'2024-12-31 09:35:35',460465,'2024-12-31 09:35:35',882236,0,'','',30,0,0.42177,0.46,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=831380119s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711740,2,23727,0,1,1,0,1,'2024-12-31 09:35:35',462335,'2024-12-31 09:35:36',554933,0,'','',30,0,1.0926,0.462,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1264272774s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32764.48;1010000000;1010',''),(423711741,2,26945,0,1,1,0,1,'2024-12-31 09:35:37',504525,'2024-12-31 09:35:37',632353,0,'','',30,0,0.12783,0.504,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711742,2,26968,0,1,1,0,1,'2024-12-31 09:35:37',506490,'2024-12-31 09:35:37',653390,0,'','',30,0,0.1469,0.506,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711743,2,26957,0,1,1,0,1,'2024-12-31 09:35:39',510939,'2024-12-31 09:35:39',743347,0,'','',30,0,0.23241,0.51,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711744,2,26975,0,1,1,1,1,'2024-12-31 09:35:42',547418,'2024-12-31 09:35:43',213185,0,'','',30,0,0.66577,0.547,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711745,2,23730,0,1,1,2,1,'2024-12-31 09:35:43',551729,'2024-12-31 09:35:45',559002,0,'','',30,0,2.00727,0.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711746,2,26934,0,1,1,0,1,'2024-12-31 09:35:49',583741,'2024-12-31 09:35:49',723273,0,'','',30,0,0.13953,0.583,0,'Load : 6.18 5.72 5.60 : OK','load_1_min=6.18;9;30 load_5_min=5.72;15;35 load_15_min=5.60;20;40',''),(423711747,2,28491,0,1,1,0,1,'2024-12-31 09:35:53',613403,'2024-12-31 09:35:53',963528,0,'','',30,0,0.35013,0.613,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405378298s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762.24;10100000;10100000;0;10',''),(423711748,2,28626,0,1,1,0,1,'2024-12-31 09:35:55',618746,'2024-12-31 09:35:55',624244,0,'','',30,0,0.0055,0.618,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711749,2,28618,0,1,1,0,1,'2024-12-31 09:35:57',639083,'2024-12-31 09:35:57',761718,0,'','',30,0,0.12263,0.639,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711750,2,26948,0,1,1,0,1,'2024-12-31 09:35:57',641116,'2024-12-31 09:35:57',766735,0,'','',30,0,0.12562,0.641,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423711751,2,26963,0,1,1,0,1,'2024-12-31 09:36:03',671060,'2024-12-31 09:36:03',716015,0,'','',30,0,0.04496,0.671,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711752,2,26931,0,1,1,0,1,'2024-12-31 09:36:05',677398,'2024-12-31 09:36:05',798754,0,'','',30,0,0.12136,0.677,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=67% cpu2=63% cpu3=59%',''),(423711753,2,26935,0,1,1,0,1,'2024-12-31 09:36:17',739399,'2024-12-31 09:36:17',748802,0,'','',30,0,0.0094,0.739,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711754,2,26967,0,1,1,1,1,'2024-12-31 09:36:17',741485,'2024-12-31 09:36:18',406931,0,'','',30,0,0.66545,0.741,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423711755,2,26976,0,1,1,0,1,'2024-12-31 09:36:18',744580,'2024-12-31 09:36:19',103635,0,'','',30,0,0.35906,0.744,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405422843s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711756,2,26953,0,1,1,0,1,'2024-12-31 09:36:25',788024,'2024-12-31 09:36:25',911965,0,'','',30,0,0.12394,0.787,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711757,2,26928,0,1,1,3,1,'2024-12-31 09:36:19',748910,'2024-12-31 09:36:25',982822,0,'','',30,0,6.23391,0.748,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711758,2,28619,0,1,1,0,1,'2024-12-31 09:36:29',992400,'2024-12-31 09:36:30',116726,0,'','',30,0,0.12433,0.992,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423711759,2,28627,0,1,1,0,1,'2024-12-31 09:36:29',994172,'2024-12-31 09:36:30',331125,0,'','',30,0,0.33695,0.994,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405871328s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711760,2,26949,0,1,1,1,1,'2024-12-31 09:36:29',997300,'2024-12-31 09:36:30',663890,0,'','',30,0,0.66659,0.997,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711761,2,26932,0,1,1,1,1,'2024-12-31 09:36:29',995452,'2024-12-31 09:36:30',664862,0,'','',30,0,0.66941,0.995,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423711762,2,28631,0,1,1,0,1,'2024-12-31 09:36:33',2,'2024-12-31 09:36:33',344472,0,'','',30,0,0.31549,0.028,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711763,2,28630,0,1,1,0,1,'2024-12-31 09:36:37',41,'2024-12-31 09:36:37',174230,0,'','',30,0,0.12226,0.051,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711764,2,26943,0,1,1,2,1,'2024-12-31 09:36:38',22597,'2024-12-31 09:36:38',339143,0,'','',30,0,0.28504,0.054,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711765,2,26964,0,1,1,0,1,'2024-12-31 09:36:39',378,'2024-12-31 09:36:39',185634,0,'','',30,0,0.12835,0.057,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423711766,2,28623,0,1,1,0,1,'2024-12-31 09:36:39',5,'2024-12-31 09:36:39',197710,0,'','',30,0,0.1384,0.059,0,'Load : 0.37 0.20 0.12 : OK','load_1_min=0.37;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423711767,2,26951,0,1,1,0,1,'2024-12-31 09:36:39',387,'2024-12-31 09:36:39',222869,0,'','',30,0,0.16249,0.06,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711768,2,26962,0,1,1,0,1,'2024-12-31 09:36:39',25850,'2024-12-31 09:36:39',304150,0,'','',30,0,0.24178,0.062,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711769,2,26929,0,1,1,2,1,'2024-12-31 09:36:42',31709,'2024-12-31 09:36:44',0,0,'','',30,0,2.00615,0.075,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711770,2,23725,0,1,1,3,1,'2024-12-31 09:36:39',26970,'2024-12-31 09:36:45',300128,0,'','',30,0,6.2356,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711771,2,26978,0,1,1,0,1,'2024-12-31 09:36:53',315989,'2024-12-31 09:36:53',327576,0,'','',30,0,0.01159,0.315,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711772,2,26971,0,1,1,0,1,'2024-12-31 09:36:53',318186,'2024-12-31 09:36:53',439743,0,'','',30,0,0.12156,0.318,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711773,2,26954,0,1,1,0,1,'2024-12-31 09:36:54',321287,'2024-12-31 09:36:54',446976,0,'','',30,0,0.12569,0.321,0,'/var: 35%left(17152MB/48432MB) (>10%) : OK','\'/var\'=31279MB;43589;46010;0;48432',''),(423711774,2,28280,0,1,1,0,1,'2024-12-31 09:36:54',320248,'2024-12-31 09:36:54',449533,0,'','',30,0,0.12929,0.32,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423711775,2,26977,0,1,1,0,1,'2024-12-31 09:36:54',323340,'2024-12-31 09:36:54',461892,0,'','',30,0,0.13855,0.323,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711776,2,26960,0,1,1,0,1,'2024-12-31 09:36:54',325510,'2024-12-31 09:36:54',474881,0,'','',30,0,0.14937,0.325,0,'Load : 1.61 1.55 1.54 : OK','load_1_min=1.61;2;6 load_5_min=1.55;3;7 load_15_min=1.54;4;9',''),(423711777,2,28616,0,1,1,0,1,'2024-12-31 09:36:54',327433,'2024-12-31 09:36:54',760307,0,'','',30,0,0.43287,0.327,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711778,2,27343,0,1,1,0,1,'2024-12-31 09:36:55',331718,'2024-12-31 09:36:56',116175,0,'','',30,0,0.78446,0.331,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243359263s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711779,2,26946,0,1,1,3,1,'2024-12-31 09:36:57',366005,'2024-12-31 09:36:57',491533,0,'','',30,0,0.12553,0.365,3,'Unknown storage : /raid0 : ERROR','',''),(423711780,2,26965,0,1,1,0,1,'2024-12-31 09:36:57',368236,'2024-12-31 09:36:57',495458,0,'','',30,0,0.12722,0.368,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711781,2,28620,0,1,1,1,1,'2024-12-31 09:36:57',369234,'2024-12-31 09:36:58',16066,0,'','',30,0,0.66807,0.369,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711782,2,28284,0,1,1,0,1,'2024-12-31 09:36:58',373521,'2024-12-31 09:36:58',379145,0,'','',30,0,0.00562,0.373,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711783,2,28282,0,1,1,0,1,'2024-12-31 09:36:59',376642,'2024-12-31 09:36:59',509909,0,'','',30,0,0.13327,0.376,0,'Load : 0.26 0.18 0.11 : OK','load_1_min=0.26;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423711784,2,26970,0,1,1,0,1,'2024-12-31 09:36:59',378583,'2024-12-31 09:36:59',961429,0,'','',30,0,0.58285,0.378,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711785,2,23726,0,1,1,2,1,'2024-12-31 09:37:00',382088,'2024-12-31 09:37:02',388575,0,'','',30,0,2.00649,0.382,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711786,2,26961,0,1,1,0,1,'2024-12-31 09:37:12',471037,'2024-12-31 09:37:12',479749,0,'','',30,0,0.00871,0.471,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711787,2,28637,0,1,1,0,1,'2024-12-31 09:37:12',475122,'2024-12-31 09:37:12',550447,0,'','',30,0,0.07533,0.475,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423711788,2,26973,0,1,1,0,1,'2024-12-31 09:37:12',473030,'2024-12-31 09:37:12',595297,0,'','',30,0,0.12227,0.472,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711789,2,26955,0,1,1,0,1,'2024-12-31 09:37:13',479361,'2024-12-31 09:37:13',601416,0,'','',30,0,0.12205,0.479,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=87%',''),(423711790,2,26950,0,1,1,0,1,'2024-12-31 09:37:14',482519,'2024-12-31 09:37:14',818396,0,'','',30,0,0.33588,0.482,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405066617s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711791,2,26972,0,1,1,3,1,'2024-12-31 09:37:15',485866,'2024-12-31 09:37:15',605756,0,'','',30,0,0.11989,0.485,3,'Unknown storage : /disk1 : ERROR','',''),(423711792,2,26944,0,1,1,0,1,'2024-12-31 09:37:17',513301,'2024-12-31 09:37:17',642432,0,'','',30,0,0.12913,0.513,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711793,2,26966,0,1,1,0,1,'2024-12-31 09:37:17',517382,'2024-12-31 09:37:17',647122,0,'','',30,0,0.12974,0.517,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=4%',''),(423711794,2,26930,0,1,1,0,1,'2024-12-31 09:37:17',515270,'2024-12-31 09:37:17',650427,0,'','',30,0,0.13516,0.515,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711795,2,28281,0,1,1,1,1,'2024-12-31 09:37:18',520707,'2024-12-31 09:37:19',187994,0,'','',30,0,0.66729,0.52,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711796,2,26956,0,1,1,1,1,'2024-12-31 09:37:18',522599,'2024-12-31 09:37:19',189271,0,'','',30,0,0.66667,0.522,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423711797,2,28617,0,1,1,2,1,'2024-12-31 09:37:24',571966,'2024-12-31 09:37:24',956565,0,'','',30,0,0.3846,0.571,2,'No process matching mysqld found : CRITICAL','',''),(423711798,2,28629,0,1,1,0,1,'2024-12-31 09:37:35',652148,'2024-12-31 09:37:35',773236,0,'','',30,0,0.12109,0.652,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711799,2,28638,0,1,1,0,1,'2024-12-31 09:37:52',768572,'2024-12-31 09:37:53',125536,0,'','',30,0,0.35696,0.768,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405390213s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.08;10100000;10100000;0;10',''),(423711800,2,26974,0,1,1,0,1,'2024-12-31 09:38:19',898412,'2024-12-31 09:38:20',1,0,'','',30,0,0.1196,0.898,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711801,2,28624,0,1,1,0,1,'2024-12-31 09:38:19',900495,'2024-12-31 09:38:20',212234,0,'','',30,0,0.31174,0.9,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711802,2,23728,0,1,1,0,1,'2024-12-31 09:38:23',922440,'2024-12-31 09:38:23',949533,0,'','',30,0,0.02709,0.922,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711803,2,23729,0,1,1,3,1,'2024-12-31 09:38:20',904761,'2024-12-31 09:38:27',137834,0,'','',30,0,6.23307,0.904,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711804,2,26952,0,1,1,0,1,'2024-12-31 09:38:29',948023,'2024-12-31 09:38:29',955795,0,'','',30,0,0.00777,0.947,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711805,2,26969,0,1,1,0,1,'2024-12-31 09:38:30',951270,'2024-12-31 09:38:30',962339,0,'','',30,0,0.01107,0.951,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711806,2,27566,0,1,1,0,1,'2024-12-31 09:38:30',953213,'2024-12-31 09:38:31',1,0,'','',30,0,0.0659,0.953,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423711807,2,28625,0,1,1,2,1,'2024-12-31 09:38:34',977254,'2024-12-31 09:38:35',3162,0,'','',30,0,0.08407,0.977,2,'(null)','',''),(423711808,2,26947,0,1,1,1,1,'2024-12-31 09:38:34',979219,'2024-12-31 09:38:35',107511,0,'','',30,0,0.12829,0.979,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711809,2,28632,0,1,1,2,1,'2024-12-31 09:38:35',983587,'2024-12-31 09:38:36',55,0,'','',30,0,0.08431,0.983,2,'(null)','',''),(423711810,2,28628,0,1,1,0,1,'2024-12-31 09:38:35',985813,'2024-12-31 09:38:36',108428,0,'','',30,0,0.12262,0.985,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711811,2,26933,0,1,1,0,1,'2024-12-31 09:38:35',987948,'2024-12-31 09:38:36',387986,0,'','',30,0,0.40004,0.987,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831398173s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711812,2,23727,0,1,1,0,1,'2024-12-31 09:38:35',989656,'2024-12-31 09:38:37',3,0,'','',30,0,1.04977,0.989,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264290828s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32310;1010000000;1010000',''),(423711813,2,26945,0,1,1,0,1,'2024-12-31 09:38:37',20550,'2024-12-31 09:38:37',181244,0,'','',30,0,0.13114,0.05,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711814,2,26968,0,1,1,0,1,'2024-12-31 09:38:37',41,'2024-12-31 09:38:37',200967,0,'','',30,0,0.14914,0.051,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423711815,2,26957,0,1,1,0,1,'2024-12-31 09:38:39',3041,'2024-12-31 09:38:39',289708,0,'','',30,0,0.23229,0.057,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711816,2,26975,0,1,1,1,1,'2024-12-31 09:38:42',30844,'2024-12-31 09:38:42',758022,0,'','',30,0,0.68385,0.074,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711817,2,23730,0,1,1,2,1,'2024-12-31 09:38:43',0,'2024-12-31 09:38:44',487,0,'','',30,0,0.98234,0.092,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711818,2,26934,0,1,1,0,1,'2024-12-31 09:38:49',120531,'2024-12-31 09:38:49',260277,0,'','',30,0,0.13975,0.12,0,'Load : 6.81 6.04 5.73 : OK','load_1_min=6.81;9;30 load_5_min=6.04;15;35 load_15_min=5.73;20;40',''),(423711819,2,28491,0,1,1,0,1,'2024-12-31 09:38:53',133293,'2024-12-31 09:38:53',486114,0,'','',30,0,0.35282,0.133,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405396250s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24810.88;10100000;10100000;0;10',''),(423711820,2,28626,0,1,1,0,1,'2024-12-31 09:38:55',138708,'2024-12-31 09:38:55',143869,0,'','',30,0,0.00516,0.138,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711821,2,26948,0,1,1,0,1,'2024-12-31 09:38:57',147216,'2024-12-31 09:38:57',272190,0,'','',30,0,0.12497,0.147,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711822,2,28618,0,1,1,0,1,'2024-12-31 09:38:57',146100,'2024-12-31 09:38:57',272629,0,'','',30,0,0.12653,0.146,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711823,2,26963,0,1,1,0,1,'2024-12-31 09:39:03',166862,'2024-12-31 09:39:03',218745,0,'','',30,0,0.05188,0.166,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711824,2,26931,0,1,1,0,1,'2024-12-31 09:39:05',173187,'2024-12-31 09:39:05',295942,0,'','',30,0,0.12276,0.173,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=61%',''),(423711825,2,26935,0,1,1,0,1,'2024-12-31 09:39:17',221193,'2024-12-31 09:39:17',233710,0,'','',30,0,0.01252,0.221,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711826,2,26967,0,1,1,1,1,'2024-12-31 09:39:17',223262,'2024-12-31 09:39:17',894831,0,'','',30,0,0.67157,0.223,1,'SNMP WARNING - 1 4 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423711827,2,26976,0,1,1,0,1,'2024-12-31 09:39:18',226375,'2024-12-31 09:39:18',576515,0,'','',30,0,0.35014,0.226,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405440794s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711828,2,26953,0,1,1,0,1,'2024-12-31 09:39:25',262537,'2024-12-31 09:39:25',386304,0,'','',30,0,0.12377,0.262,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711829,2,26928,0,1,1,3,1,'2024-12-31 09:39:19',229544,'2024-12-31 09:39:25',463672,0,'','',30,0,6.23413,0.229,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711830,2,28619,0,1,1,0,1,'2024-12-31 09:39:29',466224,'2024-12-31 09:39:29',590829,0,'','',30,0,0.1246,0.466,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423711831,2,28627,0,1,1,0,1,'2024-12-31 09:39:29',468230,'2024-12-31 09:39:29',803741,0,'','',30,0,0.33551,0.468,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405889276s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711832,2,26932,0,1,1,1,1,'2024-12-31 09:39:29',472242,'2024-12-31 09:39:30',141992,0,'','',30,0,0.66975,0.472,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423711833,2,26949,0,1,1,1,1,'2024-12-31 09:39:29',470315,'2024-12-31 09:39:30',143343,0,'','',30,0,0.67303,0.47,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711834,2,28631,0,1,1,0,1,'2024-12-31 09:39:33',515467,'2024-12-31 09:39:33',824312,0,'','',30,0,0.30884,0.515,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711835,2,28630,0,1,1,0,1,'2024-12-31 09:39:37',546157,'2024-12-31 09:39:37',668057,0,'','',30,0,0.1219,0.546,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711836,2,26943,0,1,1,2,1,'2024-12-31 09:39:38',549342,'2024-12-31 09:39:38',677110,0,'','',30,0,0.12777,0.549,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711837,2,26964,0,1,1,0,1,'2024-12-31 09:39:39',552508,'2024-12-31 09:39:39',680638,0,'','',30,0,0.12813,0.552,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423711838,2,28623,0,1,1,0,1,'2024-12-31 09:39:39',554528,'2024-12-31 09:39:39',694753,0,'','',30,0,0.14022,0.554,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423711839,2,26951,0,1,1,0,1,'2024-12-31 09:39:39',556634,'2024-12-31 09:39:39',713173,0,'','',30,0,0.15654,0.556,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711840,2,26962,0,1,1,0,1,'2024-12-31 09:39:39',558767,'2024-12-31 09:39:39',811991,0,'','',30,0,0.25322,0.558,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711841,2,26929,0,1,1,2,1,'2024-12-31 09:39:42',593498,'2024-12-31 09:39:44',600014,0,'','',30,0,2.00652,0.593,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711842,2,23725,0,1,1,3,1,'2024-12-31 09:39:39',560967,'2024-12-31 09:39:45',797151,0,'','',30,0,6.23618,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711843,2,26978,0,1,1,0,1,'2024-12-31 09:39:53',669305,'2024-12-31 09:39:53',677207,0,'','',30,0,0.0079,0.669,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711844,2,26971,0,1,1,0,1,'2024-12-31 09:39:53',671210,'2024-12-31 09:39:53',793442,0,'','',30,0,0.12223,0.671,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711845,2,26954,0,1,1,0,1,'2024-12-31 09:39:54',675503,'2024-12-31 09:39:54',801871,0,'','',30,0,0.12637,0.675,0,'/var: 35%left(17152MB/48432MB) (>10%) : OK','\'/var\'=31280MB;43589;46010;0;48432',''),(423711846,2,28280,0,1,1,0,1,'2024-12-31 09:39:54',676551,'2024-12-31 09:39:54',803065,0,'','',30,0,0.12651,0.676,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423711847,2,26977,0,1,1,0,1,'2024-12-31 09:39:54',678460,'2024-12-31 09:39:54',817671,0,'','',30,0,0.13921,0.678,0,'Load : 0.21 0.07 0.02 : OK','load_1_min=0.21;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423711848,2,26960,0,1,1,0,1,'2024-12-31 09:39:54',680129,'2024-12-31 09:39:54',822188,0,'','',30,0,0.14206,0.68,0,'Load : 1.53 1.52 1.53 : OK','load_1_min=1.53;2;6 load_5_min=1.52;3;7 load_15_min=1.53;4;9',''),(423711849,2,28616,0,1,1,0,1,'2024-12-31 09:39:54',682558,'2024-12-31 09:39:55',116804,0,'','',30,0,0.43425,0.682,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711850,2,27343,0,1,1,0,1,'2024-12-31 09:39:55',686188,'2024-12-31 09:39:56',456272,0,'','',30,0,0.77008,0.686,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=243377300s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711851,2,26946,0,1,1,3,1,'2024-12-31 09:39:57',710450,'2024-12-31 09:39:57',837434,0,'','',30,0,0.12698,0.71,3,'Unknown storage : /raid0 : ERROR','',''),(423711852,2,26965,0,1,1,0,1,'2024-12-31 09:39:57',712730,'2024-12-31 09:39:57',839029,0,'','',30,0,0.1263,0.712,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711853,2,28620,0,1,1,1,1,'2024-12-31 09:39:57',713461,'2024-12-31 09:39:58',380003,0,'','',30,0,0.66654,0.713,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711854,2,28284,0,1,1,0,1,'2024-12-31 09:39:58',717619,'2024-12-31 09:39:58',723222,0,'','',30,0,0.0056,0.717,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711855,2,28282,0,1,1,0,1,'2024-12-31 09:39:59',720843,'2024-12-31 09:39:59',854855,0,'','',30,0,0.13401,0.72,0,'Load : 0.10 0.12 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423711856,2,26970,0,1,1,0,1,'2024-12-31 09:39:59',722817,'2024-12-31 09:40:00',316074,0,'','',30,0,0.59326,0.722,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711857,2,23726,0,1,1,2,1,'2024-12-31 09:40:00',726090,'2024-12-31 09:40:02',733150,0,'','',30,0,2.00706,0.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711858,2,26961,0,1,1,0,1,'2024-12-31 09:40:12',824942,'2024-12-31 09:40:12',832035,0,'','',30,0,0.00709,0.824,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711859,2,28637,0,1,1,0,1,'2024-12-31 09:40:12',826917,'2024-12-31 09:40:12',892992,0,'','',30,0,0.06607,0.826,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423711860,2,26973,0,1,1,0,1,'2024-12-31 09:40:12',829112,'2024-12-31 09:40:12',950677,0,'','',30,0,0.12157,0.829,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711861,2,26955,0,1,1,0,1,'2024-12-31 09:40:13',832184,'2024-12-31 09:40:13',954825,0,'','',30,0,0.12264,0.832,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423711862,2,26950,0,1,1,0,1,'2024-12-31 09:40:14',836429,'2024-12-31 09:40:15',177216,0,'','',30,0,0.34079,0.836,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405084656s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711863,2,26972,0,1,1,3,1,'2024-12-31 09:40:15',839731,'2024-12-31 09:40:15',960350,0,'','',30,0,0.12062,0.839,3,'Unknown storage : /disk1 : ERROR','',''),(423711864,2,26930,0,1,1,0,1,'2024-12-31 09:40:17',870364,'2024-12-31 09:40:17',995583,0,'','',30,0,0.12522,0.87,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711865,2,26966,0,1,1,0,1,'2024-12-31 09:40:17',868157,'2024-12-31 09:40:17',998770,0,'','',30,0,0.13061,0.868,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=6% cpu1=6% cpu2=6% cpu3=5%',''),(423711866,2,26944,0,1,1,0,1,'2024-12-31 09:40:17',866123,'2024-12-31 09:40:18',442,0,'','',30,0,0.13455,0.866,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711867,2,28281,0,1,1,1,1,'2024-12-31 09:40:18',874502,'2024-12-31 09:40:19',543557,0,'','',30,0,0.66905,0.874,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711868,2,26956,0,1,1,1,1,'2024-12-31 09:40:18',876723,'2024-12-31 09:40:19',546455,0,'','',30,0,0.66973,0.876,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423711869,2,28617,0,1,1,2,1,'2024-12-31 09:40:24',924975,'2024-12-31 09:40:25',308894,0,'','',30,0,0.38392,0.924,2,'No process matching mysqld found : CRITICAL','',''),(423711870,2,28629,0,1,1,0,1,'2024-12-31 09:40:35',988859,'2024-12-31 09:40:36',110797,0,'','',30,0,0.12194,0.988,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711871,2,28638,0,1,1,0,1,'2024-12-31 09:40:52',47,'2024-12-31 09:40:52',411990,0,'','',30,0,0.35413,0.057,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405408143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.24;10100000;10100000;0;10',''),(423711872,2,26974,0,1,1,0,1,'2024-12-31 09:41:19',197726,'2024-12-31 09:41:19',319213,0,'','',30,0,0.12149,0.197,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711873,2,28624,0,1,1,0,1,'2024-12-31 09:41:19',199710,'2024-12-31 09:41:19',506093,0,'','',30,0,0.30638,0.199,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711874,2,23728,0,1,1,0,1,'2024-12-31 09:41:23',234655,'2024-12-31 09:41:23',253976,0,'','',30,0,0.01932,0.234,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711875,2,23729,0,1,1,3,1,'2024-12-31 09:41:20',203002,'2024-12-31 09:41:26',436406,0,'','',30,0,6.2334,0.202,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711876,2,26952,0,1,1,0,1,'2024-12-31 09:41:29',247186,'2024-12-31 09:41:29',254991,0,'','',30,0,0.00781,0.247,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711877,2,26969,0,1,1,0,1,'2024-12-31 09:41:30',250510,'2024-12-31 09:41:30',260995,0,'','',30,0,0.01048,0.25,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711878,2,27566,0,1,1,0,1,'2024-12-31 09:41:30',252411,'2024-12-31 09:41:30',318735,0,'','',30,0,0.06632,0.252,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423711879,2,28625,0,1,1,2,1,'2024-12-31 09:41:34',284544,'2024-12-31 09:41:34',372143,0,'','',30,0,0.0876,0.284,2,'(null)','',''),(423711880,2,26947,0,1,1,1,1,'2024-12-31 09:41:34',285625,'2024-12-31 09:41:34',414754,0,'','',30,0,0.12913,0.285,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711881,2,28632,0,1,1,2,1,'2024-12-31 09:41:35',289800,'2024-12-31 09:41:35',374275,0,'','',30,0,0.08447,0.289,2,'(null)','',''),(423711882,2,28628,0,1,1,0,1,'2024-12-31 09:41:35',291980,'2024-12-31 09:41:35',414551,0,'','',30,0,0.12257,0.291,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711883,2,26933,0,1,1,0,1,'2024-12-31 09:41:35',293766,'2024-12-31 09:41:35',733627,0,'','',30,0,0.43986,0.293,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=831416104s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711884,2,23727,0,1,1,0,1,'2024-12-31 09:41:35',296313,'2024-12-31 09:41:36',356776,0,'','',30,0,1.06046,0.296,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264308761s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31540.72;1010000000;1010',''),(423711885,2,26945,0,1,1,0,1,'2024-12-31 09:41:37',347826,'2024-12-31 09:41:37',475647,0,'','',30,0,0.12782,0.347,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711886,2,26968,0,1,1,0,1,'2024-12-31 09:41:37',349853,'2024-12-31 09:41:37',496325,0,'','',30,0,0.14647,0.349,0,'Load : 1.31 0.40 0.14 : OK','load_1_min=1.31;9;30 load_5_min=0.40;15;35 load_15_min=0.14;20;40',''),(423711887,2,26957,0,1,1,0,1,'2024-12-31 09:41:39',354167,'2024-12-31 09:41:39',585391,0,'','',30,0,0.23122,0.354,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711888,2,26975,0,1,1,1,1,'2024-12-31 09:41:42',382684,'2024-12-31 09:41:43',22061,0,'','',30,0,0.67037,0.382,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711889,2,23730,0,1,1,2,1,'2024-12-31 09:41:43',386989,'2024-12-31 09:41:45',393232,0,'','',30,0,2.00624,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711890,2,26934,0,1,1,0,1,'2024-12-31 09:41:49',422979,'2024-12-31 09:41:49',562340,0,'','',30,0,0.13936,0.422,0,'Load : 5.01 5.61 5.62 : OK','load_1_min=5.01;9;30 load_5_min=5.61;15;35 load_15_min=5.62;20;40',''),(423711891,2,28491,0,1,1,0,1,'2024-12-31 09:41:53',465468,'2024-12-31 09:41:53',820289,0,'','',30,0,0.35482,0.465,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405414283s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.92;10100000;10100000;0;10',''),(423711892,2,28626,0,1,1,0,1,'2024-12-31 09:41:55',469788,'2024-12-31 09:41:55',474991,0,'','',30,0,0.0052,0.469,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711893,2,26948,0,1,1,0,1,'2024-12-31 09:41:57',493166,'2024-12-31 09:41:57',618985,0,'','',30,0,0.12582,0.493,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423711894,2,28618,0,1,1,0,1,'2024-12-31 09:41:57',495609,'2024-12-31 09:41:57',619529,0,'','',30,0,0.12392,0.495,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711895,2,26963,0,1,1,0,1,'2024-12-31 09:42:03',542804,'2024-12-31 09:42:03',587544,0,'','',30,0,0.04474,0.542,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711896,2,26931,0,1,1,0,1,'2024-12-31 09:42:05',547390,'2024-12-31 09:42:05',669879,0,'','',30,0,0.12249,0.547,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423711897,2,26935,0,1,1,0,1,'2024-12-31 09:42:17',607391,'2024-12-31 09:42:17',617009,0,'','',30,0,0.00962,0.607,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711898,2,26967,0,1,1,1,1,'2024-12-31 09:42:17',609279,'2024-12-31 09:42:18',276137,0,'','',30,0,0.66686,0.609,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423711899,2,26976,0,1,1,0,1,'2024-12-31 09:42:18',612821,'2024-12-31 09:42:18',962170,0,'','',30,0,0.34935,0.612,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405458834s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711900,2,26953,0,1,1,0,1,'2024-12-31 09:42:25',664497,'2024-12-31 09:42:25',788762,0,'','',30,0,0.12427,0.664,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711901,2,26928,0,1,1,3,1,'2024-12-31 09:42:19',616043,'2024-12-31 09:42:25',849769,0,'','',30,0,6.23373,0.616,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711902,2,28619,0,1,1,0,1,'2024-12-31 09:42:29',849419,'2024-12-31 09:42:29',973591,0,'','',30,0,0.12417,0.849,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423711903,2,28627,0,1,1,0,1,'2024-12-31 09:42:29',851396,'2024-12-31 09:42:30',186893,0,'','',30,0,0.3355,0.851,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405907313s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711904,2,26932,0,1,1,1,1,'2024-12-31 09:42:29',853487,'2024-12-31 09:42:30',521734,0,'','',30,0,0.66825,0.853,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423711905,2,26949,0,1,1,1,1,'2024-12-31 09:42:29',855735,'2024-12-31 09:42:30',523611,0,'','',30,0,0.66788,0.855,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711906,2,28631,0,1,1,0,1,'2024-12-31 09:42:33',876247,'2024-12-31 09:42:34',186233,0,'','',30,0,0.30999,0.876,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711907,2,28630,0,1,1,0,1,'2024-12-31 09:42:37',904194,'2024-12-31 09:42:38',10899,0,'','',30,0,0.12103,0.904,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711908,2,26943,0,1,1,2,1,'2024-12-31 09:42:38',908479,'2024-12-31 09:42:39',15416,0,'','',30,0,0.12759,0.908,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711909,2,26964,0,1,1,0,1,'2024-12-31 09:42:39',911811,'2024-12-31 09:42:40',37,0,'','',30,0,0.13411,0.911,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423711910,2,28623,0,1,1,0,1,'2024-12-31 09:42:39',913537,'2024-12-31 09:42:40',4,0,'','',30,0,0.13644,0.913,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423711911,2,26951,0,1,1,0,1,'2024-12-31 09:42:39',915665,'2024-12-31 09:42:40',456,0,'','',30,0,0.15543,0.915,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711912,2,26962,0,1,1,0,1,'2024-12-31 09:42:39',918179,'2024-12-31 09:42:40',161902,0,'','',30,0,0.24372,0.918,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711913,2,26929,0,1,1,2,1,'2024-12-31 09:42:42',959869,'2024-12-31 09:42:44',966190,0,'','',30,0,2.00632,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711914,2,23725,0,1,1,3,1,'2024-12-31 09:42:39',920282,'2024-12-31 09:42:46',153982,0,'','',30,0,6.2337,0.92,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711915,2,26978,0,1,1,0,1,'2024-12-31 09:42:53',8404,'2024-12-31 09:42:53',2,0,'','',30,0,0.0088,0.02,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711916,2,26971,0,1,1,0,1,'2024-12-31 09:42:53',18,'2024-12-31 09:42:53',144670,0,'','',30,0,0.12186,0.022,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711917,2,26954,0,1,1,0,1,'2024-12-31 09:42:54',10722,'2024-12-31 09:42:54',150257,0,'','',30,0,0.12551,0.024,0,'/var: 35%left(17152MB/48432MB) (>10%) : OK','\'/var\'=31280MB;43589;46010;0;48432',''),(423711918,2,28280,0,1,1,0,1,'2024-12-31 09:42:54',11899,'2024-12-31 09:42:54',153301,0,'','',30,0,0.12613,0.027,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=2% cpu7=1%',''),(423711919,2,26977,0,1,1,0,1,'2024-12-31 09:42:54',2,'2024-12-31 09:42:54',169879,0,'','',30,0,0.14105,0.028,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423711920,2,26960,0,1,1,0,1,'2024-12-31 09:42:54',24,'2024-12-31 09:42:54',177049,0,'','',30,0,0.14623,0.03,0,'Load : 1.05 1.40 1.49 : OK','load_1_min=1.05;2;6 load_5_min=1.40;3;7 load_15_min=1.49;4;9',''),(423711921,2,28616,0,1,1,0,1,'2024-12-31 09:42:54',13896,'2024-12-31 09:42:54',458352,0,'','',30,0,0.42524,0.033,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711922,2,27343,0,1,1,0,1,'2024-12-31 09:42:55',30,'2024-12-31 09:42:55',838138,0,'','',30,0,0.80115,0.036,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=243395236s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711923,2,26946,0,1,1,3,1,'2024-12-31 09:42:57',2900,'2024-12-31 09:42:57',179963,0,'','',30,0,0.12472,0.055,3,'Unknown storage : /raid0 : ERROR','',''),(423711924,2,26965,0,1,1,0,1,'2024-12-31 09:42:57',24201,'2024-12-31 09:42:57',185455,0,'','',30,0,0.12824,0.057,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711925,2,28620,0,1,1,1,1,'2024-12-31 09:42:57',5,'2024-12-31 09:42:57',731573,0,'','',30,0,0.67252,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711926,2,28284,0,1,1,0,1,'2024-12-31 09:42:58',25899,'2024-12-31 09:42:58',0,0,'','',30,0,0.03242,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711927,2,28282,0,1,1,0,1,'2024-12-31 09:42:59',0,'2024-12-31 09:42:59',219392,0,'','',30,0,0.13483,0.084,0,'Load : 0.60 0.19 0.12 : OK','load_1_min=0.60;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423711928,2,26970,0,1,1,0,1,'2024-12-31 09:42:59',0,'2024-12-31 09:42:59',666276,0,'','',30,0,0.57972,0.086,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423711929,2,23726,0,1,1,2,1,'2024-12-31 09:43:00',0,'2024-12-31 09:43:02',0,0,'','',30,0,2.00751,0.089,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711930,2,26961,0,1,1,0,1,'2024-12-31 09:43:12',146878,'2024-12-31 09:43:12',156501,0,'','',30,0,0.00962,0.146,0,'OK - 192.168.77.8: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711931,2,28637,0,1,1,0,1,'2024-12-31 09:43:12',148866,'2024-12-31 09:43:12',216299,0,'','',30,0,0.06743,0.148,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423711932,2,26973,0,1,1,0,1,'2024-12-31 09:43:12',150812,'2024-12-31 09:43:12',273556,0,'','',30,0,0.12274,0.15,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423711933,2,26955,0,1,1,0,1,'2024-12-31 09:43:13',155095,'2024-12-31 09:43:13',277198,0,'','',30,0,0.1221,0.155,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423711934,2,26950,0,1,1,0,1,'2024-12-31 09:43:14',159208,'2024-12-31 09:43:14',493304,0,'','',30,0,0.3341,0.159,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405102593s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711935,2,26972,0,1,1,3,1,'2024-12-31 09:43:15',163387,'2024-12-31 09:43:15',284713,0,'','',30,0,0.12133,0.163,3,'Unknown storage : /disk1 : ERROR','',''),(423711936,2,26930,0,1,1,0,1,'2024-12-31 09:43:17',189732,'2024-12-31 09:43:17',316977,0,'','',30,0,0.12724,0.189,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423711937,2,26966,0,1,1,0,1,'2024-12-31 09:43:17',191731,'2024-12-31 09:43:17',321264,0,'','',30,0,0.12953,0.191,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=10% cpu3=8%',''),(423711938,2,26944,0,1,1,0,1,'2024-12-31 09:43:17',193918,'2024-12-31 09:43:17',323185,0,'','',30,0,0.12927,0.193,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423711939,2,28281,0,1,1,1,1,'2024-12-31 09:43:18',196947,'2024-12-31 09:43:18',863082,0,'','',30,0,0.66614,0.196,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711940,2,26956,0,1,1,1,1,'2024-12-31 09:43:18',199347,'2024-12-31 09:43:18',865344,0,'','',30,0,0.666,0.199,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423711941,2,28617,0,1,1,2,1,'2024-12-31 09:43:24',231878,'2024-12-31 09:43:24',616310,0,'','',30,0,0.38443,0.231,2,'No process matching mysqld found : CRITICAL','',''),(423711942,2,28629,0,1,1,0,1,'2024-12-31 09:43:35',286691,'2024-12-31 09:43:35',407985,0,'','',30,0,0.12129,0.286,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711943,2,28638,0,1,1,0,1,'2024-12-31 09:43:52',383980,'2024-12-31 09:43:52',732121,0,'','',30,0,0.34814,0.383,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405426175s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24763.36;10100000;10100000;0;10',''),(423711944,2,26974,0,1,1,0,1,'2024-12-31 09:44:19',513806,'2024-12-31 09:44:19',633603,0,'','',30,0,0.1198,0.513,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423711945,2,28624,0,1,1,0,1,'2024-12-31 09:44:19',515833,'2024-12-31 09:44:19',827149,0,'','',30,0,0.31132,0.515,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711946,2,23728,0,1,1,0,1,'2024-12-31 09:44:23',547823,'2024-12-31 09:44:23',574691,0,'','',30,0,0.02687,0.547,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711947,2,23729,0,1,1,3,1,'2024-12-31 09:44:20',519955,'2024-12-31 09:44:26',753767,0,'','',30,0,6.23381,0.519,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423711948,2,26952,0,1,1,0,1,'2024-12-31 09:44:29',578418,'2024-12-31 09:44:29',586443,0,'','',30,0,0.00802,0.578,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711949,2,26969,0,1,1,0,1,'2024-12-31 09:44:30',582653,'2024-12-31 09:44:30',593461,0,'','',30,0,0.01081,0.582,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423711950,2,27566,0,1,1,0,1,'2024-12-31 09:44:30',584620,'2024-12-31 09:44:30',652146,0,'','',30,0,0.06753,0.584,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423711951,2,28625,0,1,1,2,1,'2024-12-31 09:44:34',611826,'2024-12-31 09:44:34',696715,0,'','',30,0,0.08489,0.611,2,'(null)','',''),(423711952,2,26947,0,1,1,1,1,'2024-12-31 09:44:34',613855,'2024-12-31 09:44:34',743798,0,'','',30,0,0.12994,0.613,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423711953,2,28632,0,1,1,2,1,'2024-12-31 09:44:35',617111,'2024-12-31 09:44:35',701214,0,'','',30,0,0.0841,0.617,2,'(null)','',''),(423711954,2,28628,0,1,1,0,1,'2024-12-31 09:44:35',619316,'2024-12-31 09:44:35',741041,0,'','',30,0,0.12172,0.619,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711955,2,26933,0,1,1,0,1,'2024-12-31 09:44:35',621401,'2024-12-31 09:44:36',107426,0,'','',30,0,0.48602,0.621,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=831434138s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423711956,2,23727,0,1,1,0,1,'2024-12-31 09:44:35',622038,'2024-12-31 09:44:36',696130,0,'','',30,0,1.07409,0.622,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1264326794s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31397.92;1010000000;1010',''),(423711957,2,26945,0,1,1,0,1,'2024-12-31 09:44:37',664937,'2024-12-31 09:44:37',794471,0,'','',30,0,0.12953,0.664,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423711958,2,26968,0,1,1,0,1,'2024-12-31 09:44:37',667317,'2024-12-31 09:44:37',815564,0,'','',30,0,0.14825,0.667,0,'Load : 0.06 0.21 0.10 : OK','load_1_min=0.06;9;30 load_5_min=0.21;15;35 load_15_min=0.10;20;40',''),(423711959,2,26957,0,1,1,0,1,'2024-12-31 09:44:39',673244,'2024-12-31 09:44:39',904195,0,'','',30,0,0.23095,0.673,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423711960,2,26975,0,1,1,1,1,'2024-12-31 09:44:42',700711,'2024-12-31 09:44:43',375541,0,'','',30,0,0.67483,0.7,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711961,2,23730,0,1,1,2,1,'2024-12-31 09:44:43',705030,'2024-12-31 09:44:45',710463,0,'','',30,0,2.00543,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711962,2,26934,0,1,1,0,1,'2024-12-31 09:44:49',734113,'2024-12-31 09:44:49',877379,0,'','',30,0,0.14327,0.734,0,'Load : 6.05 5.69 5.64 : OK','load_1_min=6.05;9;30 load_5_min=5.69;15;35 load_15_min=5.64;20;40',''),(423711963,2,28491,0,1,1,0,1,'2024-12-31 09:44:53',762865,'2024-12-31 09:44:54',114338,0,'','',30,0,0.35147,0.762,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405432312s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24736.24;10100000;10100000;0;10',''),(423711964,2,28626,0,1,1,0,1,'2024-12-31 09:44:55',769253,'2024-12-31 09:44:55',774366,0,'','',30,0,0.00511,0.769,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711965,2,26948,0,1,1,0,1,'2024-12-31 09:44:57',800629,'2024-12-31 09:44:57',924387,0,'','',30,0,0.12376,0.8,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423711966,2,28618,0,1,1,0,1,'2024-12-31 09:44:57',802670,'2024-12-31 09:44:57',924956,0,'','',30,0,0.12229,0.802,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711967,2,26963,0,1,1,0,1,'2024-12-31 09:45:03',825670,'2024-12-31 09:45:03',870332,0,'','',30,0,0.04466,0.825,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423711968,2,26931,0,1,1,0,1,'2024-12-31 09:45:05',830994,'2024-12-31 09:45:05',952174,0,'','',30,0,0.12118,0.83,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423711969,2,26935,0,1,1,0,1,'2024-12-31 09:45:17',926511,'2024-12-31 09:45:17',936116,0,'','',30,0,0.00961,0.926,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711970,2,26967,0,1,1,1,1,'2024-12-31 09:45:17',928465,'2024-12-31 09:45:18',594984,0,'','',30,0,0.66652,0.928,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423711971,2,26976,0,1,1,0,1,'2024-12-31 09:45:18',931692,'2024-12-31 09:45:19',284480,0,'','',30,0,0.35279,0.931,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405476868s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711972,2,26953,0,1,1,0,1,'2024-12-31 09:45:25',959744,'2024-12-31 09:45:26',0,0,'','',30,0,0.12446,0.959,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423711973,2,26928,0,1,1,3,1,'2024-12-31 09:45:19',933743,'2024-12-31 09:45:26',167720,0,'','',30,0,6.23398,0.933,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423711974,2,28619,0,1,1,0,1,'2024-12-31 09:45:29',993068,'2024-12-31 09:45:30',117917,0,'','',30,0,0.12485,0.993,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423711975,2,28627,0,1,1,0,1,'2024-12-31 09:45:29',995039,'2024-12-31 09:45:30',334968,0,'','',30,0,0.33993,0.995,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405925327s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423711976,2,26932,0,1,1,1,1,'2024-12-31 09:45:29',997124,'2024-12-31 09:45:30',664925,0,'','',30,0,0.6678,0.997,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423711977,2,26949,0,1,1,1,1,'2024-12-31 09:45:29',999344,'2024-12-31 09:45:30',665906,0,'','',30,0,0.66656,0.999,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423711978,2,28631,0,1,1,0,1,'2024-12-31 09:45:33',1835,'2024-12-31 09:45:33',345021,0,'','',30,0,0.31048,0.034,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423711979,2,28630,0,1,1,0,1,'2024-12-31 09:45:37',345,'2024-12-31 09:45:37',174052,0,'','',30,0,0.12086,0.053,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423711980,2,26943,0,1,1,2,1,'2024-12-31 09:45:38',23804,'2024-12-31 09:45:38',187388,0,'','',30,0,0.13101,0.056,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423711981,2,26964,0,1,1,0,1,'2024-12-31 09:45:39',5,'2024-12-31 09:45:39',189184,0,'','',30,0,0.12965,0.059,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423711982,2,28623,0,1,1,0,1,'2024-12-31 09:45:39',25423,'2024-12-31 09:45:39',196898,0,'','',30,0,0.13538,0.061,0,'Load : 0.21 0.16 0.11 : OK','load_1_min=0.21;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423711983,2,26951,0,1,1,0,1,'2024-12-31 09:45:39',3317,'2024-12-31 09:45:39',217924,0,'','',30,0,0.15427,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423711984,2,26962,0,1,1,0,1,'2024-12-31 09:45:39',3442,'2024-12-31 09:45:39',320296,0,'','',30,0,0.25467,0.065,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423711985,2,26929,0,1,1,2,1,'2024-12-31 09:45:42',7,'2024-12-31 09:45:44',0,0,'','',30,0,2.00733,0.077,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423711986,2,23725,0,1,1,3,1,'2024-12-31 09:45:39',28052,'2024-12-31 09:45:45',302084,0,'','',30,0,6.23546,0.066,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423711987,2,26978,0,1,1,0,1,'2024-12-31 09:45:53',113295,'2024-12-31 09:45:53',122300,0,'','',30,0,0.00901,0.113,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711988,2,26971,0,1,1,0,1,'2024-12-31 09:45:53',115319,'2024-12-31 09:45:53',238570,0,'','',30,0,0.12325,0.115,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423711989,2,26954,0,1,1,0,1,'2024-12-31 09:45:54',118535,'2024-12-31 09:45:54',243347,0,'','',30,0,0.12481,0.118,0,'/var: 35%left(17151MB/48432MB) (>10%) : OK','\'/var\'=31281MB;43589;46010;0;48432',''),(423711990,2,28280,0,1,1,0,1,'2024-12-31 09:45:54',120756,'2024-12-31 09:45:54',246345,0,'','',30,0,0.12559,0.12,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423711991,2,26977,0,1,1,0,1,'2024-12-31 09:45:54',122830,'2024-12-31 09:45:54',266599,0,'','',30,0,0.14377,0.122,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423711992,2,26960,0,1,1,0,1,'2024-12-31 09:45:54',124722,'2024-12-31 09:45:54',270353,0,'','',30,0,0.14563,0.124,0,'Load : 1.62 1.51 1.51 : OK','load_1_min=1.62;2;6 load_5_min=1.51;3;7 load_15_min=1.51;4;9',''),(423711993,2,28616,0,1,1,0,1,'2024-12-31 09:45:54',125542,'2024-12-31 09:45:54',548452,0,'','',30,0,0.42291,0.125,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423711994,2,27343,0,1,1,0,1,'2024-12-31 09:45:55',129685,'2024-12-31 09:45:55',919670,0,'','',30,0,0.78999,0.129,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243413247s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423711995,2,26946,0,1,1,3,1,'2024-12-31 09:45:57',140950,'2024-12-31 09:45:57',267050,0,'','',30,0,0.1261,0.14,3,'Unknown storage : /raid0 : ERROR','',''),(423711996,2,26965,0,1,1,0,1,'2024-12-31 09:45:57',142956,'2024-12-31 09:45:57',270208,0,'','',30,0,0.12725,0.142,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423711997,2,28620,0,1,1,1,1,'2024-12-31 09:45:57',145056,'2024-12-31 09:45:57',814215,0,'','',30,0,0.66916,0.145,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423711998,2,28284,0,1,1,0,1,'2024-12-31 09:45:58',149244,'2024-12-31 09:45:58',154586,0,'','',30,0,0.00534,0.149,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423711999,2,28282,0,1,1,0,1,'2024-12-31 09:45:59',152596,'2024-12-31 09:45:59',287390,0,'','',30,0,0.13479,0.152,0,'Load : 0.15 0.15 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423712000,2,26970,0,1,1,0,1,'2024-12-31 09:45:59',154511,'2024-12-31 09:45:59',766481,0,'','',30,0,0.61197,0.154,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712001,2,23726,0,1,1,2,1,'2024-12-31 09:46:00',157983,'2024-12-31 09:46:02',181871,0,'','',30,0,2.02389,0.157,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712002,2,26961,0,1,1,0,1,'2024-12-31 09:46:12',233907,'2024-12-31 09:46:12',242918,0,'','',30,0,0.00901,0.233,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712003,2,28637,0,1,1,0,1,'2024-12-31 09:46:12',235947,'2024-12-31 09:46:12',306734,0,'','',30,0,0.07079,0.235,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423712004,2,26973,0,1,1,0,1,'2024-12-31 09:46:12',236968,'2024-12-31 09:46:12',359222,0,'','',30,0,0.12225,0.236,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712005,2,26955,0,1,1,0,1,'2024-12-31 09:46:13',240179,'2024-12-31 09:46:13',362233,0,'','',30,0,0.12205,0.24,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423712006,2,26950,0,1,1,0,1,'2024-12-31 09:46:14',243411,'2024-12-31 09:46:14',579427,0,'','',30,0,0.33602,0.243,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405120605s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712007,2,26972,0,1,1,3,1,'2024-12-31 09:46:15',246656,'2024-12-31 09:46:15',366387,0,'','',30,0,0.11973,0.246,3,'Unknown storage : /disk1 : ERROR','',''),(423712008,2,26930,0,1,1,0,1,'2024-12-31 09:46:17',281264,'2024-12-31 09:46:17',407004,0,'','',30,0,0.12574,0.281,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712009,2,26966,0,1,1,0,1,'2024-12-31 09:46:17',282329,'2024-12-31 09:46:17',413641,0,'','',30,0,0.13131,0.282,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=9% cpu2=10% cpu3=7%',''),(423712010,2,26944,0,1,1,0,1,'2024-12-31 09:46:17',284329,'2024-12-31 09:46:17',416778,0,'','',30,0,0.13245,0.284,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712011,2,26956,0,1,1,1,1,'2024-12-31 09:46:18',289442,'2024-12-31 09:46:18',956883,0,'','',30,0,0.66744,0.289,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423712012,2,28281,0,1,1,1,1,'2024-12-31 09:46:18',286991,'2024-12-31 09:46:18',957457,0,'','',30,0,0.67047,0.286,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712013,2,28617,0,1,1,2,1,'2024-12-31 09:46:24',326055,'2024-12-31 09:46:24',710646,0,'','',30,0,0.38459,0.325,2,'No process matching mysqld found : CRITICAL','',''),(423712014,2,28629,0,1,1,0,1,'2024-12-31 09:46:35',391923,'2024-12-31 09:46:35',513647,0,'','',30,0,0.12172,0.391,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712015,2,28638,0,1,1,0,1,'2024-12-31 09:46:52',471581,'2024-12-31 09:46:52',824093,0,'','',30,0,0.35251,0.471,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405444184s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.36;10100000;10100000;0;10',''),(423712016,2,26974,0,1,1,0,1,'2024-12-31 09:47:19',640930,'2024-12-31 09:47:19',761215,0,'','',30,0,0.12029,0.64,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712017,2,28624,0,1,1,0,1,'2024-12-31 09:47:19',642775,'2024-12-31 09:47:19',955239,0,'','',30,0,0.31246,0.642,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712018,2,23728,0,1,1,0,1,'2024-12-31 09:47:23',671434,'2024-12-31 09:47:23',699289,0,'','',30,0,0.02786,0.671,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712019,2,23729,0,1,1,3,1,'2024-12-31 09:47:20',646290,'2024-12-31 09:47:26',883318,0,'','',30,0,6.23703,0.646,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712020,2,26952,0,1,1,0,1,'2024-12-31 09:47:29',714594,'2024-12-31 09:47:29',722681,0,'','',30,0,0.00809,0.714,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712021,2,26969,0,1,1,0,1,'2024-12-31 09:47:30',717780,'2024-12-31 09:47:30',730874,0,'','',30,0,0.01309,0.717,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712022,2,27566,0,1,1,0,1,'2024-12-31 09:47:30',718761,'2024-12-31 09:47:30',787430,0,'','',30,0,0.06867,0.718,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423712023,2,28625,0,1,1,2,1,'2024-12-31 09:47:34',741858,'2024-12-31 09:47:34',826663,0,'','',30,0,0.08481,0.741,2,'(null)','',''),(423712024,2,26947,0,1,1,1,1,'2024-12-31 09:47:34',743920,'2024-12-31 09:47:34',872672,0,'','',30,0,0.12875,0.743,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712025,2,28632,0,1,1,2,1,'2024-12-31 09:47:35',748041,'2024-12-31 09:47:35',832086,0,'','',30,0,0.08404,0.747,2,'(null)','',''),(423712026,2,28628,0,1,1,0,1,'2024-12-31 09:47:35',750261,'2024-12-31 09:47:35',873250,0,'','',30,0,0.12299,0.75,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712027,2,26933,0,1,1,0,1,'2024-12-31 09:47:35',752364,'2024-12-31 09:47:36',158109,0,'','',30,0,0.40575,0.752,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831452153s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712028,2,23727,0,1,1,0,1,'2024-12-31 09:47:35',753124,'2024-12-31 09:47:36',805387,0,'','',30,0,1.05226,0.753,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264344808s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30812.96;1010000000;1010',''),(423712029,2,26945,0,1,1,0,1,'2024-12-31 09:47:37',805374,'2024-12-31 09:47:37',934114,0,'','',30,0,0.12874,0.805,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712030,2,26968,0,1,1,0,1,'2024-12-31 09:47:37',807546,'2024-12-31 09:47:37',953855,0,'','',30,0,0.14631,0.807,0,'Load : 0.00 0.11 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.08;20;40',''),(423712031,2,26957,0,1,1,0,1,'2024-12-31 09:47:39',812877,'2024-12-31 09:47:40',313,0,'','',30,0,0.2343,0.812,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712032,2,26975,0,1,1,1,1,'2024-12-31 09:47:42',842450,'2024-12-31 09:47:43',510491,0,'','',30,0,0.66804,0.842,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712033,2,23730,0,1,1,2,1,'2024-12-31 09:47:43',845810,'2024-12-31 09:47:45',851695,0,'','',30,0,2.00589,0.845,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712034,2,26934,0,1,1,0,1,'2024-12-31 09:47:49',887286,'2024-12-31 09:47:50',2,0,'','',30,0,0.14091,0.887,0,'Load : 5.13 5.39 5.52 : OK','load_1_min=5.13;9;30 load_5_min=5.39;15;35 load_15_min=5.52;20;40',''),(423712035,2,28491,0,1,1,0,1,'2024-12-31 09:47:53',918456,'2024-12-31 09:47:54',266747,0,'','',30,0,0.34829,0.918,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405450329s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24799.2;10100000;10100000;0;100',''),(423712036,2,28626,0,1,1,0,1,'2024-12-31 09:47:55',922884,'2024-12-31 09:47:55',928060,0,'','',30,0,0.00518,0.922,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712037,2,28618,0,1,1,0,1,'2024-12-31 09:47:57',944329,'2024-12-31 09:47:58',55,0,'','',30,0,0.12359,0.944,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712038,2,26948,0,1,1,0,1,'2024-12-31 09:47:57',943323,'2024-12-31 09:47:58',29333,0,'','',30,0,0.1279,0.943,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423712039,2,26963,0,1,1,0,1,'2024-12-31 09:48:03',984141,'2024-12-31 09:48:04',2,0,'','',30,0,0.04535,0.984,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712040,2,26931,0,1,1,0,1,'2024-12-31 09:48:05',988669,'2024-12-31 09:48:06',112991,0,'','',30,0,0.12432,0.988,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=60%',''),(423712041,2,26935,0,1,1,0,1,'2024-12-31 09:48:17',3,'2024-12-31 09:48:17',4,0,'','',30,0,0.00957,0.039,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712042,2,26967,0,1,1,1,1,'2024-12-31 09:48:17',17063,'2024-12-31 09:48:17',707969,0,'','',30,0,0.66672,0.041,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423712043,2,26976,0,1,1,0,1,'2024-12-31 09:48:18',18432,'2024-12-31 09:48:18',399332,0,'','',30,0,0.35533,0.043,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405494782s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712044,2,26953,0,1,1,0,1,'2024-12-31 09:48:25',0,'2024-12-31 09:48:25',212608,0,'','',30,0,0.12341,0.089,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712045,2,26928,0,1,1,3,1,'2024-12-31 09:48:19',2829,'2024-12-31 09:48:25',288941,0,'','',30,0,6.23478,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712046,2,28619,0,1,1,0,1,'2024-12-31 09:48:29',295329,'2024-12-31 09:48:29',422913,0,'','',30,0,0.12758,0.295,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423712047,2,28627,0,1,1,0,1,'2024-12-31 09:48:29',296403,'2024-12-31 09:48:29',638697,0,'','',30,0,0.34229,0.296,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405943256s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712048,2,26932,0,1,1,1,1,'2024-12-31 09:48:29',298514,'2024-12-31 09:48:29',967884,0,'','',30,0,0.66937,0.298,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423712049,2,26949,0,1,1,1,1,'2024-12-31 09:48:29',300292,'2024-12-31 09:48:29',968946,0,'','',30,0,0.66865,0.3,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712050,2,28631,0,1,1,0,1,'2024-12-31 09:48:33',336778,'2024-12-31 09:48:33',645625,0,'','',30,0,0.30885,0.336,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712051,2,28630,0,1,1,0,1,'2024-12-31 09:48:37',349700,'2024-12-31 09:48:37',472099,0,'','',30,0,0.1224,0.349,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712052,2,26943,0,1,1,2,1,'2024-12-31 09:48:38',353828,'2024-12-31 09:48:38',489884,0,'','',30,0,0.13606,0.353,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712053,2,26964,0,1,1,0,1,'2024-12-31 09:48:39',367011,'2024-12-31 09:48:39',495093,0,'','',30,0,0.12808,0.366,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712054,2,28623,0,1,1,0,1,'2024-12-31 09:48:39',369102,'2024-12-31 09:48:39',503583,0,'','',30,0,0.13448,0.369,0,'Load : 0.24 0.16 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423712055,2,26951,0,1,1,0,1,'2024-12-31 09:48:39',370077,'2024-12-31 09:48:39',559291,0,'','',30,0,0.18921,0.37,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712056,2,26962,0,1,1,0,1,'2024-12-31 09:48:39',371335,'2024-12-31 09:48:39',605573,0,'','',30,0,0.23424,0.371,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712057,2,26929,0,1,1,2,1,'2024-12-31 09:48:42',384422,'2024-12-31 09:48:44',391110,0,'','',30,0,2.00669,0.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712058,2,23725,0,1,1,3,1,'2024-12-31 09:48:39',373777,'2024-12-31 09:48:45',607589,0,'','',30,0,6.23381,0.373,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712059,2,26978,0,1,1,0,1,'2024-12-31 09:48:53',440419,'2024-12-31 09:48:53',450618,0,'','',30,0,0.0102,0.44,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712060,2,26971,0,1,1,0,1,'2024-12-31 09:48:53',441495,'2024-12-31 09:48:53',562675,0,'','',30,0,0.12118,0.441,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712061,2,26954,0,1,1,0,1,'2024-12-31 09:48:54',444606,'2024-12-31 09:48:54',568997,0,'','',30,0,0.12439,0.444,0,'/var: 35%left(17151MB/48432MB) (>10%) : OK','\'/var\'=31281MB;43589;46010;0;48432',''),(423712062,2,28280,0,1,1,0,1,'2024-12-31 09:48:54',446523,'2024-12-31 09:48:54',572540,0,'','',30,0,0.12602,0.446,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423712063,2,26977,0,1,1,0,1,'2024-12-31 09:48:54',448558,'2024-12-31 09:48:54',589051,0,'','',30,0,0.14049,0.448,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712064,2,26960,0,1,1,0,1,'2024-12-31 09:48:54',450717,'2024-12-31 09:48:54',595282,0,'','',30,0,0.14456,0.45,0,'Load : 1.50 1.42 1.46 : OK','load_1_min=1.50;2;6 load_5_min=1.42;3;7 load_15_min=1.46;4;9',''),(423712065,2,28616,0,1,1,0,1,'2024-12-31 09:48:54',452845,'2024-12-31 09:48:54',877235,0,'','',30,0,0.42439,0.452,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712066,2,27343,0,1,1,0,1,'2024-12-31 09:48:55',455825,'2024-12-31 09:48:56',252578,0,'','',30,0,0.79675,0.455,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243431282s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712067,2,26946,0,1,1,3,1,'2024-12-31 09:48:57',478081,'2024-12-31 09:48:57',603744,0,'','',30,0,0.12566,0.478,3,'Unknown storage : /raid0 : ERROR','',''),(423712068,2,26965,0,1,1,0,1,'2024-12-31 09:48:57',480101,'2024-12-31 09:48:57',608409,0,'','',30,0,0.12831,0.48,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712069,2,28620,0,1,1,1,1,'2024-12-31 09:48:57',482204,'2024-12-31 09:48:58',151750,0,'','',30,0,0.66955,0.482,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712070,2,28284,0,1,1,0,1,'2024-12-31 09:48:58',484201,'2024-12-31 09:48:58',489671,0,'','',30,0,0.00547,0.484,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712071,2,28282,0,1,1,0,1,'2024-12-31 09:48:59',487368,'2024-12-31 09:48:59',625039,0,'','',30,0,0.13767,0.487,0,'Load : 0.25 0.16 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423712072,2,26970,0,1,1,0,1,'2024-12-31 09:48:59',488437,'2024-12-31 09:49:00',29489,0,'','',30,0,0.58302,0.488,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712073,2,23726,0,1,1,2,1,'2024-12-31 09:49:00',492781,'2024-12-31 09:49:02',515576,0,'','',30,0,2.02279,0.492,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712074,2,26961,0,1,1,0,1,'2024-12-31 09:49:12',546779,'2024-12-31 09:49:12',554899,0,'','',30,0,0.00812,0.546,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712075,2,28637,0,1,1,0,1,'2024-12-31 09:49:12',548779,'2024-12-31 09:49:12',619382,0,'','',30,0,0.0706,0.548,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423712076,2,26973,0,1,1,0,1,'2024-12-31 09:49:12',550936,'2024-12-31 09:49:12',673494,0,'','',30,0,0.12256,0.55,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712077,2,26955,0,1,1,0,1,'2024-12-31 09:49:13',553970,'2024-12-31 09:49:13',675079,0,'','',30,0,0.12111,0.553,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423712078,2,26950,0,1,1,0,1,'2024-12-31 09:49:14',557127,'2024-12-31 09:49:14',900139,0,'','',30,0,0.34301,0.557,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405138639s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712079,2,26972,0,1,1,3,1,'2024-12-31 09:49:15',561301,'2024-12-31 09:49:15',681284,0,'','',30,0,0.11998,0.561,3,'Unknown storage : /disk1 : ERROR','',''),(423712080,2,26930,0,1,1,0,1,'2024-12-31 09:49:17',588622,'2024-12-31 09:49:17',714086,0,'','',30,0,0.12546,0.588,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712081,2,26966,0,1,1,0,1,'2024-12-31 09:49:17',590594,'2024-12-31 09:49:17',720347,0,'','',30,0,0.12975,0.59,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=7% cpu1=7% cpu2=8% cpu3=8%',''),(423712082,2,26944,0,1,1,0,1,'2024-12-31 09:49:17',592735,'2024-12-31 09:49:17',725935,0,'','',30,0,0.1332,0.592,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712083,2,26956,0,1,1,1,1,'2024-12-31 09:49:18',595661,'2024-12-31 09:49:19',264416,0,'','',30,0,0.66875,0.595,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423712084,2,28281,0,1,1,1,1,'2024-12-31 09:49:18',598068,'2024-12-31 09:49:19',270042,0,'','',30,0,0.67197,0.598,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712085,2,28617,0,1,1,2,1,'2024-12-31 09:49:24',647716,'2024-12-31 09:49:25',207,0,'','',30,0,0.38407,0.647,2,'No process matching mysqld found : CRITICAL','',''),(423712086,2,28629,0,1,1,0,1,'2024-12-31 09:49:35',713613,'2024-12-31 09:49:35',836709,0,'','',30,0,0.1231,0.713,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712087,2,28638,0,1,1,0,1,'2024-12-31 09:49:52',815685,'2024-12-31 09:49:53',164999,0,'','',30,0,0.34931,0.815,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405462218s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24828.24;10100000;10100000;0;10',''),(423712088,2,26974,0,1,1,0,1,'2024-12-31 09:50:19',941530,'2024-12-31 09:50:20',3225,0,'','',30,0,0.12079,0.941,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423712089,2,28624,0,1,1,0,1,'2024-12-31 09:50:19',943559,'2024-12-31 09:50:20',249353,0,'','',30,0,0.30579,0.943,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712090,2,23728,0,1,1,0,1,'2024-12-31 09:50:23',969502,'2024-12-31 09:50:23',996778,0,'','',30,0,0.02728,0.969,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712091,2,23729,0,1,1,3,1,'2024-12-31 09:50:20',947813,'2024-12-31 09:50:27',180926,0,'','',30,0,6.23311,0.947,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712092,2,26952,0,1,1,0,1,'2024-12-31 09:50:30',14,'2024-12-31 09:50:30',0,0,'','',30,0,0.0081,0.999,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712093,2,26969,0,1,1,0,1,'2024-12-31 09:50:30',1,'2024-12-31 09:50:30',10,0,'','',30,0,0.01099,0.001,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712094,2,27566,0,1,1,0,1,'2024-12-31 09:50:30',2152,'2024-12-31 09:50:30',60,0,'','',30,0,0.07068,0.004,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423712095,2,28625,0,1,1,2,1,'2024-12-31 09:50:34',4,'2024-12-31 09:50:34',134617,0,'','',30,0,0.08479,0.049,2,'(null)','',''),(423712096,2,26947,0,1,1,1,1,'2024-12-31 09:50:34',41,'2024-12-31 09:50:34',181441,0,'','',30,0,0.1295,0.051,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712097,2,28632,0,1,1,2,1,'2024-12-31 09:50:35',22559,'2024-12-31 09:50:35',142640,0,'','',30,0,0.0886,0.053,2,'(null)','',''),(423712098,2,28628,0,1,1,0,1,'2024-12-31 09:50:35',23073,'2024-12-31 09:50:35',177278,0,'','',30,0,0.12224,0.055,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712099,2,26933,0,1,1,0,1,'2024-12-31 09:50:35',3012,'2024-12-31 09:50:35',507694,0,'','',30,0,0.45065,0.057,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=831470084s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712100,2,23727,0,1,1,0,1,'2024-12-31 09:50:35',5,'2024-12-31 09:50:36',109551,0,'','',30,0,1.05037,0.059,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264362740s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30592.64;1010000000;1010',''),(423712101,2,26945,0,1,1,0,1,'2024-12-31 09:50:37',0,'2024-12-31 09:50:37',218143,0,'','',30,0,0.12919,0.088,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712102,2,26968,0,1,1,0,1,'2024-12-31 09:50:37',0,'2024-12-31 09:50:37',238435,0,'','',30,0,0.14727,0.091,0,'Load : 0.00 0.05 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.06;20;40',''),(423712103,2,26957,0,1,1,0,1,'2024-12-31 09:50:39',0,'2024-12-31 09:50:39',329961,0,'','',30,0,0.23406,0.095,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712104,2,26975,0,1,1,1,1,'2024-12-31 09:50:42',115348,'2024-12-31 09:50:42',791007,0,'','',30,0,0.67566,0.115,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712105,2,23730,0,1,1,2,1,'2024-12-31 09:50:43',118515,'2024-12-31 09:50:45',162346,0,'','',30,0,2.04383,0.118,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712106,2,26934,0,1,1,0,1,'2024-12-31 09:50:49',133507,'2024-12-31 09:50:49',274046,0,'','',30,0,0.14054,0.133,0,'Load : 5.63 5.52 5.54 : OK','load_1_min=5.63;9;30 load_5_min=5.52;15;35 load_15_min=5.54;20;40',''),(423712107,2,28491,0,1,1,0,1,'2024-12-31 09:50:53',144164,'2024-12-31 09:50:53',494460,0,'','',30,0,0.3503,0.144,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405468251s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24770.96;10100000;10100000;0;10',''),(423712108,2,28626,0,1,1,0,1,'2024-12-31 09:50:55',149517,'2024-12-31 09:50:55',154756,0,'','',30,0,0.00524,0.149,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712109,2,28618,0,1,1,0,1,'2024-12-31 09:50:57',161860,'2024-12-31 09:50:57',283698,0,'','',30,0,0.12184,0.161,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712110,2,26948,0,1,1,0,1,'2024-12-31 09:50:57',163788,'2024-12-31 09:50:57',289121,0,'','',30,0,0.12533,0.163,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712111,2,26963,0,1,1,0,1,'2024-12-31 09:51:03',177993,'2024-12-31 09:51:03',222872,0,'','',30,0,0.04488,0.177,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712112,2,26931,0,1,1,0,1,'2024-12-31 09:51:05',182320,'2024-12-31 09:51:05',304876,0,'','',30,0,0.12256,0.182,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=61% cpu3=58%',''),(423712113,2,26935,0,1,1,0,1,'2024-12-31 09:51:17',254339,'2024-12-31 09:51:17',265005,0,'','',30,0,0.01067,0.254,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712114,2,26967,0,1,1,1,1,'2024-12-31 09:51:17',256390,'2024-12-31 09:51:17',922959,0,'','',30,0,0.66657,0.256,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423712115,2,26976,0,1,1,0,1,'2024-12-31 09:51:18',259637,'2024-12-31 09:51:18',608013,0,'','',30,0,0.34838,0.259,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405512806s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712116,2,26953,0,1,1,0,1,'2024-12-31 09:51:25',303798,'2024-12-31 09:51:25',427390,0,'','',30,0,0.12359,0.303,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712117,2,26928,0,1,1,3,1,'2024-12-31 09:51:19',261798,'2024-12-31 09:51:25',496514,0,'','',30,0,6.23472,0.261,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712118,2,28619,0,1,1,0,1,'2024-12-31 09:51:29',497490,'2024-12-31 09:51:29',622003,0,'','',30,0,0.12451,0.497,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423712119,2,28627,0,1,1,0,1,'2024-12-31 09:51:29',499472,'2024-12-31 09:51:29',838139,0,'','',30,0,0.33867,0.499,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405961277s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712120,2,26949,0,1,1,1,1,'2024-12-31 09:51:29',503662,'2024-12-31 09:51:30',173076,0,'','',30,0,0.66941,0.503,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712121,2,26932,0,1,1,1,1,'2024-12-31 09:51:29',501582,'2024-12-31 09:51:30',176180,0,'','',30,0,0.6746,0.501,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423712122,2,28631,0,1,1,0,1,'2024-12-31 09:51:33',543051,'2024-12-31 09:51:33',846430,0,'','',30,0,0.30338,0.543,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712123,2,28630,0,1,1,0,1,'2024-12-31 09:51:37',574898,'2024-12-31 09:51:37',697254,0,'','',30,0,0.12236,0.574,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712124,2,26943,0,1,1,2,1,'2024-12-31 09:51:38',578076,'2024-12-31 09:51:38',705397,0,'','',30,0,0.12732,0.578,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712125,2,26964,0,1,1,0,1,'2024-12-31 09:51:39',581281,'2024-12-31 09:51:39',710598,0,'','',30,0,0.12932,0.581,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712126,2,28623,0,1,1,0,1,'2024-12-31 09:51:39',582375,'2024-12-31 09:51:39',720353,0,'','',30,0,0.13798,0.582,0,'Load : 0.15 0.16 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423712127,2,26951,0,1,1,0,1,'2024-12-31 09:51:39',584359,'2024-12-31 09:51:39',739779,0,'','',30,0,0.15542,0.584,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712128,2,26962,0,1,1,0,1,'2024-12-31 09:51:39',585115,'2024-12-31 09:51:39',821949,0,'','',30,0,0.23683,0.585,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712129,2,26929,0,1,1,2,1,'2024-12-31 09:51:42',615903,'2024-12-31 09:51:44',616552,0,'','',30,0,2.00065,0.615,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712130,2,23725,0,1,1,3,1,'2024-12-31 09:51:39',587604,'2024-12-31 09:51:45',822711,0,'','',30,0,6.23511,0.587,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712131,2,26978,0,1,1,0,1,'2024-12-31 09:51:53',688189,'2024-12-31 09:51:53',696218,0,'','',30,0,0.00803,0.688,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712132,2,26971,0,1,1,0,1,'2024-12-31 09:51:53',690240,'2024-12-31 09:51:53',811855,0,'','',30,0,0.12162,0.69,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712133,2,26954,0,1,1,0,1,'2024-12-31 09:51:54',693384,'2024-12-31 09:51:54',819612,0,'','',30,0,0.12623,0.693,0,'/var: 35%left(17150MB/48432MB) (>10%) : OK','\'/var\'=31282MB;43589;46010;0;48432',''),(423712134,2,28280,0,1,1,0,1,'2024-12-31 09:51:54',695271,'2024-12-31 09:51:54',822851,0,'','',30,0,0.12758,0.695,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423712135,2,26977,0,1,1,0,1,'2024-12-31 09:51:54',696434,'2024-12-31 09:51:54',843817,0,'','',30,0,0.14738,0.696,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712136,2,26960,0,1,1,0,1,'2024-12-31 09:51:54',698598,'2024-12-31 09:51:54',847112,0,'','',30,0,0.14851,0.698,0,'Load : 1.50 1.41 1.44 : OK','load_1_min=1.50;2;6 load_5_min=1.41;3;7 load_15_min=1.44;4;9',''),(423712137,2,28616,0,1,1,0,1,'2024-12-31 09:51:54',699802,'2024-12-31 09:51:55',121003,0,'','',30,0,0.4212,0.699,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712138,2,27343,0,1,1,0,1,'2024-12-31 09:51:55',703853,'2024-12-31 09:51:56',484629,0,'','',30,0,0.78078,0.703,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243449307s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712139,2,26946,0,1,1,3,1,'2024-12-31 09:51:57',730107,'2024-12-31 09:51:57',856590,0,'','',30,0,0.12648,0.73,3,'Unknown storage : /raid0 : ERROR','',''),(423712140,2,26965,0,1,1,0,1,'2024-12-31 09:51:57',731879,'2024-12-31 09:51:57',861288,0,'','',30,0,0.12941,0.731,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712141,2,28620,0,1,1,1,1,'2024-12-31 09:51:57',733179,'2024-12-31 09:51:58',401554,0,'','',30,0,0.66838,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712142,2,28284,0,1,1,0,1,'2024-12-31 09:51:58',737231,'2024-12-31 09:51:58',742860,0,'','',30,0,0.00563,0.737,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712143,2,28282,0,1,1,0,1,'2024-12-31 09:51:59',741321,'2024-12-31 09:51:59',875817,0,'','',30,0,0.1345,0.741,0,'Load : 0.31 0.19 0.11 : OK','load_1_min=0.31;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423712144,2,26970,0,1,1,0,1,'2024-12-31 09:51:59',743241,'2024-12-31 09:52:00',397531,0,'','',30,0,0.65429,0.743,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712145,2,23726,0,1,1,2,1,'2024-12-31 09:52:00',747505,'2024-12-31 09:52:02',752800,0,'','',30,0,2.00529,0.747,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712146,2,26961,0,1,1,0,1,'2024-12-31 09:52:12',844484,'2024-12-31 09:52:12',852305,0,'','',30,0,0.00782,0.844,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712147,2,28637,0,1,1,0,1,'2024-12-31 09:52:12',846489,'2024-12-31 09:52:12',918276,0,'','',30,0,0.07179,0.846,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423712148,2,26973,0,1,1,0,1,'2024-12-31 09:52:12',848558,'2024-12-31 09:52:12',970367,0,'','',30,0,0.12181,0.848,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712149,2,26955,0,1,1,0,1,'2024-12-31 09:52:13',852677,'2024-12-31 09:52:13',974261,0,'','',30,0,0.12158,0.852,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423712150,2,26950,0,1,1,0,1,'2024-12-31 09:52:14',854837,'2024-12-31 09:52:15',191068,0,'','',30,0,0.33623,0.854,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405156673s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712151,2,26972,0,1,1,3,1,'2024-12-31 09:52:15',858011,'2024-12-31 09:52:15',977256,0,'','',30,0,0.11925,0.857,3,'Unknown storage : /disk1 : ERROR','',''),(423712152,2,26930,0,1,1,0,1,'2024-12-31 09:52:17',885343,'2024-12-31 09:52:18',4999,0,'','',30,0,0.12626,0.885,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712153,2,26944,0,1,1,0,1,'2024-12-31 09:52:17',888422,'2024-12-31 09:52:18',1,0,'','',30,0,0.12967,0.888,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712154,2,26966,0,1,1,0,1,'2024-12-31 09:52:17',886419,'2024-12-31 09:52:18',8288,0,'','',30,0,0.13372,0.886,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=10%',''),(423712155,2,26956,0,1,1,1,1,'2024-12-31 09:52:18',891587,'2024-12-31 09:52:19',557679,0,'','',30,0,0.66609,0.891,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423712156,2,28281,0,1,1,1,1,'2024-12-31 09:52:18',893838,'2024-12-31 09:52:19',559327,0,'','',30,0,0.66549,0.893,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712157,2,28617,0,1,1,2,1,'2024-12-31 09:52:24',945382,'2024-12-31 09:52:25',328873,0,'','',30,0,0.38349,0.945,2,'No process matching mysqld found : CRITICAL','',''),(423712158,2,28629,0,1,1,0,1,'2024-12-31 09:52:35',325,'2024-12-31 09:52:35',128330,0,'','',30,0,0.12327,0.005,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712159,2,28638,0,1,1,0,1,'2024-12-31 09:52:52',0,'2024-12-31 09:52:52',431371,0,'','',30,0,0.34966,0.081,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405480145s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.84;10100000;10100000;0;10',''),(423712160,2,26974,0,1,1,0,1,'2024-12-31 09:53:19',199152,'2024-12-31 09:53:19',320051,0,'','',30,0,0.1209,0.199,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712161,2,28624,0,1,1,0,1,'2024-12-31 09:53:19',201206,'2024-12-31 09:53:19',508930,0,'','',30,0,0.30772,0.201,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712162,2,23728,0,1,1,0,1,'2024-12-31 09:53:23',226110,'2024-12-31 09:53:23',245502,0,'','',30,0,0.01939,0.226,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%','rta=0.718ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712163,2,23729,0,1,1,3,1,'2024-12-31 09:53:20',204529,'2024-12-31 09:53:26',438721,0,'','',30,0,6.23419,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712164,2,26952,0,1,1,0,1,'2024-12-31 09:53:30',259514,'2024-12-31 09:53:30',267432,0,'','',30,0,0.00792,0.259,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712165,2,26969,0,1,1,0,1,'2024-12-31 09:53:30',261473,'2024-12-31 09:53:30',273647,0,'','',30,0,0.01217,0.261,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%','rta=0.350ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712166,2,27566,0,1,1,0,1,'2024-12-31 09:53:30',263559,'2024-12-31 09:53:30',335886,0,'','',30,0,0.07233,0.263,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423712167,2,28625,0,1,1,2,1,'2024-12-31 09:53:34',290329,'2024-12-31 09:53:34',374865,0,'','',30,0,0.08454,0.29,2,'(null)','',''),(423712168,2,26947,0,1,1,1,1,'2024-12-31 09:53:34',292293,'2024-12-31 09:53:34',422119,0,'','',30,0,0.12983,0.292,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712169,2,28632,0,1,1,2,1,'2024-12-31 09:53:35',295659,'2024-12-31 09:53:35',380184,0,'','',30,0,0.08453,0.295,2,'(null)','',''),(423712170,2,28628,0,1,1,0,1,'2024-12-31 09:53:35',297917,'2024-12-31 09:53:35',420612,0,'','',30,0,0.12269,0.297,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712171,2,26933,0,1,1,0,1,'2024-12-31 09:53:35',299965,'2024-12-31 09:53:35',719898,0,'','',30,0,0.41993,0.299,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=831488110s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712172,2,23727,0,1,1,0,1,'2024-12-31 09:53:35',300701,'2024-12-31 09:53:36',390434,0,'','',30,0,1.08973,0.3,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1264380765s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30744.56;1010000000;1010',''),(423712173,2,26945,0,1,1,0,1,'2024-12-31 09:53:37',353130,'2024-12-31 09:53:37',482314,0,'','',30,0,0.12918,0.353,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712174,2,26968,0,1,1,0,1,'2024-12-31 09:53:37',355130,'2024-12-31 09:53:37',506340,0,'','',30,0,0.15121,0.355,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423712175,2,26957,0,1,1,0,1,'2024-12-31 09:53:39',360717,'2024-12-31 09:53:39',593650,0,'','',30,0,0.23293,0.36,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712176,2,26975,0,1,1,1,1,'2024-12-31 09:53:42',391488,'2024-12-31 09:53:43',428,0,'','',30,0,0.67401,0.391,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712177,2,23730,0,1,1,2,1,'2024-12-31 09:53:43',394798,'2024-12-31 09:53:45',400742,0,'','',30,0,2.00594,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712178,2,26934,0,1,1,0,1,'2024-12-31 09:53:49',430296,'2024-12-31 09:53:49',569847,0,'','',30,0,0.13955,0.43,0,'Load : 5.70 5.67 5.59 : OK','load_1_min=5.70;9;30 load_5_min=5.67;15;35 load_15_min=5.59;20;40',''),(423712179,2,28491,0,1,1,0,1,'2024-12-31 09:53:53',466552,'2024-12-31 09:53:53',821213,0,'','',30,0,0.35466,0.466,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405486284s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.2;10100000;10100000;0;100',''),(423712180,2,28626,0,1,1,0,1,'2024-12-31 09:53:55',471842,'2024-12-31 09:53:55',477252,0,'','',30,0,0.00541,0.471,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712181,2,28618,0,1,1,0,1,'2024-12-31 09:53:57',497368,'2024-12-31 09:53:57',620100,0,'','',30,0,0.12273,0.497,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712182,2,26948,0,1,1,0,1,'2024-12-31 09:53:57',499446,'2024-12-31 09:53:57',624986,0,'','',30,0,0.12554,0.499,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423712183,2,26963,0,1,1,0,1,'2024-12-31 09:54:03',522869,'2024-12-31 09:54:03',568103,0,'','',30,0,0.04523,0.522,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712184,2,26931,0,1,1,0,1,'2024-12-31 09:54:05',529437,'2024-12-31 09:54:05',651990,0,'','',30,0,0.12255,0.529,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=64% cpu3=62%',''),(423712185,2,26935,0,1,1,0,1,'2024-12-31 09:54:17',604429,'2024-12-31 09:54:17',616542,0,'','',30,0,0.01211,0.604,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%','rta=0.367ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712186,2,26967,0,1,1,1,1,'2024-12-31 09:54:17',606401,'2024-12-31 09:54:18',274791,0,'','',30,0,0.66839,0.606,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423712187,2,26976,0,1,1,0,1,'2024-12-31 09:54:18',608862,'2024-12-31 09:54:18',957358,0,'','',30,0,0.3485,0.608,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405530842s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712188,2,26953,0,1,1,0,1,'2024-12-31 09:54:25',652758,'2024-12-31 09:54:25',777013,0,'','',30,0,0.12426,0.652,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712189,2,26928,0,1,1,3,1,'2024-12-31 09:54:19',612101,'2024-12-31 09:54:25',847002,0,'','',30,0,6.2349,0.612,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712190,2,28619,0,1,1,0,1,'2024-12-31 09:54:29',849854,'2024-12-31 09:54:29',973883,0,'','',30,0,0.12403,0.849,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423712191,2,28627,0,1,1,0,1,'2024-12-31 09:54:29',851851,'2024-12-31 09:54:30',189110,0,'','',30,0,0.33726,0.851,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405979311s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712192,2,26949,0,1,1,1,1,'2024-12-31 09:54:29',853954,'2024-12-31 09:54:30',521187,0,'','',30,0,0.66723,0.853,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712193,2,26932,0,1,1,1,1,'2024-12-31 09:54:29',856218,'2024-12-31 09:54:30',522579,0,'','',30,0,0.66636,0.856,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423712194,2,28631,0,1,1,0,1,'2024-12-31 09:54:33',898653,'2024-12-31 09:54:34',209113,0,'','',30,0,0.31046,0.898,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712195,2,28630,0,1,1,0,1,'2024-12-31 09:54:37',917620,'2024-12-31 09:54:38',3,0,'','',30,0,0.12172,0.917,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712196,2,26943,0,1,1,2,1,'2024-12-31 09:54:38',920995,'2024-12-31 09:54:39',20874,0,'','',30,0,0.12962,0.92,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712197,2,26964,0,1,1,0,1,'2024-12-31 09:54:39',925205,'2024-12-31 09:54:40',43,0,'','',30,0,0.12867,0.925,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712198,2,28623,0,1,1,0,1,'2024-12-31 09:54:39',927167,'2024-12-31 09:54:40',26308,0,'','',30,0,0.13614,0.927,0,'Load : 0.19 0.15 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423712199,2,26951,0,1,1,0,1,'2024-12-31 09:54:39',929293,'2024-12-31 09:54:40',0,0,'','',30,0,0.15502,0.929,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712200,2,26962,0,1,1,0,1,'2024-12-31 09:54:39',931355,'2024-12-31 09:54:40',167439,0,'','',30,0,0.23608,0.931,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712201,2,26929,0,1,1,2,1,'2024-12-31 09:54:42',955921,'2024-12-31 09:54:44',962640,0,'','',30,0,2.00672,0.955,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712202,2,23725,0,1,1,3,1,'2024-12-31 09:54:39',932290,'2024-12-31 09:54:46',168226,0,'','',30,0,6.23594,0.932,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712203,2,26978,0,1,1,0,1,'2024-12-31 09:54:53',1,'2024-12-31 09:54:53',12019,0,'','',30,0,0.00854,0.018,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712204,2,26971,0,1,1,0,1,'2024-12-31 09:54:53',1,'2024-12-31 09:54:53',142876,0,'','',30,0,0.12299,0.019,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712205,2,26954,0,1,1,0,1,'2024-12-31 09:54:54',10274,'2024-12-31 09:54:54',148505,0,'','',30,0,0.12446,0.024,0,'/var: 35%left(17150MB/48432MB) (>10%) : OK','\'/var\'=31282MB;43589;46010;0;48432',''),(423712206,2,28280,0,1,1,0,1,'2024-12-31 09:54:54',11314,'2024-12-31 09:54:54',153368,0,'','',30,0,0.12731,0.026,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423712207,2,26977,0,1,1,0,1,'2024-12-31 09:54:54',2,'2024-12-31 09:54:54',167980,0,'','',30,0,0.13978,0.028,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712208,2,26960,0,1,1,0,1,'2024-12-31 09:54:54',194,'2024-12-31 09:54:54',169942,0,'','',30,0,0.13966,0.03,0,'Load : 1.40 1.29 1.37 : OK','load_1_min=1.40;2;6 load_5_min=1.29;3;7 load_15_min=1.37;4;9',''),(423712209,2,28616,0,1,1,0,1,'2024-12-31 09:54:54',24,'2024-12-31 09:54:54',452552,0,'','',30,0,0.42156,0.03,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712210,2,27343,0,1,1,0,1,'2024-12-31 09:54:55',1879,'2024-12-31 09:54:55',815205,0,'','',30,0,0.77993,0.035,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243467240s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423712211,2,26946,0,1,1,3,1,'2024-12-31 09:54:57',2608,'2024-12-31 09:54:57',193960,0,'','',30,0,0.14335,0.05,3,'Unknown storage : /raid0 : ERROR','',''),(423712212,2,26965,0,1,1,0,1,'2024-12-31 09:54:57',6,'2024-12-31 09:54:57',198799,0,'','',30,0,0.12946,0.069,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712213,2,28620,0,1,1,1,1,'2024-12-31 09:54:57',29561,'2024-12-31 09:54:57',737946,0,'','',30,0,0.66638,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712214,2,28284,0,1,1,0,1,'2024-12-31 09:54:58',60,'2024-12-31 09:54:58',0,0,'','',30,0,0.00553,0.074,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712215,2,28282,0,1,1,0,1,'2024-12-31 09:54:59',7,'2024-12-31 09:54:59',213492,0,'','',30,0,0.13523,0.078,0,'Load : 0.13 0.14 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423712216,2,26970,0,1,1,0,1,'2024-12-31 09:54:59',0,'2024-12-31 09:54:59',686035,0,'','',30,0,0.60585,0.08,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712217,2,23726,0,1,1,2,1,'2024-12-31 09:55:00',0,'2024-12-31 09:55:02',0,0,'','',30,0,2.00647,0.083,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712218,2,26961,0,1,1,0,1,'2024-12-31 09:55:12',136287,'2024-12-31 09:55:12',144190,0,'','',30,0,0.0079,0.136,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712219,2,28637,0,1,1,0,1,'2024-12-31 09:55:12',138395,'2024-12-31 09:55:12',211584,0,'','',30,0,0.07319,0.138,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423712220,2,26973,0,1,1,0,1,'2024-12-31 09:55:12',140363,'2024-12-31 09:55:12',262977,0,'','',30,0,0.12261,0.14,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712221,2,26955,0,1,1,0,1,'2024-12-31 09:55:13',144630,'2024-12-31 09:55:13',265882,0,'','',30,0,0.12125,0.144,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423712222,2,26950,0,1,1,0,1,'2024-12-31 09:55:14',148798,'2024-12-31 09:55:14',484113,0,'','',30,0,0.33531,0.148,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405174607s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712223,2,26972,0,1,1,3,1,'2024-12-31 09:55:15',152095,'2024-12-31 09:55:15',271929,0,'','',30,0,0.11983,0.152,3,'Unknown storage : /disk1 : ERROR','',''),(423712224,2,26930,0,1,1,0,1,'2024-12-31 09:55:17',170615,'2024-12-31 09:55:17',295957,0,'','',30,0,0.12534,0.17,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712225,2,26944,0,1,1,0,1,'2024-12-31 09:55:17',172468,'2024-12-31 09:55:17',305203,0,'','',30,0,0.13273,0.172,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712226,2,26966,0,1,1,0,1,'2024-12-31 09:55:17',174531,'2024-12-31 09:55:17',305497,0,'','',30,0,0.13097,0.174,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=9% cpu2=9% cpu3=8%',''),(423712227,2,26956,0,1,1,1,1,'2024-12-31 09:55:18',176930,'2024-12-31 09:55:18',843640,0,'','',30,0,0.66671,0.176,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423712228,2,28281,0,1,1,1,1,'2024-12-31 09:55:18',178859,'2024-12-31 09:55:18',844652,0,'','',30,0,0.66579,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712229,2,28617,0,1,1,2,1,'2024-12-31 09:55:24',217181,'2024-12-31 09:55:24',600988,0,'','',30,0,0.38381,0.217,2,'No process matching mysqld found : CRITICAL','',''),(423712230,2,28629,0,1,1,0,1,'2024-12-31 09:55:35',271079,'2024-12-31 09:55:35',393417,0,'','',30,0,0.12234,0.271,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712231,2,28638,0,1,1,0,1,'2024-12-31 09:55:52',354369,'2024-12-31 09:55:52',711318,0,'','',30,0,0.35695,0.354,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405498172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.16;10100000;10100000;0;10',''),(423712232,2,26974,0,1,1,0,1,'2024-12-31 09:56:19',491254,'2024-12-31 09:56:19',611765,0,'','',30,0,0.12051,0.491,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712233,2,28624,0,1,1,0,1,'2024-12-31 09:56:19',493292,'2024-12-31 09:56:19',806404,0,'','',30,0,0.31311,0.493,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712234,2,23728,0,1,1,0,1,'2024-12-31 09:56:23',523944,'2024-12-31 09:56:23',550924,0,'','',30,0,0.02698,0.523,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712235,2,23729,0,1,1,3,1,'2024-12-31 09:56:20',497527,'2024-12-31 09:56:26',732280,0,'','',30,0,6.23475,0.497,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712236,2,26952,0,1,1,0,1,'2024-12-31 09:56:30',554127,'2024-12-31 09:56:30',562750,0,'','',30,0,0.00862,0.554,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712237,2,26969,0,1,1,0,1,'2024-12-31 09:56:30',556123,'2024-12-31 09:56:30',567837,0,'','',30,0,0.01171,0.556,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712238,2,27566,0,1,1,0,1,'2024-12-31 09:56:30',558317,'2024-12-31 09:56:30',632656,0,'','',30,0,0.07434,0.558,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423712239,2,28625,0,1,1,2,1,'2024-12-31 09:56:34',587658,'2024-12-31 09:56:34',672789,0,'','',30,0,0.08513,0.587,2,'(null)','',''),(423712240,2,26947,0,1,1,1,1,'2024-12-31 09:56:34',589455,'2024-12-31 09:56:34',719529,0,'','',30,0,0.13007,0.589,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712241,2,28632,0,1,1,2,1,'2024-12-31 09:56:35',592902,'2024-12-31 09:56:35',677682,0,'','',30,0,0.08478,0.592,2,'(null)','',''),(423712242,2,28628,0,1,1,0,1,'2024-12-31 09:56:35',595150,'2024-12-31 09:56:35',719553,0,'','',30,0,0.1244,0.595,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712243,2,26933,0,1,1,0,1,'2024-12-31 09:56:35',597233,'2024-12-31 09:56:36',15038,0,'','',30,0,0.43804,0.597,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=831506141s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712244,2,23727,0,1,1,0,1,'2024-12-31 09:56:35',599401,'2024-12-31 09:56:36',663062,0,'','',30,0,1.06366,0.599,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264398797s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31189.36;1010000000;1010',''),(423712245,2,26945,0,1,1,0,1,'2024-12-31 09:56:37',641111,'2024-12-31 09:56:37',769468,0,'','',30,0,0.12836,0.641,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712246,2,26968,0,1,1,0,1,'2024-12-31 09:56:37',643121,'2024-12-31 09:56:37',790163,0,'','',30,0,0.14704,0.643,0,'Load : 0.62 0.57 0.26 : OK','load_1_min=0.62;9;30 load_5_min=0.57;15;35 load_15_min=0.26;20;40',''),(423712247,2,26957,0,1,1,0,1,'2024-12-31 09:56:39',648480,'2024-12-31 09:56:39',881629,0,'','',30,0,0.23315,0.648,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712248,2,26975,0,1,1,1,1,'2024-12-31 09:56:42',677953,'2024-12-31 09:56:43',343793,0,'','',30,0,0.66584,0.677,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712249,2,23730,0,1,1,2,1,'2024-12-31 09:56:43',682140,'2024-12-31 09:56:45',689340,0,'','',30,0,2.0072,0.682,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712250,2,26934,0,1,1,0,1,'2024-12-31 09:56:49',719135,'2024-12-31 09:56:49',858689,0,'','',30,0,0.13955,0.719,0,'Load : 5.70 5.83 5.68 : OK','load_1_min=5.70;9;30 load_5_min=5.83;15;35 load_15_min=5.68;20;40',''),(423712251,2,28491,0,1,1,0,1,'2024-12-31 09:56:53',746810,'2024-12-31 09:56:54',0,0,'','',30,0,0.34867,0.746,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405504310s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24751.76;10100000;10100000;0;10',''),(423712252,2,28626,0,1,1,0,1,'2024-12-31 09:56:55',752152,'2024-12-31 09:56:55',757259,0,'','',30,0,0.00511,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712253,2,28618,0,1,1,0,1,'2024-12-31 09:56:57',773486,'2024-12-31 09:56:57',895186,0,'','',30,0,0.1217,0.773,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712254,2,26948,0,1,1,0,1,'2024-12-31 09:56:57',775505,'2024-12-31 09:56:57',899823,0,'','',30,0,0.12432,0.775,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712255,2,26963,0,1,1,0,1,'2024-12-31 09:57:03',803901,'2024-12-31 09:57:03',849479,0,'','',30,0,0.04558,0.803,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712256,2,26931,0,1,1,0,1,'2024-12-31 09:57:05',808857,'2024-12-31 09:57:05',933388,0,'','',30,0,0.12453,0.808,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=61%',''),(423712257,2,26935,0,1,1,0,1,'2024-12-31 09:57:17',888863,'2024-12-31 09:57:17',897991,0,'','',30,0,0.00913,0.888,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712258,2,26967,0,1,1,1,1,'2024-12-31 09:57:17',890823,'2024-12-31 09:57:18',562928,0,'','',30,0,0.6721,0.89,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423712259,2,26976,0,1,1,0,1,'2024-12-31 09:57:18',894238,'2024-12-31 09:57:19',244081,0,'','',30,0,0.34984,0.894,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405548873s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712260,2,26953,0,1,1,0,1,'2024-12-31 09:57:25',938543,'2024-12-31 09:57:26',25835,0,'','',30,0,0.12381,0.938,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712261,2,26928,0,1,1,3,1,'2024-12-31 09:57:19',897548,'2024-12-31 09:57:26',131992,0,'','',30,0,6.23444,0.897,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712262,2,28619,0,1,1,0,1,'2024-12-31 09:57:29',138080,'2024-12-31 09:57:29',263017,0,'','',30,0,0.12494,0.138,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423712263,2,28627,0,1,1,0,1,'2024-12-31 09:57:29',139966,'2024-12-31 09:57:29',476132,0,'','',30,0,0.33617,0.139,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405997239s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712264,2,26949,0,1,1,1,1,'2024-12-31 09:57:29',142168,'2024-12-31 09:57:29',809908,0,'','',30,0,0.66774,0.142,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712265,2,26932,0,1,1,1,1,'2024-12-31 09:57:29',143763,'2024-12-31 09:57:29',815800,0,'','',30,0,0.67204,0.143,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423712266,2,28631,0,1,1,0,1,'2024-12-31 09:57:33',157215,'2024-12-31 09:57:33',484667,0,'','',30,0,0.32745,0.157,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712267,2,28630,0,1,1,0,1,'2024-12-31 09:57:37',184629,'2024-12-31 09:57:37',305520,0,'','',30,0,0.12089,0.184,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712268,2,26943,0,1,1,2,1,'2024-12-31 09:57:38',187881,'2024-12-31 09:57:38',316229,0,'','',30,0,0.12835,0.187,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712269,2,26964,0,1,1,0,1,'2024-12-31 09:57:39',191107,'2024-12-31 09:57:39',318176,0,'','',30,0,0.12707,0.191,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712270,2,28623,0,1,1,0,1,'2024-12-31 09:57:39',193152,'2024-12-31 09:57:39',329169,0,'','',30,0,0.13602,0.193,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423712271,2,26951,0,1,1,0,1,'2024-12-31 09:57:39',195320,'2024-12-31 09:57:39',348633,0,'','',30,0,0.15331,0.195,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712272,2,26962,0,1,1,0,1,'2024-12-31 09:57:39',197397,'2024-12-31 09:57:39',456833,0,'','',30,0,0.25944,0.197,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712273,2,26929,0,1,1,2,1,'2024-12-31 09:57:42',206722,'2024-12-31 09:57:44',213577,0,'','',30,0,2.00685,0.206,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712274,2,23725,0,1,1,3,1,'2024-12-31 09:57:39',198046,'2024-12-31 09:57:45',434576,0,'','',30,0,6.23653,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712275,2,26978,0,1,1,0,1,'2024-12-31 09:57:53',260560,'2024-12-31 09:57:53',269060,0,'','',30,0,0.0085,0.26,0,'OK - 192.168.77.208: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712276,2,26971,0,1,1,0,1,'2024-12-31 09:57:53',262596,'2024-12-31 09:57:53',385087,0,'','',30,0,0.12249,0.262,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712277,2,26954,0,1,1,0,1,'2024-12-31 09:57:54',265898,'2024-12-31 09:57:54',391655,0,'','',30,0,0.12576,0.265,0,'/var: 35%left(17150MB/48432MB) (>10%) : OK','\'/var\'=31282MB;43589;46010;0;48432',''),(423712278,2,28280,0,1,1,0,1,'2024-12-31 09:57:54',268116,'2024-12-31 09:57:54',393743,0,'','',30,0,0.12563,0.268,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423712279,2,26977,0,1,1,0,1,'2024-12-31 09:57:54',269965,'2024-12-31 09:57:54',410424,0,'','',30,0,0.14046,0.269,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712280,2,26960,0,1,1,0,1,'2024-12-31 09:57:54',271813,'2024-12-31 09:57:54',415441,0,'','',30,0,0.14363,0.271,0,'Load : 1.11 1.12 1.28 : OK','load_1_min=1.11;2;6 load_5_min=1.12;3;7 load_15_min=1.28;4;9',''),(423712281,2,28616,0,1,1,0,1,'2024-12-31 09:57:54',272980,'2024-12-31 09:57:54',690886,0,'','',30,0,0.41791,0.272,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712282,2,27343,0,1,1,0,1,'2024-12-31 09:57:55',276121,'2024-12-31 09:57:56',5,0,'','',30,0,0.78321,0.276,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=243485267s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712283,2,26946,0,1,1,3,1,'2024-12-31 09:57:57',300407,'2024-12-31 09:57:57',425602,0,'','',30,0,0.1252,0.3,3,'Unknown storage : /raid0 : ERROR','',''),(423712284,2,26965,0,1,1,0,1,'2024-12-31 09:57:57',302619,'2024-12-31 09:57:57',431125,0,'','',30,0,0.12851,0.302,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712285,2,28620,0,1,1,1,1,'2024-12-31 09:57:57',304825,'2024-12-31 09:57:57',971580,0,'','',30,0,0.66675,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712286,2,28284,0,1,1,0,1,'2024-12-31 09:57:58',307666,'2024-12-31 09:57:58',313041,0,'','',30,0,0.00537,0.307,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712287,2,28282,0,1,1,0,1,'2024-12-31 09:57:59',311814,'2024-12-31 09:57:59',447077,0,'','',30,0,0.13526,0.311,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423712288,2,26970,0,1,1,0,1,'2024-12-31 09:57:59',313773,'2024-12-31 09:57:59',896789,0,'','',30,0,0.58302,0.313,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712289,2,23726,0,1,1,2,1,'2024-12-31 09:58:00',317027,'2024-12-31 09:58:02',347535,0,'','',30,0,2.03051,0.316,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712290,2,26961,0,1,1,0,1,'2024-12-31 09:58:12',415651,'2024-12-31 09:58:12',424086,0,'','',30,0,0.00843,0.415,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%','rta=0.174ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712291,2,28637,0,1,1,0,1,'2024-12-31 09:58:12',417791,'2024-12-31 09:58:12',460709,0,'','',30,0,0.04292,0.417,0,'SNMP OK - 209','iso.3.6.1.4.1.21695.1.2.2.4.2=209;;;;',''),(423712292,2,26973,0,1,1,0,1,'2024-12-31 09:58:12',418743,'2024-12-31 09:58:12',541308,0,'','',30,0,0.12256,0.418,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712293,2,26955,0,1,1,0,1,'2024-12-31 09:58:13',422903,'2024-12-31 09:58:13',544571,0,'','',30,0,0.12167,0.422,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423712294,2,26950,0,1,1,0,1,'2024-12-31 09:58:14',426076,'2024-12-31 09:58:14',764196,0,'','',30,0,0.33812,0.426,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405192637s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712295,2,26972,0,1,1,3,1,'2024-12-31 09:58:15',429460,'2024-12-31 09:58:15',549778,0,'','',30,0,0.12032,0.429,3,'Unknown storage : /disk1 : ERROR','',''),(423712296,2,26930,0,1,1,0,1,'2024-12-31 09:58:17',464870,'2024-12-31 09:58:17',590431,0,'','',30,0,0.12556,0.464,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712297,2,26944,0,1,1,0,1,'2024-12-31 09:58:17',466738,'2024-12-31 09:58:17',600583,0,'','',30,0,0.13384,0.466,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712298,2,26966,0,1,1,0,1,'2024-12-31 09:58:17',468828,'2024-12-31 09:58:17',600875,0,'','',30,0,0.13205,0.468,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=10%',''),(423712299,2,26956,0,1,1,1,1,'2024-12-31 09:58:18',472249,'2024-12-31 09:58:19',140696,0,'','',30,0,0.66845,0.472,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423712300,2,28281,0,1,1,1,1,'2024-12-31 09:58:18',474116,'2024-12-31 09:58:19',142981,0,'','',30,0,0.66887,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712301,2,28617,0,1,1,2,1,'2024-12-31 09:58:24',511485,'2024-12-31 09:58:24',896915,0,'','',30,0,0.38543,0.511,2,'No process matching mysqld found : CRITICAL','',''),(423712302,2,28629,0,1,1,0,1,'2024-12-31 09:58:35',575317,'2024-12-31 09:58:35',696578,0,'','',30,0,0.12126,0.575,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712303,2,28638,0,1,1,0,1,'2024-12-31 09:58:52',657623,'2024-12-31 09:58:53',3434,0,'','',30,0,0.34893,0.657,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405516203s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.92;10100000;10100000;0;10',''),(423712304,2,26974,0,1,1,0,1,'2024-12-31 09:59:19',776373,'2024-12-31 09:59:19',896976,0,'','',30,0,0.1206,0.776,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712305,2,28624,0,1,1,0,1,'2024-12-31 09:59:19',778239,'2024-12-31 09:59:20',0,0,'','',30,0,0.3062,0.778,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712306,2,23728,0,1,1,0,1,'2024-12-31 09:59:23',810388,'2024-12-31 09:59:23',830640,0,'','',30,0,0.02025,0.81,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%','rta=0.739ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712307,2,23729,0,1,1,3,1,'2024-12-31 09:59:20',781712,'2024-12-31 09:59:27',832,0,'','',30,0,6.2333,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712308,2,26952,0,1,1,0,1,'2024-12-31 09:59:30',846533,'2024-12-31 09:59:30',854979,0,'','',30,0,0.00845,0.846,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712309,2,26969,0,1,1,0,1,'2024-12-31 09:59:30',848818,'2024-12-31 09:59:30',858925,0,'','',30,0,0.01011,0.848,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712310,2,27566,0,1,1,0,1,'2024-12-31 09:59:30',850791,'2024-12-31 09:59:30',895144,0,'','',30,0,0.04435,0.85,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423712311,2,28625,0,1,1,2,1,'2024-12-31 09:59:34',871476,'2024-12-31 09:59:34',956302,0,'','',30,0,0.08483,0.871,2,'(null)','',''),(423712312,2,26947,0,1,1,1,1,'2024-12-31 09:59:34',873491,'2024-12-31 09:59:35',30702,0,'','',30,0,0.20026,0.873,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712313,2,28632,0,1,1,2,1,'2024-12-31 09:59:35',877813,'2024-12-31 09:59:35',963354,0,'','',30,0,0.08554,0.877,2,'(null)','',''),(423712314,2,28628,0,1,1,0,1,'2024-12-31 09:59:35',879997,'2024-12-31 09:59:36',1313,0,'','',30,0,0.12244,0.879,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712315,2,26933,0,1,1,0,1,'2024-12-31 09:59:35',882106,'2024-12-31 09:59:36',339998,0,'','',30,0,0.45789,0.882,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=831524170s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712316,2,23727,0,1,1,0,1,'2024-12-31 09:59:35',882736,'2024-12-31 09:59:36',949109,0,'','',30,0,1.06637,0.882,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264416826s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31423.84;1010000000;1010',''),(423712317,2,26945,0,1,1,0,1,'2024-12-31 09:59:37',918953,'2024-12-31 09:59:38',20322,0,'','',30,0,0.12859,0.918,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712318,2,26968,0,1,1,0,1,'2024-12-31 09:59:37',920932,'2024-12-31 09:59:38',28046,0,'','',30,0,0.14568,0.92,0,'Load : 0.03 0.30 0.21 : OK','load_1_min=0.03;9;30 load_5_min=0.30;15;35 load_15_min=0.21;20;40',''),(423712319,2,26957,0,1,1,0,1,'2024-12-31 09:59:39',926563,'2024-12-31 09:59:40',159990,0,'','',30,0,0.23343,0.926,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712320,2,26975,0,1,1,1,1,'2024-12-31 09:59:42',951322,'2024-12-31 09:59:43',620866,0,'','',30,0,0.66954,0.951,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712321,2,23730,0,1,1,2,1,'2024-12-31 09:59:43',953502,'2024-12-31 09:59:45',959443,0,'','',30,0,2.00594,0.953,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712322,2,26934,0,1,1,0,1,'2024-12-31 09:59:49',990034,'2024-12-31 09:59:50',134015,0,'','',30,0,0.14398,0.99,0,'Load : 5.64 5.80 5.69 : OK','load_1_min=5.64;9;30 load_5_min=5.80;15;35 load_15_min=5.69;20;40',''),(423712323,2,28491,0,1,1,0,1,'2024-12-31 09:59:53',23,'2024-12-31 09:59:53',439998,0,'','',30,0,0.41218,0.027,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405522245s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24792.4;10100000;10100000;0;100',''),(423712324,2,28626,0,1,1,0,1,'2024-12-31 09:59:55',228,'2024-12-31 09:59:55',3,0,'','',30,0,0.00526,0.034,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712325,2,28618,0,1,1,0,1,'2024-12-31 09:59:57',16903,'2024-12-31 09:59:57',163032,0,'','',30,0,0.12202,0.04,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712326,2,26948,0,1,1,0,1,'2024-12-31 09:59:57',17941,'2024-12-31 09:59:57',168872,0,'','',30,0,0.12585,0.043,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712327,2,26963,0,1,1,0,1,'2024-12-31 10:00:03',23875,'2024-12-31 10:00:03',182298,0,'','',30,0,0.12579,0.056,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712328,2,26931,0,1,1,0,1,'2024-12-31 10:00:05',49,'2024-12-31 10:00:05',184972,0,'','',30,0,0.12302,0.061,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=59%',''),(423712329,2,26935,0,1,1,0,1,'2024-12-31 10:00:17',107089,'2024-12-31 10:00:17',115900,0,'','',30,0,0.00881,0.107,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712330,2,26967,0,1,1,1,1,'2024-12-31 10:00:17',109027,'2024-12-31 10:00:17',776808,0,'','',30,0,0.66778,0.108,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423712331,2,26976,0,1,1,0,1,'2024-12-31 10:00:18',112371,'2024-12-31 10:00:18',471008,0,'','',30,0,0.35864,0.112,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405566797s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712332,2,26953,0,1,1,0,1,'2024-12-31 10:00:25',158243,'2024-12-31 10:00:25',282217,0,'','',30,0,0.12397,0.158,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712333,2,26928,0,1,1,3,1,'2024-12-31 10:00:19',116701,'2024-12-31 10:00:25',352609,0,'','',30,0,6.23591,0.116,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712334,2,28619,0,1,1,0,1,'2024-12-31 10:00:29',177201,'2024-12-31 10:00:29',302672,0,'','',30,0,0.12547,0.177,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423712335,2,28627,0,1,1,0,1,'2024-12-31 10:00:29',178877,'2024-12-31 10:00:29',516734,0,'','',30,0,0.33786,0.178,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406015243s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712336,2,26932,0,1,1,1,1,'2024-12-31 10:00:29',182260,'2024-12-31 10:00:29',849459,0,'','',30,0,0.6672,0.182,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423712337,2,26949,0,1,1,1,1,'2024-12-31 10:00:29',179332,'2024-12-31 10:00:29',854764,0,'','',30,0,0.67543,0.179,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712338,2,28631,0,1,1,0,1,'2024-12-31 10:00:33',224974,'2024-12-31 10:00:33',535383,0,'','',30,0,0.31041,0.224,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712339,2,28630,0,1,1,0,1,'2024-12-31 10:00:37',250068,'2024-12-31 10:00:37',372256,0,'','',30,0,0.12219,0.25,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712340,2,26943,0,1,1,2,1,'2024-12-31 10:00:38',254356,'2024-12-31 10:00:38',381845,0,'','',30,0,0.12749,0.254,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712341,2,26964,0,1,1,0,1,'2024-12-31 10:00:39',257530,'2024-12-31 10:00:39',386877,0,'','',30,0,0.12935,0.257,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712342,2,28623,0,1,1,0,1,'2024-12-31 10:00:39',259216,'2024-12-31 10:00:39',394591,0,'','',30,0,0.13537,0.259,0,'Load : 0.16 0.13 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423712343,2,26951,0,1,1,0,1,'2024-12-31 10:00:39',260600,'2024-12-31 10:00:39',417805,0,'','',30,0,0.15721,0.26,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712344,2,26962,0,1,1,0,1,'2024-12-31 10:00:39',262820,'2024-12-31 10:00:39',496320,0,'','',30,0,0.2335,0.262,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712345,2,26929,0,1,1,2,1,'2024-12-31 10:00:42',300319,'2024-12-31 10:00:44',307108,0,'','',30,0,2.00679,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712346,2,23725,0,1,1,3,1,'2024-12-31 10:00:39',263661,'2024-12-31 10:00:45',496606,0,'','',30,0,6.23294,0.263,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712347,2,26978,0,1,1,0,1,'2024-12-31 10:00:53',357201,'2024-12-31 10:00:53',365222,0,'','',30,0,0.00802,0.357,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712348,2,26971,0,1,1,0,1,'2024-12-31 10:00:53',359214,'2024-12-31 10:00:53',481462,0,'','',30,0,0.12225,0.359,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712349,2,26954,0,1,1,0,1,'2024-12-31 10:00:54',363458,'2024-12-31 10:00:54',487088,0,'','',30,0,0.12363,0.363,0,'/var: 35%left(17149MB/48432MB) (>10%) : OK','\'/var\'=31282MB;43589;46010;0;48432',''),(423712350,2,28280,0,1,1,0,1,'2024-12-31 10:00:54',365673,'2024-12-31 10:00:54',491781,0,'','',30,0,0.12611,0.365,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=0% cpu5=5% cpu6=1% cpu7=2%',''),(423712351,2,26977,0,1,1,0,1,'2024-12-31 10:00:54',366785,'2024-12-31 10:00:54',510405,0,'','',30,0,0.14362,0.366,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712352,2,26960,0,1,1,0,1,'2024-12-31 10:00:54',369100,'2024-12-31 10:00:54',510916,0,'','',30,0,0.14182,0.369,0,'Load : 1.61 1.31 1.31 : OK','load_1_min=1.61;2;6 load_5_min=1.31;3;7 load_15_min=1.31;4;9',''),(423712353,2,28616,0,1,1,0,1,'2024-12-31 10:00:54',369723,'2024-12-31 10:00:54',792108,0,'','',30,0,0.42239,0.369,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712354,2,27343,0,1,1,0,1,'2024-12-31 10:00:55',373837,'2024-12-31 10:00:56',153624,0,'','',30,0,0.77979,0.373,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243503277s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712355,2,26946,0,1,1,3,1,'2024-12-31 10:00:57',398073,'2024-12-31 10:00:57',523674,0,'','',30,0,0.1256,0.398,3,'Unknown storage : /raid0 : ERROR','',''),(423712356,2,26965,0,1,1,0,1,'2024-12-31 10:00:57',400079,'2024-12-31 10:00:57',526751,0,'','',30,0,0.12667,0.4,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712357,2,28620,0,1,1,1,1,'2024-12-31 10:00:57',402294,'2024-12-31 10:00:58',28298,0,'','',30,0,0.66492,0.402,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712358,2,28284,0,1,1,0,1,'2024-12-31 10:00:58',405271,'2024-12-31 10:00:58',410631,0,'','',30,0,0.00536,0.405,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712359,2,28282,0,1,1,0,1,'2024-12-31 10:00:59',408442,'2024-12-31 10:00:59',543711,0,'','',30,0,0.13527,0.408,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423712360,2,26970,0,1,1,0,1,'2024-12-31 10:00:59',410344,'2024-12-31 10:01:00',4453,0,'','',30,0,0.6002,0.41,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712361,2,23726,0,1,1,2,1,'2024-12-31 10:01:00',413842,'2024-12-31 10:01:02',420607,0,'','',30,0,2.00677,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712362,2,26961,0,1,1,0,1,'2024-12-31 10:01:12',503655,'2024-12-31 10:01:12',511124,0,'','',30,0,0.00747,0.503,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712363,2,28637,0,1,1,0,1,'2024-12-31 10:01:12',505670,'2024-12-31 10:01:12',549835,0,'','',30,0,0.04417,0.505,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712364,2,26973,0,1,1,0,1,'2024-12-31 10:01:12',507851,'2024-12-31 10:01:12',630449,0,'','',30,0,0.1226,0.507,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712365,2,26955,0,1,1,0,1,'2024-12-31 10:01:13',511882,'2024-12-31 10:01:13',633090,0,'','',30,0,0.12121,0.511,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423712366,2,26950,0,1,1,0,1,'2024-12-31 10:01:14',515008,'2024-12-31 10:01:14',853045,0,'','',30,0,0.33804,0.514,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405210650s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712367,2,26972,0,1,1,3,1,'2024-12-31 10:01:15',518218,'2024-12-31 10:01:15',636619,0,'','',30,0,0.1184,0.518,3,'Unknown storage : /disk1 : ERROR','',''),(423712368,2,26930,0,1,1,0,1,'2024-12-31 10:01:17',547537,'2024-12-31 10:01:17',672008,0,'','',30,0,0.12447,0.547,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712369,2,26966,0,1,1,0,1,'2024-12-31 10:01:17',550621,'2024-12-31 10:01:17',680119,0,'','',30,0,0.1295,0.55,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=6%',''),(423712370,2,26944,0,1,1,0,1,'2024-12-31 10:01:17',548607,'2024-12-31 10:01:17',680242,0,'','',30,0,0.13164,0.548,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712371,2,26956,0,1,1,1,1,'2024-12-31 10:01:18',553770,'2024-12-31 10:01:19',222467,0,'','',30,0,0.6687,0.553,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423712372,2,28281,0,1,1,1,1,'2024-12-31 10:01:18',556069,'2024-12-31 10:01:19',224344,0,'','',30,0,0.66827,0.556,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712373,2,28617,0,1,1,2,1,'2024-12-31 10:01:24',608802,'2024-12-31 10:01:24',992555,0,'','',30,0,0.38375,0.608,2,'No process matching mysqld found : CRITICAL','',''),(423712374,2,28629,0,1,1,0,1,'2024-12-31 10:01:35',675141,'2024-12-31 10:01:35',796727,0,'','',30,0,0.12159,0.675,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712375,2,28638,0,1,1,0,1,'2024-12-31 10:01:52',760590,'2024-12-31 10:01:53',110510,0,'','',30,0,0.34992,0.76,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405534212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24815.12;10100000;10100000;0;10',''),(423712376,2,26974,0,1,1,0,1,'2024-12-31 10:02:19',866999,'2024-12-31 10:02:19',986431,0,'','',30,0,0.11943,0.866,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712377,2,28624,0,1,1,0,1,'2024-12-31 10:02:19',869145,'2024-12-31 10:02:20',172800,0,'','',30,0,0.30366,0.869,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712378,2,23728,0,1,1,0,1,'2024-12-31 10:02:23',896753,'2024-12-31 10:02:23',916749,0,'','',30,0,0.02,0.896,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712379,2,23729,0,1,1,3,1,'2024-12-31 10:02:20',873225,'2024-12-31 10:02:27',107795,0,'','',30,0,6.23457,0.873,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712380,2,26952,0,1,1,0,1,'2024-12-31 10:02:30',945178,'2024-12-31 10:02:30',953173,0,'','',30,0,0.008,0.945,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712381,2,26969,0,1,1,0,1,'2024-12-31 10:02:30',947122,'2024-12-31 10:02:30',958333,0,'','',30,0,0.01121,0.947,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712382,2,27566,0,1,1,0,1,'2024-12-31 10:02:30',949261,'2024-12-31 10:02:30',993940,0,'','',30,0,0.04468,0.949,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423712383,2,28625,0,1,1,2,1,'2024-12-31 10:02:34',977233,'2024-12-31 10:02:35',49,0,'','',30,0,0.08471,0.977,2,'(null)','',''),(423712384,2,26947,0,1,1,1,1,'2024-12-31 10:02:34',978269,'2024-12-31 10:02:35',107757,0,'','',30,0,0.12949,0.978,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712385,2,28632,0,1,1,2,1,'2024-12-31 10:02:35',982454,'2024-12-31 10:02:36',54,0,'','',30,0,0.08435,0.982,2,'(null)','',''),(423712386,2,28628,0,1,1,0,1,'2024-12-31 10:02:35',984638,'2024-12-31 10:02:36',107358,0,'','',30,0,0.12272,0.984,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712387,2,26933,0,1,1,0,1,'2024-12-31 10:02:35',986312,'2024-12-31 10:02:36',392032,0,'','',30,0,0.40572,0.986,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831542182s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712388,2,23727,0,1,1,0,1,'2024-12-31 10:02:35',988670,'2024-12-31 10:02:37',13524,0,'','',30,0,1.04365,0.988,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264434837s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31410.4;1010000000;10100',''),(423712389,2,26945,0,1,1,0,1,'2024-12-31 10:02:37',28,'2024-12-31 10:02:37',165288,0,'','',30,0,0.13033,0.034,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712390,2,26968,0,1,1,0,1,'2024-12-31 10:02:37',1899,'2024-12-31 10:02:37',184071,0,'','',30,0,0.14853,0.035,0,'Load : 0.12 0.20 0.18 : OK','load_1_min=0.12;9;30 load_5_min=0.20;15;35 load_15_min=0.18;20;40',''),(423712391,2,26957,0,1,1,0,1,'2024-12-31 10:02:39',32,'2024-12-31 10:02:39',272981,0,'','',30,0,0.23209,0.04,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712392,2,26975,0,1,1,1,1,'2024-12-31 10:02:42',2676,'2024-12-31 10:02:42',724548,0,'','',30,0,0.6729,0.051,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712393,2,23730,0,1,1,2,1,'2024-12-31 10:02:43',44,'2024-12-31 10:02:45',48,0,'','',30,0,2.00595,0.054,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712394,2,26934,0,1,1,0,1,'2024-12-31 10:02:49',28937,'2024-12-31 10:02:49',209542,0,'','',30,0,0.13913,0.07,0,'Load : 5.99 5.74 5.67 : OK','load_1_min=5.99;9;30 load_5_min=5.74;15;35 load_15_min=5.67;20;40',''),(423712395,2,28491,0,1,1,0,1,'2024-12-31 10:02:53',0,'2024-12-31 10:02:53',433391,0,'','',30,0,0.3489,0.084,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405540245s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24775.68;10100000;10100000;0;10',''),(423712396,2,28626,0,1,1,0,1,'2024-12-31 10:02:55',0,'2024-12-31 10:02:55',0,0,'','',30,0,0.00525,0.089,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712397,2,28618,0,1,1,0,1,'2024-12-31 10:02:57',0,'2024-12-31 10:02:57',220258,0,'','',30,0,0.12181,0.098,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712398,2,26948,0,1,1,0,1,'2024-12-31 10:02:57',100450,'2024-12-31 10:02:57',226113,0,'','',30,0,0.12566,0.1,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712399,2,26963,0,1,1,0,1,'2024-12-31 10:03:03',115961,'2024-12-31 10:03:03',161214,0,'','',30,0,0.04525,0.115,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712400,2,26931,0,1,1,0,1,'2024-12-31 10:03:05',120479,'2024-12-31 10:03:05',242891,0,'','',30,0,0.12241,0.12,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=60%',''),(423712401,2,26935,0,1,1,0,1,'2024-12-31 10:03:17',187500,'2024-12-31 10:03:17',201701,0,'','',30,0,0.0142,0.187,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712402,2,26967,0,1,1,1,1,'2024-12-31 10:03:17',189567,'2024-12-31 10:03:17',860882,0,'','',30,0,0.67131,0.189,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423712403,2,26976,0,1,1,0,1,'2024-12-31 10:03:18',192955,'2024-12-31 10:03:18',546064,0,'','',30,0,0.35311,0.192,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405584807s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712404,2,26953,0,1,1,0,1,'2024-12-31 10:03:25',256743,'2024-12-31 10:03:25',381098,0,'','',30,0,0.12435,0.256,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712405,2,26928,0,1,1,3,1,'2024-12-31 10:03:19',196180,'2024-12-31 10:03:25',430309,0,'','',30,0,6.23413,0.196,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712406,2,28619,0,1,1,0,1,'2024-12-31 10:03:29',433913,'2024-12-31 10:03:29',558967,0,'','',30,0,0.12505,0.433,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423712407,2,28627,0,1,1,0,1,'2024-12-31 10:03:29',435906,'2024-12-31 10:03:29',776581,0,'','',30,0,0.34068,0.435,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406033269s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712408,2,26932,0,1,1,1,1,'2024-12-31 10:03:29',438002,'2024-12-31 10:03:30',104572,0,'','',30,0,0.66657,0.437,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423712409,2,26949,0,1,1,1,1,'2024-12-31 10:03:29',440225,'2024-12-31 10:03:30',109555,0,'','',30,0,0.66933,0.44,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712410,2,28631,0,1,1,0,1,'2024-12-31 10:03:33',486273,'2024-12-31 10:03:33',798979,0,'','',30,0,0.31271,0.486,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712411,2,28630,0,1,1,0,1,'2024-12-31 10:03:37',515189,'2024-12-31 10:03:37',637649,0,'','',30,0,0.12246,0.515,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712412,2,26943,0,1,1,2,1,'2024-12-31 10:03:38',523192,'2024-12-31 10:03:38',651979,0,'','',30,0,0.12879,0.523,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712413,2,26964,0,1,1,0,1,'2024-12-31 10:03:39',527265,'2024-12-31 10:03:39',657716,0,'','',30,0,0.13045,0.527,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712414,2,28623,0,1,1,0,1,'2024-12-31 10:03:39',529415,'2024-12-31 10:03:39',664857,0,'','',30,0,0.13544,0.529,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423712415,2,26951,0,1,1,0,1,'2024-12-31 10:03:39',530918,'2024-12-31 10:03:39',685311,0,'','',30,0,0.15439,0.53,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712416,2,26962,0,1,1,0,1,'2024-12-31 10:03:39',531923,'2024-12-31 10:03:39',763184,0,'','',30,0,0.23126,0.531,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712417,2,26929,0,1,1,2,1,'2024-12-31 10:03:42',564876,'2024-12-31 10:03:44',570958,0,'','',30,0,2.00608,0.564,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712418,2,23725,0,1,1,3,1,'2024-12-31 10:03:39',534084,'2024-12-31 10:03:45',772799,0,'','',30,0,6.23872,0.534,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712419,2,26978,0,1,1,0,1,'2024-12-31 10:03:53',619889,'2024-12-31 10:03:53',627971,0,'','',30,0,0.00808,0.619,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712420,2,26971,0,1,1,0,1,'2024-12-31 10:03:53',621964,'2024-12-31 10:03:53',743606,0,'','',30,0,0.12164,0.621,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712421,2,26954,0,1,1,0,1,'2024-12-31 10:03:54',623473,'2024-12-31 10:03:54',748073,0,'','',30,0,0.1246,0.623,0,'/var: 35%left(17149MB/48432MB) (>10%) : OK','\'/var\'=31283MB;43589;46010;0;48432',''),(423712422,2,28280,0,1,1,0,1,'2024-12-31 10:03:54',625275,'2024-12-31 10:03:54',751450,0,'','',30,0,0.12618,0.625,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423712423,2,26960,0,1,1,0,1,'2024-12-31 10:03:54',629098,'2024-12-31 10:03:54',767542,0,'','',30,0,0.13844,0.629,0,'Load : 1.50 1.39 1.34 : OK','load_1_min=1.50;2;6 load_5_min=1.39;3;7 load_15_min=1.34;4;9',''),(423712424,2,26977,0,1,1,0,1,'2024-12-31 10:03:54',627125,'2024-12-31 10:03:54',768686,0,'','',30,0,0.14156,0.627,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712425,2,28616,0,1,1,0,1,'2024-12-31 10:03:54',631271,'2024-12-31 10:03:55',23926,0,'','',30,0,0.42529,0.631,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712426,2,27343,0,1,1,0,1,'2024-12-31 10:03:55',635285,'2024-12-31 10:03:56',416046,0,'','',30,0,0.78076,0.635,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243521305s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712427,2,26946,0,1,1,3,1,'2024-12-31 10:03:57',660080,'2024-12-31 10:03:57',787579,0,'','',30,0,0.1275,0.66,3,'Unknown storage : /raid0 : ERROR','',''),(423712428,2,26965,0,1,1,0,1,'2024-12-31 10:03:57',661132,'2024-12-31 10:03:57',791822,0,'','',30,0,0.13069,0.661,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712429,2,28620,0,1,1,1,1,'2024-12-31 10:03:57',663158,'2024-12-31 10:03:58',331205,0,'','',30,0,0.66805,0.663,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712430,2,28284,0,1,1,0,1,'2024-12-31 10:03:58',665485,'2024-12-31 10:03:58',671163,0,'','',30,0,0.00568,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712431,2,28282,0,1,1,0,1,'2024-12-31 10:03:59',669774,'2024-12-31 10:03:59',804139,0,'','',30,0,0.13437,0.669,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423712432,2,26970,0,1,1,0,1,'2024-12-31 10:03:59',671711,'2024-12-31 10:04:00',271218,0,'','',30,0,0.59951,0.671,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712433,2,23726,0,1,1,2,1,'2024-12-31 10:04:00',675156,'2024-12-31 10:04:02',682557,0,'','',30,0,2.0074,0.675,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712434,2,26961,0,1,1,0,1,'2024-12-31 10:04:12',763251,'2024-12-31 10:04:12',771281,0,'','',30,0,0.00803,0.763,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712435,2,28637,0,1,1,0,1,'2024-12-31 10:04:12',765293,'2024-12-31 10:04:12',811439,0,'','',30,0,0.04615,0.765,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712436,2,26973,0,1,1,0,1,'2024-12-31 10:04:12',767530,'2024-12-31 10:04:12',890182,0,'','',30,0,0.12265,0.767,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712437,2,26955,0,1,1,0,1,'2024-12-31 10:04:13',771500,'2024-12-31 10:04:13',893510,0,'','',30,0,0.12201,0.771,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423712438,2,26950,0,1,1,0,1,'2024-12-31 10:04:14',775686,'2024-12-31 10:04:15',114467,0,'','',30,0,0.33878,0.775,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405228680s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712439,2,26972,0,1,1,3,1,'2024-12-31 10:04:15',779951,'2024-12-31 10:04:15',899888,0,'','',30,0,0.11994,0.779,3,'Unknown storage : /disk1 : ERROR','',''),(423712440,2,26930,0,1,1,0,1,'2024-12-31 10:04:17',807369,'2024-12-31 10:04:17',932600,0,'','',30,0,0.12523,0.807,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712441,2,26966,0,1,1,0,1,'2024-12-31 10:04:17',809351,'2024-12-31 10:04:17',941880,0,'','',30,0,0.13253,0.809,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=11%',''),(423712442,2,26944,0,1,1,0,1,'2024-12-31 10:04:17',811490,'2024-12-31 10:04:17',944824,0,'','',30,0,0.13333,0.811,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712443,2,28281,0,1,1,1,1,'2024-12-31 10:04:18',815594,'2024-12-31 10:04:19',484779,0,'','',30,0,0.66919,0.815,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712444,2,26956,0,1,1,1,1,'2024-12-31 10:04:18',814647,'2024-12-31 10:04:19',485629,0,'','',30,0,0.67098,0.814,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423712445,2,28617,0,1,1,2,1,'2024-12-31 10:04:24',867304,'2024-12-31 10:04:25',251177,0,'','',30,0,0.38387,0.867,2,'No process matching mysqld found : CRITICAL','',''),(423712446,2,28629,0,1,1,0,1,'2024-12-31 10:04:35',919704,'2024-12-31 10:04:36',17127,0,'','',30,0,0.12164,0.919,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712447,2,28638,0,1,1,0,1,'2024-12-31 10:04:52',13,'2024-12-31 10:04:52',369355,0,'','',30,0,0.35346,0.015,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405552138s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24767.52;10100000;10100000;0;10',''),(423712448,2,26974,0,1,1,0,1,'2024-12-31 10:05:19',0,'2024-12-31 10:05:19',217964,0,'','',30,0,0.12065,0.097,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423712449,2,28624,0,1,1,0,1,'2024-12-31 10:05:19',0,'2024-12-31 10:05:19',411888,0,'','',30,0,0.31252,0.099,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712450,2,23728,0,1,1,0,1,'2024-12-31 10:05:23',120133,'2024-12-31 10:05:23',146884,0,'','',30,0,0.02675,0.12,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712451,2,23729,0,1,1,3,1,'2024-12-31 10:05:20',101579,'2024-12-31 10:05:26',334793,0,'','',30,0,6.23321,0.101,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712452,2,26952,0,1,1,0,1,'2024-12-31 10:05:30',160536,'2024-12-31 10:05:30',170379,0,'','',30,0,0.00984,0.16,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712453,2,26969,0,1,1,0,1,'2024-12-31 10:05:30',162487,'2024-12-31 10:05:30',173807,0,'','',30,0,0.01132,0.162,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712454,2,27566,0,1,1,0,1,'2024-12-31 10:05:30',164583,'2024-12-31 10:05:30',211390,0,'','',30,0,0.04681,0.164,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423712455,2,28625,0,1,1,2,1,'2024-12-31 10:05:34',187331,'2024-12-31 10:05:34',271237,0,'','',30,0,0.08391,0.187,2,'(null)','',''),(423712456,2,26947,0,1,1,1,1,'2024-12-31 10:05:34',189278,'2024-12-31 10:05:34',318887,0,'','',30,0,0.12961,0.189,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712457,2,28632,0,1,1,2,1,'2024-12-31 10:05:35',192703,'2024-12-31 10:05:35',276763,0,'','',30,0,0.08406,0.192,2,'(null)','',''),(423712458,2,28628,0,1,1,0,1,'2024-12-31 10:05:35',194900,'2024-12-31 10:05:35',317030,0,'','',30,0,0.12213,0.194,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712459,2,26933,0,1,1,0,1,'2024-12-31 10:05:35',195723,'2024-12-31 10:05:35',603436,0,'','',30,0,0.40771,0.195,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831560104s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712460,2,23727,0,1,1,0,1,'2024-12-31 10:05:35',196696,'2024-12-31 10:05:36',260794,0,'','',30,0,1.0641,0.196,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264452760s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31171.92;1010000000;1010',''),(423712461,2,26945,0,1,1,0,1,'2024-12-31 10:05:37',237101,'2024-12-31 10:05:37',367001,0,'','',30,0,0.1299,0.237,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712462,2,26968,0,1,1,0,1,'2024-12-31 10:05:37',239069,'2024-12-31 10:05:37',385433,0,'','',30,0,0.14636,0.239,0,'Load : 1.35 0.60 0.32 : OK','load_1_min=1.35;9;30 load_5_min=0.60;15;35 load_15_min=0.32;20;40',''),(423712463,2,26957,0,1,1,0,1,'2024-12-31 10:05:39',244560,'2024-12-31 10:05:39',478078,0,'','',30,0,0.23352,0.244,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712464,2,26975,0,1,1,1,1,'2024-12-31 10:05:42',289213,'2024-12-31 10:05:42',950172,0,'','',30,0,0.66096,0.289,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712465,2,23730,0,1,1,2,1,'2024-12-31 10:05:43',293379,'2024-12-31 10:05:45',298852,0,'','',30,0,2.00547,0.293,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712466,2,26934,0,1,1,0,1,'2024-12-31 10:05:49',327604,'2024-12-31 10:05:49',467714,0,'','',30,0,0.14011,0.327,0,'Load : 5.72 5.60 5.61 : OK','load_1_min=5.72;9;30 load_5_min=5.60;15;35 load_15_min=5.61;20;40',''),(423712467,2,28491,0,1,1,0,1,'2024-12-31 10:05:53',353419,'2024-12-31 10:05:53',701720,0,'','',30,0,0.3483,0.353,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405558272s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24774.16;10100000;10100000;0;10',''),(423712468,2,28626,0,1,1,0,1,'2024-12-31 10:05:55',357795,'2024-12-31 10:05:55',363271,0,'','',30,0,0.00548,0.357,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712469,2,28618,0,1,1,0,1,'2024-12-31 10:05:57',388213,'2024-12-31 10:05:57',510894,0,'','',30,0,0.12268,0.388,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712470,2,26948,0,1,1,0,1,'2024-12-31 10:05:57',390212,'2024-12-31 10:05:57',515754,0,'','',30,0,0.12554,0.39,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712471,2,26963,0,1,1,0,1,'2024-12-31 10:06:03',425472,'2024-12-31 10:06:03',470622,0,'','',30,0,0.04515,0.425,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712472,2,26931,0,1,1,0,1,'2024-12-31 10:06:05',431864,'2024-12-31 10:06:05',554277,0,'','',30,0,0.12241,0.431,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=72% cpu2=67% cpu3=64%',''),(423712473,2,26935,0,1,1,0,1,'2024-12-31 10:06:17',512320,'2024-12-31 10:06:17',521498,0,'','',30,0,0.00918,0.512,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712474,2,26967,0,1,1,1,1,'2024-12-31 10:06:17',514296,'2024-12-31 10:06:18',180715,0,'','',30,0,0.66642,0.514,1,'SNMP WARNING - 1 7 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423712475,2,26976,0,1,1,0,1,'2024-12-31 10:06:18',517566,'2024-12-31 10:06:18',866891,0,'','',30,0,0.34932,0.517,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405602841s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712476,2,26953,0,1,1,0,1,'2024-12-31 10:06:25',558988,'2024-12-31 10:06:25',683053,0,'','',30,0,0.12406,0.558,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712477,2,26928,0,1,1,3,1,'2024-12-31 10:06:19',520812,'2024-12-31 10:06:25',754491,0,'','',30,0,6.23368,0.52,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712478,2,28619,0,1,1,0,1,'2024-12-31 10:06:29',756803,'2024-12-31 10:06:29',880930,0,'','',30,0,0.12413,0.756,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=5% cpu6=1% cpu7=2%',''),(423712479,2,28627,0,1,1,0,1,'2024-12-31 10:06:29',758788,'2024-12-31 10:06:30',0,0,'','',30,0,0.34073,0.758,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406051301s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712480,2,26932,0,1,1,1,1,'2024-12-31 10:06:29',760904,'2024-12-31 10:06:30',433543,0,'','',30,0,0.67264,0.76,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423712481,2,26949,0,1,1,1,1,'2024-12-31 10:06:29',762985,'2024-12-31 10:06:30',434322,0,'','',30,0,0.67134,0.762,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712482,2,28631,0,1,1,0,1,'2024-12-31 10:06:33',808683,'2024-12-31 10:06:34',119334,0,'','',30,0,0.31065,0.808,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712483,2,28630,0,1,1,0,1,'2024-12-31 10:06:37',829631,'2024-12-31 10:06:37',952170,0,'','',30,0,0.12254,0.829,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712484,2,26943,0,1,1,2,1,'2024-12-31 10:06:38',832885,'2024-12-31 10:06:38',961892,0,'','',30,0,0.12901,0.832,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712485,2,26964,0,1,1,0,1,'2024-12-31 10:06:39',836250,'2024-12-31 10:06:39',965595,0,'','',30,0,0.12934,0.836,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712486,2,28623,0,1,1,0,1,'2024-12-31 10:06:39',838196,'2024-12-31 10:06:39',973928,0,'','',30,0,0.13573,0.838,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423712487,2,26951,0,1,1,0,1,'2024-12-31 10:06:39',840311,'2024-12-31 10:06:39',997488,0,'','',30,0,0.15718,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712488,2,26962,0,1,1,0,1,'2024-12-31 10:06:39',841326,'2024-12-31 10:06:40',0,0,'','',30,0,0.23984,0.841,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712489,2,26929,0,1,1,2,1,'2024-12-31 10:06:42',865011,'2024-12-31 10:06:44',872112,0,'','',30,0,2.0071,0.864,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712490,2,23725,0,1,1,3,1,'2024-12-31 10:06:39',843349,'2024-12-31 10:06:46',32477,0,'','',30,0,6.23399,0.843,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712491,2,26978,0,1,1,0,1,'2024-12-31 10:06:53',944467,'2024-12-31 10:06:53',956307,0,'','',30,0,0.01184,0.944,0,'OK - 192.168.77.208: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712492,2,26971,0,1,1,0,1,'2024-12-31 10:06:53',946951,'2024-12-31 10:06:54',6,0,'','',30,0,0.1214,0.946,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712493,2,26954,0,1,1,0,1,'2024-12-31 10:06:54',951076,'2024-12-31 10:06:55',32397,0,'','',30,0,0.12614,0.951,0,'/var: 35%left(17149MB/48432MB) (>10%) : OK','\'/var\'=31283MB;43589;46010;0;48432',''),(423712494,2,28280,0,1,1,0,1,'2024-12-31 10:06:54',953271,'2024-12-31 10:06:55',7,0,'','',30,0,0.1264,0.953,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423712495,2,26977,0,1,1,0,1,'2024-12-31 10:06:54',956156,'2024-12-31 10:06:55',0,0,'','',30,0,0.14238,0.956,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712496,2,26960,0,1,1,0,1,'2024-12-31 10:06:54',955192,'2024-12-31 10:06:55',100184,0,'','',30,0,0.14499,0.955,0,'Load : 1.66 1.46 1.37 : OK','load_1_min=1.66;2;6 load_5_min=1.46;3;7 load_15_min=1.37;4;9',''),(423712497,2,28616,0,1,1,0,1,'2024-12-31 10:06:54',957153,'2024-12-31 10:06:55',390083,0,'','',30,0,0.43293,0.957,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712498,2,27343,0,1,1,0,1,'2024-12-31 10:06:55',961369,'2024-12-31 10:06:56',737364,0,'','',30,0,0.77599,0.961,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=243539338s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712499,2,28284,0,1,1,0,1,'2024-12-31 10:06:58',21683,'2024-12-31 10:06:58',24400,0,'','',30,0,0.00526,0.052,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712500,2,26946,0,1,1,3,1,'2024-12-31 10:06:57',991850,'2024-12-31 10:06:58',191134,0,'','',30,0,0.19928,0.991,3,'Unknown storage : /raid0 : ERROR','',''),(423712501,2,26965,0,1,1,0,1,'2024-12-31 10:06:58',20677,'2024-12-31 10:06:58',197511,0,'','',30,0,0.14721,1.05,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712502,2,28620,0,1,1,1,1,'2024-12-31 10:06:58',21234,'2024-12-31 10:06:58',726464,0,'','',30,0,0.6751,1.051,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712503,2,28282,0,1,1,0,1,'2024-12-31 10:06:59',371,'2024-12-31 10:06:59',191673,0,'','',30,0,0.13529,0.056,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423712504,2,26970,0,1,1,0,1,'2024-12-31 10:06:59',5,'2024-12-31 10:06:59',657186,0,'','',30,0,0.59889,0.058,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712505,2,23726,0,1,1,2,1,'2024-12-31 10:07:00',25474,'2024-12-31 10:07:02',55,0,'','',30,0,2.00632,0.061,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712506,2,26961,0,1,1,0,1,'2024-12-31 10:07:12',114530,'2024-12-31 10:07:12',124968,0,'','',30,0,0.01044,0.114,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712507,2,28637,0,1,1,0,1,'2024-12-31 10:07:12',115586,'2024-12-31 10:07:12',163468,0,'','',30,0,0.04788,0.115,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712508,2,26973,0,1,1,0,1,'2024-12-31 10:07:12',117514,'2024-12-31 10:07:12',239506,0,'','',30,0,0.12199,0.117,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712509,2,26955,0,1,1,0,1,'2024-12-31 10:07:13',119787,'2024-12-31 10:07:13',258034,0,'','',30,0,0.13825,0.119,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423712510,2,26950,0,1,1,0,1,'2024-12-31 10:07:14',139886,'2024-12-31 10:07:14',480396,0,'','',30,0,0.34051,0.139,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405246620s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712511,2,26972,0,1,1,3,1,'2024-12-31 10:07:15',143069,'2024-12-31 10:07:15',263954,0,'','',30,0,0.12089,0.143,3,'Unknown storage : /disk1 : ERROR','',''),(423712512,2,26930,0,1,1,0,1,'2024-12-31 10:07:17',160396,'2024-12-31 10:07:17',285716,0,'','',30,0,0.12532,0.16,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712513,2,26966,0,1,1,0,1,'2024-12-31 10:07:17',162338,'2024-12-31 10:07:17',292597,0,'','',30,0,0.13026,0.162,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=12%',''),(423712514,2,26944,0,1,1,0,1,'2024-12-31 10:07:17',164550,'2024-12-31 10:07:17',294417,0,'','',30,0,0.12987,0.164,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712515,2,28281,0,1,1,1,1,'2024-12-31 10:07:18',168621,'2024-12-31 10:07:18',852768,0,'','',30,0,0.68415,0.168,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712516,2,26956,0,1,1,1,1,'2024-12-31 10:07:18',186560,'2024-12-31 10:07:18',855368,0,'','',30,0,0.66881,0.186,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423712517,2,28617,0,1,1,2,1,'2024-12-31 10:07:24',216463,'2024-12-31 10:07:24',608498,0,'','',30,0,0.39204,0.216,2,'No process matching mysqld found : CRITICAL','',''),(423712518,2,28629,0,1,1,0,1,'2024-12-31 10:07:35',265373,'2024-12-31 10:07:35',387863,0,'','',30,0,0.12249,0.265,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712519,2,28638,0,1,1,0,1,'2024-12-31 10:07:52',350623,'2024-12-31 10:07:52',705967,0,'','',30,0,0.35534,0.35,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405570172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24740.4;10100000;10100000;0;100',''),(423712520,2,26974,0,1,1,0,1,'2024-12-31 10:08:19',501198,'2024-12-31 10:08:19',622544,0,'','',30,0,0.12135,0.501,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712521,2,28624,0,1,1,0,1,'2024-12-31 10:08:19',503091,'2024-12-31 10:08:19',815165,0,'','',30,0,0.31207,0.503,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712522,2,23728,0,1,1,0,1,'2024-12-31 10:08:23',529946,'2024-12-31 10:08:23',566788,0,'','',30,0,0.03684,0.529,0,'OK - 192.168.77.159: rta 1.588ms, lost 0%','rta=1.588ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712523,2,23729,0,1,1,3,1,'2024-12-31 10:08:20',506525,'2024-12-31 10:08:26',740682,0,'','',30,0,6.23416,0.506,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712524,2,26952,0,1,1,0,1,'2024-12-31 10:08:30',558116,'2024-12-31 10:08:30',566125,0,'','',30,0,0.00801,0.558,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712525,2,26969,0,1,1,0,1,'2024-12-31 10:08:30',560080,'2024-12-31 10:08:30',571453,0,'','',30,0,0.01137,0.56,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712526,2,27566,0,1,1,0,1,'2024-12-31 10:08:30',562178,'2024-12-31 10:08:30',611034,0,'','',30,0,0.04886,0.562,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423712527,2,28625,0,1,1,2,1,'2024-12-31 10:08:34',587797,'2024-12-31 10:08:34',672543,0,'','',30,0,0.08475,0.587,2,'(null)','',''),(423712528,2,26947,0,1,1,1,1,'2024-12-31 10:08:34',589752,'2024-12-31 10:08:34',719841,0,'','',30,0,0.13009,0.589,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712529,2,28632,0,1,1,2,1,'2024-12-31 10:08:35',594070,'2024-12-31 10:08:35',678262,0,'','',30,0,0.08419,0.594,2,'(null)','',''),(423712530,2,28628,0,1,1,0,1,'2024-12-31 10:08:35',596274,'2024-12-31 10:08:35',719810,0,'','',30,0,0.12354,0.596,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712531,2,26933,0,1,1,0,1,'2024-12-31 10:08:35',598335,'2024-12-31 10:08:36',2879,0,'','',30,0,0.40714,0.598,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831578146s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712532,2,23727,0,1,1,0,1,'2024-12-31 10:08:35',600065,'2024-12-31 10:08:36',654342,0,'','',30,0,1.05428,0.6,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1264470801s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29991.92;1010000000;1010',''),(423712533,2,26945,0,1,1,0,1,'2024-12-31 10:08:37',649362,'2024-12-31 10:08:37',777792,0,'','',30,0,0.12843,0.649,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712534,2,26968,0,1,1,0,1,'2024-12-31 10:08:37',651391,'2024-12-31 10:08:37',797622,0,'','',30,0,0.14623,0.651,0,'Load : 0.06 0.32 0.26 : OK','load_1_min=0.06;9;30 load_5_min=0.32;15;35 load_15_min=0.26;20;40',''),(423712535,2,26957,0,1,1,0,1,'2024-12-31 10:08:39',656741,'2024-12-31 10:08:39',889269,0,'','',30,0,0.23253,0.656,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712536,2,26975,0,1,1,1,1,'2024-12-31 10:08:42',686212,'2024-12-31 10:08:43',352673,0,'','',30,0,0.66646,0.686,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712537,2,23730,0,1,1,2,1,'2024-12-31 10:08:43',689396,'2024-12-31 10:08:45',696407,0,'','',30,0,2.00701,0.689,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712538,2,26934,0,1,1,0,1,'2024-12-31 10:08:49',722391,'2024-12-31 10:08:49',869870,0,'','',30,0,0.14748,0.722,0,'Load : 4.36 5.22 5.48 : OK','load_1_min=4.36;9;30 load_5_min=5.22;15;35 load_15_min=5.48;20;40',''),(423712539,2,28491,0,1,1,0,1,'2024-12-31 10:08:53',745064,'2024-12-31 10:08:54',100445,0,'','',30,0,0.35538,0.745,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405576310s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.12;10100000;10100000;0;10',''),(423712540,2,28626,0,1,1,0,1,'2024-12-31 10:08:55',749407,'2024-12-31 10:08:55',754784,0,'','',30,0,0.00538,0.749,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712541,2,28618,0,1,1,0,1,'2024-12-31 10:08:57',784766,'2024-12-31 10:08:57',906673,0,'','',30,0,0.12191,0.784,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712542,2,26948,0,1,1,0,1,'2024-12-31 10:08:57',786702,'2024-12-31 10:08:57',912391,0,'','',30,0,0.12569,0.786,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712543,2,26963,0,1,1,0,1,'2024-12-31 10:09:03',825429,'2024-12-31 10:09:03',870338,0,'','',30,0,0.04491,0.825,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712544,2,26931,0,1,1,0,1,'2024-12-31 10:09:05',829754,'2024-12-31 10:09:05',952190,0,'','',30,0,0.12244,0.829,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=62%',''),(423712545,2,26935,0,1,1,0,1,'2024-12-31 10:09:17',908779,'2024-12-31 10:09:17',918305,0,'','',30,0,0.00953,0.908,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712546,2,26967,0,1,1,1,1,'2024-12-31 10:09:17',910788,'2024-12-31 10:09:18',578629,0,'','',30,0,0.66784,0.91,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423712547,2,26976,0,1,1,0,1,'2024-12-31 10:09:18',914089,'2024-12-31 10:09:19',268875,0,'','',30,0,0.35479,0.914,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405620883s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712548,2,26953,0,1,1,0,1,'2024-12-31 10:09:25',957261,'2024-12-31 10:09:26',0,0,'','',30,0,0.12478,0.957,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712549,2,26928,0,1,1,3,1,'2024-12-31 10:09:19',917249,'2024-12-31 10:09:26',151649,0,'','',30,0,6.2344,0.917,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712550,2,28619,0,1,1,0,1,'2024-12-31 10:09:29',153773,'2024-12-31 10:09:29',278225,0,'','',30,0,0.12445,0.153,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423712551,2,28627,0,1,1,0,1,'2024-12-31 10:09:29',155761,'2024-12-31 10:09:29',500594,0,'','',30,0,0.34483,0.155,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406069239s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712552,2,26949,0,1,1,1,1,'2024-12-31 10:09:29',160101,'2024-12-31 10:09:29',826610,0,'','',30,0,0.66651,0.16,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712553,2,26932,0,1,1,1,1,'2024-12-31 10:09:29',157876,'2024-12-31 10:09:29',828511,0,'','',30,0,0.67063,0.157,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423712554,2,28631,0,1,1,0,1,'2024-12-31 10:09:33',171322,'2024-12-31 10:09:33',475002,0,'','',30,0,0.30368,0.171,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712555,2,28630,0,1,1,0,1,'2024-12-31 10:09:37',182993,'2024-12-31 10:09:37',303618,0,'','',30,0,0.12062,0.182,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712556,2,26943,0,1,1,2,1,'2024-12-31 10:09:38',187170,'2024-12-31 10:09:38',335440,0,'','',30,0,0.14827,0.187,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712557,2,26964,0,1,1,0,1,'2024-12-31 10:09:39',211345,'2024-12-31 10:09:39',340209,0,'','',30,0,0.12886,0.211,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712558,2,28623,0,1,1,0,1,'2024-12-31 10:09:39',213338,'2024-12-31 10:09:39',350343,0,'','',30,0,0.137,0.213,0,'Load : 0.17 0.08 0.07 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423712559,2,26951,0,1,1,0,1,'2024-12-31 10:09:39',214412,'2024-12-31 10:09:39',368622,0,'','',30,0,0.15421,0.214,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712560,2,26962,0,1,1,0,1,'2024-12-31 10:09:39',216500,'2024-12-31 10:09:39',471992,0,'','',30,0,0.25549,0.216,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712561,2,26929,0,1,1,2,1,'2024-12-31 10:09:42',240087,'2024-12-31 10:09:44',246070,0,'','',30,0,2.00598,0.24,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712562,2,23725,0,1,1,3,1,'2024-12-31 10:09:39',217593,'2024-12-31 10:09:45',452881,0,'','',30,0,6.23529,0.217,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712563,2,26978,0,1,1,0,1,'2024-12-31 10:09:53',288941,'2024-12-31 10:09:53',296851,0,'','',30,0,0.00791,0.288,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712564,2,26971,0,1,1,0,1,'2024-12-31 10:09:53',290974,'2024-12-31 10:09:53',412721,0,'','',30,0,0.12175,0.29,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712565,2,26954,0,1,1,0,1,'2024-12-31 10:09:54',295237,'2024-12-31 10:09:54',420615,0,'','',30,0,0.12538,0.295,0,'/var: 35%left(17148MB/48432MB) (>10%) : OK','\'/var\'=31284MB;43589;46010;0;48432',''),(423712566,2,28280,0,1,1,0,1,'2024-12-31 10:09:54',297279,'2024-12-31 10:09:54',422358,0,'','',30,0,0.12508,0.297,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423712567,2,26977,0,1,1,0,1,'2024-12-31 10:09:54',299424,'2024-12-31 10:09:54',437633,0,'','',30,0,0.13821,0.299,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712568,2,26960,0,1,1,0,1,'2024-12-31 10:09:54',301619,'2024-12-31 10:09:54',442904,0,'','',30,0,0.14128,0.301,0,'Load : 1.70 1.57 1.42 : OK','load_1_min=1.70;2;6 load_5_min=1.57;3;7 load_15_min=1.42;4;9',''),(423712569,2,28616,0,1,1,0,1,'2024-12-31 10:09:54',303530,'2024-12-31 10:09:54',723393,0,'','',30,0,0.41986,0.303,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712570,2,27343,0,1,1,0,1,'2024-12-31 10:09:55',306639,'2024-12-31 10:09:56',0,0,'','',30,0,0.78921,0.306,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243557275s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712571,2,26946,0,1,1,3,1,'2024-12-31 10:09:57',327989,'2024-12-31 10:09:57',455127,0,'','',30,0,0.12714,0.327,3,'Unknown storage : /raid0 : ERROR','',''),(423712572,2,28284,0,1,1,0,1,'2024-12-31 10:09:58',332261,'2024-12-31 10:09:58',337676,0,'','',30,0,0.00541,0.332,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712573,2,26965,0,1,1,0,1,'2024-12-31 10:09:58',334300,'2024-12-31 10:09:58',461070,0,'','',30,0,0.12677,0.334,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712574,2,28620,0,1,1,1,1,'2024-12-31 10:09:58',336550,'2024-12-31 10:09:59',1778,0,'','',30,0,0.66681,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712575,2,28282,0,1,1,0,1,'2024-12-31 10:09:59',339482,'2024-12-31 10:09:59',474642,0,'','',30,0,0.13516,0.339,0,'Load : 0.12 0.07 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423712576,2,26970,0,1,1,0,1,'2024-12-31 10:09:59',341751,'2024-12-31 10:09:59',945717,0,'','',30,0,0.60397,0.341,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712577,2,23726,0,1,1,2,1,'2024-12-31 10:10:00',344711,'2024-12-31 10:10:02',363021,0,'','',30,0,2.01831,0.344,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712578,2,26961,0,1,1,0,1,'2024-12-31 10:10:12',441178,'2024-12-31 10:10:12',448558,0,'','',30,0,0.00738,0.441,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712579,2,28637,0,1,1,0,1,'2024-12-31 10:10:12',443115,'2024-12-31 10:10:12',493023,0,'','',30,0,0.04991,0.443,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712580,2,26973,0,1,1,0,1,'2024-12-31 10:10:12',445249,'2024-12-31 10:10:12',566404,0,'','',30,0,0.12115,0.445,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712581,2,26955,0,1,1,0,1,'2024-12-31 10:10:13',447452,'2024-12-31 10:10:13',570107,0,'','',30,0,0.12266,0.447,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423712582,2,26950,0,1,1,0,1,'2024-12-31 10:10:14',450799,'2024-12-31 10:10:14',796787,0,'','',30,0,0.34599,0.45,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405264655s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712583,2,26972,0,1,1,3,1,'2024-12-31 10:10:15',454057,'2024-12-31 10:10:15',573949,0,'','',30,0,0.11989,0.454,3,'Unknown storage : /disk1 : ERROR','',''),(423712584,2,26930,0,1,1,0,1,'2024-12-31 10:10:17',476627,'2024-12-31 10:10:17',600741,0,'','',30,0,0.12411,0.476,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712585,2,26966,0,1,1,0,1,'2024-12-31 10:10:17',478581,'2024-12-31 10:10:17',608691,0,'','',30,0,0.13011,0.478,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423712586,2,26944,0,1,1,0,1,'2024-12-31 10:10:17',480687,'2024-12-31 10:10:17',609660,0,'','',30,0,0.12897,0.48,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712587,2,28281,0,1,1,1,1,'2024-12-31 10:10:18',484880,'2024-12-31 10:10:19',151875,0,'','',30,0,0.667,0.484,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712588,2,26956,0,1,1,1,1,'2024-12-31 10:10:18',486764,'2024-12-31 10:10:19',155030,0,'','',30,0,0.66827,0.486,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423712589,2,28617,0,1,1,2,1,'2024-12-31 10:10:24',537276,'2024-12-31 10:10:24',920999,0,'','',30,0,0.38372,0.537,2,'No process matching mysqld found : CRITICAL','',''),(423712590,2,28629,0,1,1,0,1,'2024-12-31 10:10:35',614173,'2024-12-31 10:10:35',735912,0,'','',30,0,0.12174,0.614,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712591,2,28638,0,1,1,0,1,'2024-12-31 10:10:52',703388,'2024-12-31 10:10:53',3003,0,'','',30,0,0.35335,0.703,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405588207s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24845.84;10100000;10100000;0;10',''),(423712592,2,26974,0,1,1,0,1,'2024-12-31 10:11:19',847374,'2024-12-31 10:11:19',969006,0,'','',30,0,0.12163,0.847,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712593,2,28624,0,1,1,0,1,'2024-12-31 10:11:19',849294,'2024-12-31 10:11:20',162143,0,'','',30,0,0.31285,0.849,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712594,2,23728,0,1,1,0,1,'2024-12-31 10:11:23',868723,'2024-12-31 10:11:23',888436,0,'','',30,0,0.01971,0.868,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712595,2,23729,0,1,1,3,1,'2024-12-31 10:11:20',852736,'2024-12-31 10:11:27',0,0,'','',30,0,6.2377,0.852,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712596,2,26952,0,1,1,0,1,'2024-12-31 10:11:30',909226,'2024-12-31 10:11:30',917069,0,'','',30,0,0.00784,0.909,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712597,2,26969,0,1,1,0,1,'2024-12-31 10:11:30',911189,'2024-12-31 10:11:30',922528,0,'','',30,0,0.01134,0.911,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712598,2,27566,0,1,1,0,1,'2024-12-31 10:11:30',913290,'2024-12-31 10:11:30',963973,0,'','',30,0,0.05068,0.913,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423712599,2,28625,0,1,1,2,1,'2024-12-31 10:11:34',941251,'2024-12-31 10:11:35',11130,0,'','',30,0,0.08432,0.941,2,'(null)','',''),(423712600,2,26947,0,1,1,1,1,'2024-12-31 10:11:34',943139,'2024-12-31 10:11:35',29142,0,'','',30,0,0.12759,0.943,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712601,2,28632,0,1,1,2,1,'2024-12-31 10:11:35',945421,'2024-12-31 10:11:36',2,0,'','',30,0,0.08432,0.945,2,'(null)','',''),(423712602,2,28628,0,1,1,0,1,'2024-12-31 10:11:35',946478,'2024-12-31 10:11:36',6,0,'','',30,0,0.12344,0.946,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712603,2,26933,0,1,1,0,1,'2024-12-31 10:11:35',948479,'2024-12-31 10:11:36',439282,0,'','',30,0,0.4908,0.948,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=831596182s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712604,2,23727,0,1,1,0,1,'2024-12-31 10:11:35',950679,'2024-12-31 10:11:37',3333,0,'','',30,0,1.05573,0.95,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1264488837s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29623.44;1010000000;1010',''),(423712605,2,26945,0,1,1,0,1,'2024-12-31 10:11:37',990884,'2024-12-31 10:11:38',119000,0,'','',30,0,0.12812,0.99,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712606,2,26968,0,1,1,0,1,'2024-12-31 10:11:37',992860,'2024-12-31 10:11:38',142494,0,'','',30,0,0.14963,0.992,0,'Load : 0.00 0.17 0.20 : OK','load_1_min=0.00;9;30 load_5_min=0.17;15;35 load_15_min=0.20;20;40',''),(423712607,2,26957,0,1,1,0,1,'2024-12-31 10:11:39',998220,'2024-12-31 10:11:40',231197,0,'','',30,0,0.23298,0.998,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712608,2,26975,0,1,1,1,1,'2024-12-31 10:11:42',0,'2024-12-31 10:11:42',730847,0,'','',30,0,0.72233,0.008,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712609,2,23730,0,1,1,2,1,'2024-12-31 10:11:43',5587,'2024-12-31 10:11:45',1,0,'','',30,0,2.00616,0.012,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712610,2,26934,0,1,1,0,1,'2024-12-31 10:11:49',1839,'2024-12-31 10:11:49',173879,0,'','',30,0,0.1393,0.034,0,'Load : 5.37 5.33 5.47 : OK','load_1_min=5.37;9;30 load_5_min=5.33;15;35 load_15_min=5.47;20;40',''),(423712611,2,28491,0,1,1,0,1,'2024-12-31 10:11:53',18560,'2024-12-31 10:11:53',397567,0,'','',30,0,0.35337,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405594241s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24849.44;10100000;10100000;0;10',''),(423712612,2,28626,0,1,1,0,1,'2024-12-31 10:11:55',4,'2024-12-31 10:11:55',23066,0,'','',30,0,0.00549,0.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712613,2,28618,0,1,1,0,1,'2024-12-31 10:11:57',47,'2024-12-31 10:11:57',180475,0,'','',30,0,0.1226,0.057,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712614,2,26948,0,1,1,0,1,'2024-12-31 10:11:57',5,'2024-12-31 10:11:57',184250,0,'','',30,0,0.12438,0.059,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712615,2,26963,0,1,1,0,1,'2024-12-31 10:12:03',59,'2024-12-31 10:12:03',118620,0,'','',30,0,0.04475,0.073,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712616,2,26931,0,1,1,0,1,'2024-12-31 10:12:05',7,'2024-12-31 10:12:05',202431,0,'','',30,0,0.12323,0.079,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=64% cpu3=60%',''),(423712617,2,26935,0,1,1,0,1,'2024-12-31 10:12:17',157114,'2024-12-31 10:12:17',172871,0,'','',30,0,0.01576,0.157,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%','rta=0.373ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712618,2,26967,0,1,1,1,1,'2024-12-31 10:12:17',158187,'2024-12-31 10:12:17',828238,0,'','',30,0,0.67005,0.158,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423712619,2,26976,0,1,1,0,1,'2024-12-31 10:12:18',162208,'2024-12-31 10:12:18',510630,0,'','',30,0,0.34842,0.162,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405638810s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712620,2,26953,0,1,1,0,1,'2024-12-31 10:12:25',220211,'2024-12-31 10:12:25',344414,0,'','',30,0,0.1242,0.22,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712621,2,26928,0,1,1,3,1,'2024-12-31 10:12:19',165217,'2024-12-31 10:12:25',400414,0,'','',30,0,6.2352,0.165,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712622,2,28619,0,1,1,0,1,'2024-12-31 10:12:29',256861,'2024-12-31 10:12:29',381688,0,'','',30,0,0.12483,0.256,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423712623,2,28627,0,1,1,0,1,'2024-12-31 10:12:29',258865,'2024-12-31 10:12:29',608687,0,'','',30,0,0.34982,0.258,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406087249s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712624,2,26932,0,1,1,1,1,'2024-12-31 10:12:29',263154,'2024-12-31 10:12:29',930593,0,'','',30,0,0.66744,0.263,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423712625,2,26949,0,1,1,1,1,'2024-12-31 10:12:29',260927,'2024-12-31 10:12:29',931469,0,'','',30,0,0.67054,0.26,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712626,2,28631,0,1,1,0,1,'2024-12-31 10:12:33',310419,'2024-12-31 10:12:33',614098,0,'','',30,0,0.30368,0.31,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712627,2,28630,0,1,1,0,1,'2024-12-31 10:12:37',339108,'2024-12-31 10:12:37',460020,0,'','',30,0,0.12091,0.339,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712628,2,26943,0,1,1,2,1,'2024-12-31 10:12:38',341265,'2024-12-31 10:12:38',468311,0,'','',30,0,0.12705,0.341,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712629,2,26964,0,1,1,0,1,'2024-12-31 10:12:39',344440,'2024-12-31 10:12:39',469937,0,'','',30,0,0.1255,0.344,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712630,2,28623,0,1,1,0,1,'2024-12-31 10:12:39',346416,'2024-12-31 10:12:39',485781,0,'','',30,0,0.13936,0.346,0,'Load : 0.02 0.05 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423712631,2,26951,0,1,1,0,1,'2024-12-31 10:12:39',348545,'2024-12-31 10:12:39',510733,0,'','',30,0,0.16219,0.348,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712632,2,26962,0,1,1,0,1,'2024-12-31 10:12:39',350745,'2024-12-31 10:12:39',596350,0,'','',30,0,0.2456,0.35,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712633,2,26929,0,1,1,2,1,'2024-12-31 10:12:42',375694,'2024-12-31 10:12:44',382719,0,'','',30,0,2.00703,0.375,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712634,2,23725,0,1,1,3,1,'2024-12-31 10:12:39',351337,'2024-12-31 10:12:45',585180,0,'','',30,0,6.23384,0.351,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712635,2,26978,0,1,1,0,1,'2024-12-31 10:12:53',442529,'2024-12-31 10:12:53',450404,0,'','',30,0,0.00788,0.442,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712636,2,26971,0,1,1,0,1,'2024-12-31 10:12:53',444550,'2024-12-31 10:12:53',567493,0,'','',30,0,0.12294,0.444,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712637,2,26954,0,1,1,0,1,'2024-12-31 10:12:54',447768,'2024-12-31 10:12:54',576077,0,'','',30,0,0.12831,0.447,0,'/var: 35%left(17148MB/48432MB) (>10%) : OK','\'/var\'=31284MB;43589;46010;0;48432',''),(423712638,2,28280,0,1,1,0,1,'2024-12-31 10:12:54',449998,'2024-12-31 10:12:54',577183,0,'','',30,0,0.12718,0.449,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423712639,2,26977,0,1,1,0,1,'2024-12-31 10:12:54',450996,'2024-12-31 10:12:54',589498,0,'','',30,0,0.1385,0.45,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712640,2,26960,0,1,1,0,1,'2024-12-31 10:12:54',453132,'2024-12-31 10:12:54',598142,0,'','',30,0,0.14501,0.453,0,'Load : 1.37 1.52 1.43 : OK','load_1_min=1.37;2;6 load_5_min=1.52;3;7 load_15_min=1.43;4;9',''),(423712641,2,28616,0,1,1,0,1,'2024-12-31 10:12:54',454756,'2024-12-31 10:12:54',875519,0,'','',30,0,0.42076,0.454,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712642,2,27343,0,1,1,0,1,'2024-12-31 10:12:55',457917,'2024-12-31 10:12:56',239225,0,'','',30,0,0.78131,0.457,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243575291s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712643,2,26946,0,1,1,3,1,'2024-12-31 10:12:57',483186,'2024-12-31 10:12:57',609585,0,'','',30,0,0.1264,0.483,3,'Unknown storage : /raid0 : ERROR','',''),(423712644,2,28284,0,1,1,0,1,'2024-12-31 10:12:58',486344,'2024-12-31 10:12:58',492287,0,'','',30,0,0.00594,0.486,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712645,2,26965,0,1,1,0,1,'2024-12-31 10:12:58',488304,'2024-12-31 10:12:58',616210,0,'','',30,0,0.12791,0.488,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712646,2,28620,0,1,1,1,1,'2024-12-31 10:12:58',490494,'2024-12-31 10:12:59',150680,0,'','',30,0,0.66019,0.49,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712647,2,28282,0,1,1,0,1,'2024-12-31 10:12:59',493881,'2024-12-31 10:12:59',631757,0,'','',30,0,0.13788,0.493,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423712648,2,26970,0,1,1,0,1,'2024-12-31 10:12:59',494949,'2024-12-31 10:13:00',0,0,'','',30,0,0.6047,0.494,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712649,2,23726,0,1,1,2,1,'2024-12-31 10:13:00',499098,'2024-12-31 10:13:02',504770,0,'','',30,0,2.00567,0.499,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712650,2,26961,0,1,1,0,1,'2024-12-31 10:13:12',593014,'2024-12-31 10:13:12',600964,0,'','',30,0,0.00795,0.592,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712651,2,28637,0,1,1,0,1,'2024-12-31 10:13:12',595029,'2024-12-31 10:13:12',647811,0,'','',30,0,0.05278,0.595,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712652,2,26973,0,1,1,0,1,'2024-12-31 10:13:12',597096,'2024-12-31 10:13:12',718870,0,'','',30,0,0.12177,0.597,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712653,2,26955,0,1,1,0,1,'2024-12-31 10:13:13',601350,'2024-12-31 10:13:13',722873,0,'','',30,0,0.12152,0.601,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423712654,2,26950,0,1,1,0,1,'2024-12-31 10:13:14',604504,'2024-12-31 10:13:14',945733,0,'','',30,0,0.34123,0.604,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405282674s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712655,2,26972,0,1,1,3,1,'2024-12-31 10:13:15',607664,'2024-12-31 10:13:15',726212,0,'','',30,0,0.11855,0.607,3,'Unknown storage : /disk1 : ERROR','',''),(423712656,2,26930,0,1,1,0,1,'2024-12-31 10:13:17',639013,'2024-12-31 10:13:17',763801,0,'','',30,0,0.12479,0.638,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712657,2,26966,0,1,1,0,1,'2024-12-31 10:13:17',640844,'2024-12-31 10:13:17',770997,0,'','',30,0,0.13015,0.64,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=10%',''),(423712658,2,26944,0,1,1,0,1,'2024-12-31 10:13:17',642652,'2024-12-31 10:13:17',772290,0,'','',30,0,0.12964,0.642,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712659,2,28281,0,1,1,1,1,'2024-12-31 10:13:18',645220,'2024-12-31 10:13:19',312192,0,'','',30,0,0.66697,0.645,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712660,2,26956,0,1,1,1,1,'2024-12-31 10:13:18',647413,'2024-12-31 10:13:19',317727,0,'','',30,0,0.67031,0.647,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423712661,2,28617,0,1,1,2,1,'2024-12-31 10:13:24',685675,'2024-12-31 10:13:25',29047,0,'','',30,0,0.38489,0.685,2,'No process matching mysqld found : CRITICAL','',''),(423712662,2,28629,0,1,1,0,1,'2024-12-31 10:13:35',745723,'2024-12-31 10:13:35',867187,0,'','',30,0,0.12146,0.745,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712663,2,28638,0,1,1,0,1,'2024-12-31 10:13:52',849570,'2024-12-31 10:13:53',198720,0,'','',30,0,0.34915,0.849,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405606222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24870.16;10100000;10100000;0;10',''),(423712664,2,26974,0,1,1,0,1,'2024-12-31 10:14:19',960069,'2024-12-31 10:14:20',0,0,'','',30,0,0.1207,0.96,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712665,2,28624,0,1,1,0,1,'2024-12-31 10:14:19',962133,'2024-12-31 10:14:20',274972,0,'','',30,0,0.31284,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712666,2,23728,0,1,1,0,1,'2024-12-31 10:14:23',993738,'2024-12-31 10:14:24',17,0,'','',30,0,0.02817,0.993,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%','rta=1.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712667,2,23729,0,1,1,3,1,'2024-12-31 10:14:20',966329,'2024-12-31 10:14:27',200410,0,'','',30,0,6.23408,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712668,2,26952,0,1,1,0,1,'2024-12-31 10:14:30',12249,'2024-12-31 10:14:30',15183,0,'','',30,0,0.00779,0.027,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712669,2,26969,0,1,1,0,1,'2024-12-31 10:14:30',2,'2024-12-31 10:14:30',32,0,'','',30,0,0.01119,0.029,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712670,2,27566,0,1,1,0,1,'2024-12-31 10:14:30',13188,'2024-12-31 10:14:30',0,0,'','',30,0,0.05221,0.031,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423712671,2,28625,0,1,1,2,1,'2024-12-31 10:14:34',22800,'2024-12-31 10:14:34',139079,0,'','',30,0,0.08466,0.054,2,'(null)','',''),(423712672,2,26947,0,1,1,1,1,'2024-12-31 10:14:34',370,'2024-12-31 10:14:34',186371,0,'','',30,0,0.13008,0.056,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712673,2,28632,0,1,1,2,1,'2024-12-31 10:14:35',5,'2024-12-31 10:14:35',144212,0,'','',30,0,0.08459,0.059,2,'(null)','',''),(423712674,2,28628,0,1,1,0,1,'2024-12-31 10:14:35',49,'2024-12-31 10:14:35',184150,0,'','',30,0,0.12231,0.061,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712675,2,26933,0,1,1,0,1,'2024-12-31 10:14:35',26617,'2024-12-31 10:14:35',582216,0,'','',30,0,0.51845,0.063,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=831614095s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712676,2,23727,0,1,1,0,1,'2024-12-31 10:14:35',432,'2024-12-31 10:14:36',104580,0,'','',30,0,1.03849,0.066,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1264506750s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29559.76;1010000000;1010',''),(423712677,2,26945,0,1,1,0,1,'2024-12-31 10:14:37',0,'2024-12-31 10:14:37',214084,0,'','',30,0,0.12905,0.085,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712678,2,26968,0,1,1,0,1,'2024-12-31 10:14:37',0,'2024-12-31 10:14:37',232445,0,'','',30,0,0.14542,0.086,0,'Load : 0.00 0.09 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.16;20;40',''),(423712679,2,26957,0,1,1,0,1,'2024-12-31 10:14:39',0,'2024-12-31 10:14:39',326710,0,'','',30,0,0.23417,0.092,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712680,2,26975,0,1,1,1,1,'2024-12-31 10:14:42',103281,'2024-12-31 10:14:42',770207,0,'','',30,0,0.66693,0.103,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712681,2,23730,0,1,1,2,1,'2024-12-31 10:14:43',106574,'2024-12-31 10:14:45',112426,0,'','',30,0,2.00585,0.106,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712682,2,26934,0,1,1,0,1,'2024-12-31 10:14:49',128138,'2024-12-31 10:14:49',267102,0,'','',30,0,0.13896,0.128,0,'Load : 6.04 5.60 5.54 : OK','load_1_min=6.04;9;30 load_5_min=5.60;15;35 load_15_min=5.54;20;40',''),(423712683,2,28491,0,1,1,0,1,'2024-12-31 10:14:53',155054,'2024-12-31 10:14:53',502584,0,'','',30,0,0.34753,0.155,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405612252s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24854.56;10100000;10100000;0;10',''),(423712684,2,28626,0,1,1,0,1,'2024-12-31 10:14:55',159648,'2024-12-31 10:14:55',165014,0,'','',30,0,0.00537,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712685,2,28618,0,1,1,0,1,'2024-12-31 10:14:57',181057,'2024-12-31 10:14:57',303134,0,'','',30,0,0.12208,0.181,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712686,2,26948,0,1,1,0,1,'2024-12-31 10:14:57',183087,'2024-12-31 10:14:57',308684,0,'','',30,0,0.1256,0.183,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423712687,2,26963,0,1,1,0,1,'2024-12-31 10:15:03',212516,'2024-12-31 10:15:03',257699,0,'','',30,0,0.04518,0.212,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712688,2,26931,0,1,1,0,1,'2024-12-31 10:15:05',219101,'2024-12-31 10:15:05',341571,0,'','',30,0,0.12247,0.219,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=63%',''),(423712689,2,26935,0,1,1,0,1,'2024-12-31 10:15:17',284154,'2024-12-31 10:15:17',293964,0,'','',30,0,0.00981,0.284,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712690,2,26967,0,1,1,1,1,'2024-12-31 10:15:17',285974,'2024-12-31 10:15:17',952786,0,'','',30,0,0.66681,0.285,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423712691,2,26976,0,1,1,0,1,'2024-12-31 10:15:18',289304,'2024-12-31 10:15:18',637578,0,'','',30,0,0.34827,0.289,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405656824s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712692,2,26953,0,1,1,0,1,'2024-12-31 10:15:25',330006,'2024-12-31 10:15:25',453950,0,'','',30,0,0.12394,0.329,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712693,2,26928,0,1,1,3,1,'2024-12-31 10:15:19',292494,'2024-12-31 10:15:25',526151,0,'','',30,0,6.23366,0.292,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712694,2,28619,0,1,1,0,1,'2024-12-31 10:15:29',535176,'2024-12-31 10:15:29',659317,0,'','',30,0,0.12414,0.535,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423712695,2,28627,0,1,1,0,1,'2024-12-31 10:15:29',537040,'2024-12-31 10:15:29',879913,0,'','',30,0,0.34287,0.537,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406105277s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712696,2,26932,0,1,1,1,1,'2024-12-31 10:15:29',538233,'2024-12-31 10:15:30',204795,0,'','',30,0,0.66656,0.538,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423712697,2,26949,0,1,1,1,1,'2024-12-31 10:15:29',540232,'2024-12-31 10:15:30',207292,0,'','',30,0,0.66706,0.54,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712698,2,28631,0,1,1,0,1,'2024-12-31 10:15:33',586149,'2024-12-31 10:15:33',905559,0,'','',30,0,0.31941,0.586,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712699,2,28630,0,1,1,0,1,'2024-12-31 10:15:37',617142,'2024-12-31 10:15:37',738470,0,'','',30,0,0.12133,0.617,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712700,2,26943,0,1,1,2,1,'2024-12-31 10:15:38',620485,'2024-12-31 10:15:38',749292,0,'','',30,0,0.12881,0.62,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712701,2,26964,0,1,1,0,1,'2024-12-31 10:15:39',624676,'2024-12-31 10:15:39',757740,0,'','',30,0,0.13306,0.624,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712702,2,28623,0,1,1,0,1,'2024-12-31 10:15:39',626624,'2024-12-31 10:15:39',762844,0,'','',30,0,0.13622,0.626,0,'Load : 0.22 0.10 0.08 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423712703,2,26951,0,1,1,0,1,'2024-12-31 10:15:39',628488,'2024-12-31 10:15:39',792270,0,'','',30,0,0.16378,0.628,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712704,2,26962,0,1,1,0,1,'2024-12-31 10:15:39',629747,'2024-12-31 10:15:39',873161,0,'','',30,0,0.24341,0.629,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712705,2,26929,0,1,1,2,1,'2024-12-31 10:15:42',655711,'2024-12-31 10:15:44',661996,0,'','',30,0,2.00629,0.655,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712706,2,23725,0,1,1,3,1,'2024-12-31 10:15:39',631094,'2024-12-31 10:15:45',863152,0,'','',30,0,6.23206,0.631,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712707,2,26978,0,1,1,0,1,'2024-12-31 10:15:53',710530,'2024-12-31 10:15:53',720689,0,'','',30,0,0.01016,0.71,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712708,2,26971,0,1,1,0,1,'2024-12-31 10:15:53',712440,'2024-12-31 10:15:53',834422,0,'','',30,0,0.12198,0.712,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712709,2,28280,0,1,1,0,1,'2024-12-31 10:15:54',716865,'2024-12-31 10:15:54',844524,0,'','',30,0,0.12766,0.716,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=2% cpu7=1%',''),(423712710,2,26954,0,1,1,0,1,'2024-12-31 10:15:54',715872,'2024-12-31 10:15:54',844630,0,'','',30,0,0.12876,0.715,0,'/var: 35%left(17147MB/48432MB) (>10%) : OK','\'/var\'=31285MB;43589;46010;0;48432',''),(423712711,2,26977,0,1,1,0,1,'2024-12-31 10:15:54',718841,'2024-12-31 10:15:54',859373,0,'','',30,0,0.14053,0.718,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712712,2,26960,0,1,1,0,1,'2024-12-31 10:15:54',720957,'2024-12-31 10:15:54',860795,0,'','',30,0,0.13984,0.72,0,'Load : 1.39 1.44 1.41 : OK','load_1_min=1.39;2;6 load_5_min=1.44;3;7 load_15_min=1.41;4;9',''),(423712713,2,28616,0,1,1,0,1,'2024-12-31 10:15:54',723110,'2024-12-31 10:15:55',149521,0,'','',30,0,0.42641,0.723,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712714,2,27343,0,1,1,0,1,'2024-12-31 10:15:55',725939,'2024-12-31 10:15:56',512192,0,'','',30,0,0.78625,0.725,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243593319s;;;; watched=51;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712715,2,26946,0,1,1,3,1,'2024-12-31 10:15:57',749416,'2024-12-31 10:15:57',876007,0,'','',30,0,0.12659,0.749,3,'Unknown storage : /raid0 : ERROR','',''),(423712716,2,28284,0,1,1,0,1,'2024-12-31 10:15:58',752740,'2024-12-31 10:15:58',758150,0,'','',30,0,0.00541,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712717,2,26965,0,1,1,0,1,'2024-12-31 10:15:58',754797,'2024-12-31 10:15:58',880766,0,'','',30,0,0.12597,0.754,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712718,2,28620,0,1,1,1,1,'2024-12-31 10:15:58',756414,'2024-12-31 10:15:59',418939,0,'','',30,0,0.66253,0.756,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712719,2,28282,0,1,1,0,1,'2024-12-31 10:15:59',759804,'2024-12-31 10:15:59',894770,0,'','',30,0,0.13497,0.759,0,'Load : 0.15 0.09 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423712720,2,26970,0,1,1,0,1,'2024-12-31 10:15:59',762097,'2024-12-31 10:16:00',362753,0,'','',30,0,0.60066,0.762,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712721,2,23726,0,1,1,2,1,'2024-12-31 10:16:00',763754,'2024-12-31 10:16:02',770803,0,'','',30,0,2.00705,0.763,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712722,2,26961,0,1,1,0,1,'2024-12-31 10:16:12',852706,'2024-12-31 10:16:12',860685,0,'','',30,0,0.00798,0.852,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712723,2,28637,0,1,1,0,1,'2024-12-31 10:16:12',854755,'2024-12-31 10:16:12',908688,0,'','',30,0,0.05393,0.854,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712724,2,26973,0,1,1,0,1,'2024-12-31 10:16:12',856839,'2024-12-31 10:16:12',978824,0,'','',30,0,0.12198,0.856,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712725,2,26955,0,1,1,0,1,'2024-12-31 10:16:13',860891,'2024-12-31 10:16:13',982052,0,'','',30,0,0.12116,0.86,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423712726,2,26950,0,1,1,0,1,'2024-12-31 10:16:14',865047,'2024-12-31 10:16:15',200073,0,'','',30,0,0.33503,0.865,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405300704s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712727,2,26972,0,1,1,3,1,'2024-12-31 10:16:15',868226,'2024-12-31 10:16:15',987950,0,'','',30,0,0.11972,0.868,3,'Unknown storage : /disk1 : ERROR','',''),(423712728,2,26930,0,1,1,0,1,'2024-12-31 10:16:17',897550,'2024-12-31 10:16:18',9399,0,'','',30,0,0.12472,0.897,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712729,2,26966,0,1,1,0,1,'2024-12-31 10:16:17',899554,'2024-12-31 10:16:18',193,0,'','',30,0,0.13063,0.899,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=9% cpu1=11% cpu2=11% cpu3=9%',''),(423712730,2,26944,0,1,1,0,1,'2024-12-31 10:16:17',901734,'2024-12-31 10:16:18',24,0,'','',30,0,0.12924,0.901,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712731,2,28281,0,1,1,1,1,'2024-12-31 10:16:18',905772,'2024-12-31 10:16:19',572849,0,'','',30,0,0.66708,0.905,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712732,2,26956,0,1,1,1,1,'2024-12-31 10:16:18',908026,'2024-12-31 10:16:19',579372,0,'','',30,0,0.67135,0.907,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423712733,2,28617,0,1,1,2,1,'2024-12-31 10:16:24',955572,'2024-12-31 10:16:25',339296,0,'','',30,0,0.38372,0.955,2,'No process matching mysqld found : CRITICAL','',''),(423712734,2,28629,0,1,1,0,1,'2024-12-31 10:16:35',12,'2024-12-31 10:16:35',136129,0,'','',30,0,0.12131,0.014,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712735,2,28638,0,1,1,0,1,'2024-12-31 10:16:52',29680,'2024-12-31 10:16:52',421917,0,'','',30,0,0.35016,0.071,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405624144s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776.88;10100000;10100000;0;10',''),(423712736,2,26974,0,1,1,0,1,'2024-12-31 10:17:19',222593,'2024-12-31 10:17:19',343939,0,'','',30,0,0.12135,0.222,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712737,2,28624,0,1,1,0,1,'2024-12-31 10:17:19',224807,'2024-12-31 10:17:19',530411,0,'','',30,0,0.3056,0.224,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712738,2,23728,0,1,1,0,1,'2024-12-31 10:17:23',251635,'2024-12-31 10:17:23',272014,0,'','',30,0,0.02038,0.251,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712739,2,23729,0,1,1,3,1,'2024-12-31 10:17:20',228950,'2024-12-31 10:17:26',462111,0,'','',30,0,6.23316,0.228,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712740,2,26952,0,1,1,0,1,'2024-12-31 10:17:30',278463,'2024-12-31 10:17:30',290069,0,'','',30,0,0.01161,0.278,0,'OK - 192.168.77.29: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712741,2,26969,0,1,1,0,1,'2024-12-31 10:17:30',280439,'2024-12-31 10:17:30',293111,0,'','',30,0,0.01267,0.28,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712742,2,27566,0,1,1,0,1,'2024-12-31 10:17:30',281551,'2024-12-31 10:17:30',335051,0,'','',30,0,0.0535,0.281,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423712743,2,28625,0,1,1,2,1,'2024-12-31 10:17:34',309410,'2024-12-31 10:17:34',393437,0,'','',30,0,0.08403,0.309,2,'(null)','',''),(423712744,2,26947,0,1,1,1,1,'2024-12-31 10:17:34',311383,'2024-12-31 10:17:34',440761,0,'','',30,0,0.12938,0.311,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712745,2,28632,0,1,1,2,1,'2024-12-31 10:17:35',314686,'2024-12-31 10:17:35',398955,0,'','',30,0,0.08427,0.314,2,'(null)','',''),(423712746,2,28628,0,1,1,0,1,'2024-12-31 10:17:35',316902,'2024-12-31 10:17:35',440068,0,'','',30,0,0.12317,0.316,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712747,2,26933,0,1,1,0,1,'2024-12-31 10:17:35',318947,'2024-12-31 10:17:35',717525,0,'','',30,0,0.39858,0.318,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831632121s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712748,2,23727,0,1,1,0,1,'2024-12-31 10:17:35',320726,'2024-12-31 10:17:36',366348,0,'','',30,0,1.04562,0.32,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264524777s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29149.44;1010000000;1010',''),(423712749,2,26945,0,1,1,0,1,'2024-12-31 10:17:37',381155,'2024-12-31 10:17:37',509425,0,'','',30,0,0.12827,0.381,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712750,2,26968,0,1,1,0,1,'2024-12-31 10:17:37',383028,'2024-12-31 10:17:37',528554,0,'','',30,0,0.14553,0.382,0,'Load : 0.00 0.04 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.13;20;40',''),(423712751,2,26957,0,1,1,0,1,'2024-12-31 10:17:39',386674,'2024-12-31 10:17:39',620577,0,'','',30,0,0.2339,0.386,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712752,2,26975,0,1,1,1,1,'2024-12-31 10:17:42',416285,'2024-12-31 10:17:43',0,0,'','',30,0,0.66794,0.416,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712753,2,23730,0,1,1,2,1,'2024-12-31 10:17:43',420431,'2024-12-31 10:17:44',414646,0,'','',30,0,0.99421,0.42,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712754,2,26934,0,1,1,0,1,'2024-12-31 10:17:49',462328,'2024-12-31 10:17:49',601276,0,'','',30,0,0.13895,0.462,0,'Load : 5.58 5.51 5.51 : OK','load_1_min=5.58;9;30 load_5_min=5.51;15;35 load_15_min=5.51;20;40',''),(423712755,2,28491,0,1,1,0,1,'2024-12-31 10:17:53',495987,'2024-12-31 10:17:53',846123,0,'','',30,0,0.35014,0.495,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405630287s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24770.24;10100000;10100000;0;10',''),(423712756,2,28626,0,1,1,0,1,'2024-12-31 10:17:55',500332,'2024-12-31 10:17:55',505632,0,'','',30,0,0.0053,0.5,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712757,2,28618,0,1,1,0,1,'2024-12-31 10:17:57',522670,'2024-12-31 10:17:57',645532,0,'','',30,0,0.12286,0.522,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712758,2,26948,0,1,1,0,1,'2024-12-31 10:17:57',524665,'2024-12-31 10:17:57',650794,0,'','',30,0,0.12613,0.524,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712759,2,26963,0,1,1,0,1,'2024-12-31 10:18:03',561683,'2024-12-31 10:18:03',607048,0,'','',30,0,0.04537,0.561,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712760,2,26931,0,1,1,0,1,'2024-12-31 10:18:05',567133,'2024-12-31 10:18:05',689363,0,'','',30,0,0.12223,0.567,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423712761,2,26935,0,1,1,0,1,'2024-12-31 10:18:17',635154,'2024-12-31 10:18:17',646401,0,'','',30,0,0.01125,0.635,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712762,2,26967,0,1,1,1,1,'2024-12-31 10:18:17',637175,'2024-12-31 10:18:18',305584,0,'','',30,0,0.66841,0.637,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423712763,2,26976,0,1,1,0,1,'2024-12-31 10:18:18',640346,'2024-12-31 10:18:18',986828,0,'','',30,0,0.34648,0.64,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405674862s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712764,2,26953,0,1,1,0,1,'2024-12-31 10:18:25',682592,'2024-12-31 10:18:25',805926,0,'','',30,0,0.12333,0.682,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712765,2,26928,0,1,1,3,1,'2024-12-31 10:18:19',643492,'2024-12-31 10:18:25',877905,0,'','',30,0,6.23441,0.643,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712766,2,28619,0,1,1,0,1,'2024-12-31 10:18:29',879284,'2024-12-31 10:18:30',32,0,'','',30,0,0.1248,0.879,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=1% cpu6=0% cpu7=3%',''),(423712767,2,28627,0,1,1,0,1,'2024-12-31 10:18:29',881256,'2024-12-31 10:18:30',219954,0,'','',30,0,0.3387,0.881,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406123310s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712768,2,26932,0,1,1,1,1,'2024-12-31 10:18:29',883421,'2024-12-31 10:18:30',550637,0,'','',30,0,0.66722,0.883,1,'SNMP WARNING - 37 29 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423712769,2,26949,0,1,1,1,1,'2024-12-31 10:18:29',885586,'2024-12-31 10:18:30',551149,0,'','',30,0,0.66556,0.885,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712770,2,28631,0,1,1,0,1,'2024-12-31 10:18:33',925837,'2024-12-31 10:18:34',229568,0,'','',30,0,0.30373,0.925,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712771,2,28630,0,1,1,0,1,'2024-12-31 10:18:37',951528,'2024-12-31 10:18:38',58,0,'','',30,0,0.12144,0.951,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712772,2,26943,0,1,1,2,1,'2024-12-31 10:18:38',954707,'2024-12-31 10:18:39',0,0,'','',30,0,0.12907,0.954,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712773,2,26964,0,1,1,0,1,'2024-12-31 10:18:39',957901,'2024-12-31 10:18:40',0,0,'','',30,0,0.13155,0.957,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712774,2,28623,0,1,1,0,1,'2024-12-31 10:18:39',958978,'2024-12-31 10:18:40',0,0,'','',30,0,0.13748,0.958,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423712775,2,26951,0,1,1,0,1,'2024-12-31 10:18:39',960978,'2024-12-31 10:18:40',114146,0,'','',30,0,0.15317,0.96,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712776,2,26962,0,1,1,0,1,'2024-12-31 10:18:39',963191,'2024-12-31 10:18:40',195892,0,'','',30,0,0.2327,0.963,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712777,2,26929,0,1,1,2,1,'2024-12-31 10:18:43',715,'2024-12-31 10:18:45',0,0,'','',30,0,2.00712,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712778,2,23725,0,1,1,3,1,'2024-12-31 10:18:39',965354,'2024-12-31 10:18:46',201899,0,'','',30,0,6.23654,0.965,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712779,2,26978,0,1,1,0,1,'2024-12-31 10:18:53',337,'2024-12-31 10:18:53',25782,0,'','',30,0,0.01008,0.052,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712780,2,26971,0,1,1,0,1,'2024-12-31 10:18:53',361,'2024-12-31 10:18:53',177507,0,'','',30,0,0.12231,0.055,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712781,2,26954,0,1,1,0,1,'2024-12-31 10:18:54',385,'2024-12-31 10:18:54',183179,0,'','',30,0,0.12299,0.06,0,'/var: 35%left(17147MB/48432MB) (>10%) : OK','\'/var\'=31285MB;43589;46010;0;48432',''),(423712782,2,28280,0,1,1,0,1,'2024-12-31 10:18:54',5,'2024-12-31 10:18:54',186745,0,'','',30,0,0.12845,0.058,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423712783,2,26977,0,1,1,0,1,'2024-12-31 10:18:54',25842,'2024-12-31 10:18:54',201113,0,'','',30,0,0.13875,0.062,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712784,2,26960,0,1,1,0,1,'2024-12-31 10:18:54',26937,'2024-12-31 10:18:54',214198,0,'','',30,0,0.14973,0.064,0,'Load : 1.74 1.61 1.48 : OK','load_1_min=1.74;2;6 load_5_min=1.61;3;7 load_15_min=1.48;4;9',''),(423712785,2,28616,0,1,1,0,1,'2024-12-31 10:18:54',28038,'2024-12-31 10:18:54',494503,0,'','',30,0,0.4279,0.066,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712786,2,27343,0,1,1,0,1,'2024-12-31 10:18:55',29003,'2024-12-31 10:18:55',845313,0,'','',30,0,0.7748,0.07,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=243611254s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712787,2,26946,0,1,1,3,1,'2024-12-31 10:18:57',0,'2024-12-31 10:18:57',206770,0,'','',30,0,0.12501,0.081,3,'Unknown storage : /raid0 : ERROR','',''),(423712788,2,28284,0,1,1,0,1,'2024-12-31 10:18:58',0,'2024-12-31 10:18:58',118054,0,'','',30,0,0.03312,0.084,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712789,2,26965,0,1,1,0,1,'2024-12-31 10:18:58',114746,'2024-12-31 10:18:58',242469,0,'','',30,0,0.12772,0.114,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712790,2,28620,0,1,1,1,1,'2024-12-31 10:18:58',116690,'2024-12-31 10:18:58',782785,0,'','',30,0,0.66609,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712791,2,28282,0,1,1,0,1,'2024-12-31 10:18:59',120905,'2024-12-31 10:18:59',255889,0,'','',30,0,0.13498,0.12,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423712792,2,26970,0,1,1,0,1,'2024-12-31 10:18:59',123276,'2024-12-31 10:18:59',728046,0,'','',30,0,0.60477,0.123,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712793,2,23726,0,1,1,2,1,'2024-12-31 10:19:00',126383,'2024-12-31 10:19:02',133444,0,'','',30,0,2.00706,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712794,2,26961,0,1,1,0,1,'2024-12-31 10:19:12',201391,'2024-12-31 10:19:12',209198,0,'','',30,0,0.00781,0.201,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712795,2,28637,0,1,1,0,1,'2024-12-31 10:19:12',203321,'2024-12-31 10:19:12',257678,0,'','',30,0,0.05436,0.203,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712796,2,26973,0,1,1,0,1,'2024-12-31 10:19:12',205382,'2024-12-31 10:19:12',326744,0,'','',30,0,0.12136,0.205,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712797,2,26955,0,1,1,0,1,'2024-12-31 10:19:13',209699,'2024-12-31 10:19:13',332059,0,'','',30,0,0.12236,0.209,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423712798,2,26950,0,1,1,0,1,'2024-12-31 10:19:14',214036,'2024-12-31 10:19:14',551113,0,'','',30,0,0.33708,0.214,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405318642s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712799,2,26972,0,1,1,3,1,'2024-12-31 10:19:15',217258,'2024-12-31 10:19:15',337101,0,'','',30,0,0.11984,0.217,3,'Unknown storage : /disk1 : ERROR','',''),(423712800,2,26930,0,1,1,0,1,'2024-12-31 10:19:17',242836,'2024-12-31 10:19:17',370219,0,'','',30,0,0.12738,0.242,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712801,2,26966,0,1,1,0,1,'2024-12-31 10:19:17',244790,'2024-12-31 10:19:17',374455,0,'','',30,0,0.12967,0.244,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=8%',''),(423712802,2,26944,0,1,1,0,1,'2024-12-31 10:19:17',246890,'2024-12-31 10:19:17',375296,0,'','',30,0,0.12841,0.246,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712803,2,28281,0,1,1,1,1,'2024-12-31 10:19:18',250070,'2024-12-31 10:19:18',915783,0,'','',30,0,0.66571,0.25,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712804,2,26956,0,1,1,1,1,'2024-12-31 10:19:18',251966,'2024-12-31 10:19:18',917246,0,'','',30,0,0.66528,0.251,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423712805,2,28617,0,1,1,2,1,'2024-12-31 10:19:24',307469,'2024-12-31 10:19:24',691827,0,'','',30,0,0.38436,0.307,2,'No process matching mysqld found : CRITICAL','',''),(423712806,2,28629,0,1,1,0,1,'2024-12-31 10:19:35',370339,'2024-12-31 10:19:35',492745,0,'','',30,0,0.12241,0.37,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712807,2,28638,0,1,1,0,1,'2024-12-31 10:19:52',471558,'2024-12-31 10:19:52',825118,0,'','',30,0,0.35356,0.471,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405642184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24772.8;10100000;10100000;0;100',''),(423712808,2,26974,0,1,1,0,1,'2024-12-31 10:20:19',608453,'2024-12-31 10:20:19',730099,0,'','',30,0,0.12165,0.608,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423712809,2,28624,0,1,1,0,1,'2024-12-31 10:20:19',610424,'2024-12-31 10:20:19',916697,0,'','',30,0,0.30627,0.61,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712810,2,23728,0,1,1,0,1,'2024-12-31 10:20:23',635404,'2024-12-31 10:20:23',654914,0,'','',30,0,0.01951,0.635,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712811,2,23729,0,1,1,3,1,'2024-12-31 10:20:20',613724,'2024-12-31 10:20:26',846714,0,'','',30,0,6.23299,0.613,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712812,2,26952,0,1,1,0,1,'2024-12-31 10:20:30',672256,'2024-12-31 10:20:30',680916,0,'','',30,0,0.00866,0.672,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712813,2,26969,0,1,1,0,1,'2024-12-31 10:20:30',674210,'2024-12-31 10:20:30',685121,0,'','',30,0,0.01091,0.674,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712814,2,27566,0,1,1,0,1,'2024-12-31 10:20:30',676305,'2024-12-31 10:20:30',731441,0,'','',30,0,0.05514,0.676,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423712815,2,28625,0,1,1,2,1,'2024-12-31 10:20:34',703288,'2024-12-31 10:20:34',787118,0,'','',30,0,0.08383,0.703,2,'(null)','',''),(423712816,2,26947,0,1,1,1,1,'2024-12-31 10:20:34',705251,'2024-12-31 10:20:34',834819,0,'','',30,0,0.12957,0.705,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712817,2,28632,0,1,1,2,1,'2024-12-31 10:20:35',708544,'2024-12-31 10:20:35',792753,0,'','',30,0,0.08421,0.708,2,'(null)','',''),(423712818,2,28628,0,1,1,0,1,'2024-12-31 10:20:35',710744,'2024-12-31 10:20:35',834130,0,'','',30,0,0.12339,0.71,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712819,2,26933,0,1,1,0,1,'2024-12-31 10:20:35',712526,'2024-12-31 10:20:36',143506,0,'','',30,0,0.43098,0.712,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=831650162s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712820,2,23727,0,1,1,0,1,'2024-12-31 10:20:35',713538,'2024-12-31 10:20:36',797863,0,'','',30,0,1.08432,0.713,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1264542817s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29759.92;1010000000;1010',''),(423712821,2,26945,0,1,1,0,1,'2024-12-31 10:20:37',769031,'2024-12-31 10:20:37',897886,0,'','',30,0,0.12885,0.769,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712822,2,26968,0,1,1,0,1,'2024-12-31 10:20:37',770889,'2024-12-31 10:20:37',917410,0,'','',30,0,0.14652,0.77,0,'Load : 0.00 0.02 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.09;20;40',''),(423712823,2,26957,0,1,1,0,1,'2024-12-31 10:20:39',776489,'2024-12-31 10:20:40',0,0,'','',30,0,0.23225,0.776,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712824,2,26975,0,1,1,1,1,'2024-12-31 10:20:42',805087,'2024-12-31 10:20:43',492838,0,'','',30,0,0.68775,0.805,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712825,2,23730,0,1,1,2,1,'2024-12-31 10:20:43',808469,'2024-12-31 10:20:45',814614,0,'','',30,0,2.00615,0.808,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712826,2,26934,0,1,1,0,1,'2024-12-31 10:20:49',837838,'2024-12-31 10:20:49',979224,0,'','',30,0,0.14139,0.837,0,'Load : 5.25 5.43 5.48 : OK','load_1_min=5.25;9;30 load_5_min=5.43;15;35 load_15_min=5.48;20;40',''),(423712827,2,28491,0,1,1,0,1,'2024-12-31 10:20:53',878662,'2024-12-31 10:20:54',226620,0,'','',30,0,0.34796,0.878,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405648325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24772.72;10100000;10100000;0;10',''),(423712828,2,28626,0,1,1,0,1,'2024-12-31 10:20:55',883005,'2024-12-31 10:20:55',888309,0,'','',30,0,0.0053,0.882,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712829,2,28618,0,1,1,0,1,'2024-12-31 10:20:57',907451,'2024-12-31 10:20:58',158673,0,'','',30,0,0.25122,0.907,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712830,2,26948,0,1,1,0,1,'2024-12-31 10:20:58',30,'2024-12-31 10:20:58',162713,0,'','',30,0,0.12585,1.036,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423712831,2,26963,0,1,1,0,1,'2024-12-31 10:21:03',23753,'2024-12-31 10:21:03',101666,0,'','',30,0,0.04535,0.056,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712832,2,26931,0,1,1,0,1,'2024-12-31 10:21:05',24986,'2024-12-31 10:21:05',182310,0,'','',30,0,0.12168,0.06,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=59%',''),(423712833,2,26935,0,1,1,0,1,'2024-12-31 10:21:17',105657,'2024-12-31 10:21:17',115211,0,'','',30,0,0.00955,0.105,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712834,2,26967,0,1,1,1,1,'2024-12-31 10:21:17',107530,'2024-12-31 10:21:17',775740,0,'','',30,0,0.66821,0.107,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423712835,2,26976,0,1,1,0,1,'2024-12-31 10:21:18',111944,'2024-12-31 10:21:18',466167,0,'','',30,0,0.35422,0.111,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405692811s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712836,2,26953,0,1,1,0,1,'2024-12-31 10:21:25',153129,'2024-12-31 10:21:25',277319,0,'','',30,0,0.12419,0.153,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712837,2,26928,0,1,1,3,1,'2024-12-31 10:21:19',116109,'2024-12-31 10:21:25',351674,0,'','',30,0,6.23557,0.116,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712838,2,28619,0,1,1,0,1,'2024-12-31 10:21:29',353795,'2024-12-31 10:21:29',479018,0,'','',30,0,0.12522,0.353,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423712839,2,28627,0,1,1,0,1,'2024-12-31 10:21:29',355632,'2024-12-31 10:21:29',693796,0,'','',30,0,0.33816,0.355,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406141258s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712840,2,26932,0,1,1,1,1,'2024-12-31 10:21:29',357756,'2024-12-31 10:21:30',9659,0,'','',30,0,0.66492,0.357,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423712841,2,26949,0,1,1,1,1,'2024-12-31 10:21:29',359960,'2024-12-31 10:21:30',11829,0,'','',30,0,0.6671,0.359,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712842,2,28631,0,1,1,0,1,'2024-12-31 10:21:33',385364,'2024-12-31 10:21:33',689015,0,'','',30,0,0.30365,0.385,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712843,2,28630,0,1,1,0,1,'2024-12-31 10:21:37',416030,'2024-12-31 10:21:37',536767,0,'','',30,0,0.12074,0.416,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712844,2,26943,0,1,1,2,1,'2024-12-31 10:21:38',419207,'2024-12-31 10:21:38',546928,0,'','',30,0,0.12772,0.419,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712845,2,26964,0,1,1,0,1,'2024-12-31 10:21:39',422369,'2024-12-31 10:21:39',550863,0,'','',30,0,0.12849,0.422,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712846,2,28623,0,1,1,0,1,'2024-12-31 10:21:39',424370,'2024-12-31 10:21:39',562346,0,'','',30,0,0.13798,0.424,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423712847,2,26951,0,1,1,0,1,'2024-12-31 10:21:39',426273,'2024-12-31 10:21:39',588605,0,'','',30,0,0.16233,0.426,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712848,2,26962,0,1,1,0,1,'2024-12-31 10:21:39',427443,'2024-12-31 10:21:39',666244,0,'','',30,0,0.2388,0.427,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712849,2,26929,0,1,1,2,1,'2024-12-31 10:21:43',464660,'2024-12-31 10:21:45',470566,0,'','',30,0,2.00591,0.464,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712850,2,23725,0,1,1,3,1,'2024-12-31 10:21:39',429121,'2024-12-31 10:21:45',667079,0,'','',30,0,6.23796,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712851,2,26978,0,1,1,0,1,'2024-12-31 10:21:53',552336,'2024-12-31 10:21:53',562732,0,'','',30,0,0.0104,0.552,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712852,2,26971,0,1,1,0,1,'2024-12-31 10:21:53',553412,'2024-12-31 10:21:53',674899,0,'','',30,0,0.12149,0.553,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712853,2,26954,0,1,1,0,1,'2024-12-31 10:21:54',557528,'2024-12-31 10:21:54',681830,0,'','',30,0,0.1243,0.557,0,'/var: 35%left(17146MB/48432MB) (>10%) : OK','\'/var\'=31286MB;43589;46010;0;48432',''),(423712854,2,28280,0,1,1,0,1,'2024-12-31 10:21:54',559464,'2024-12-31 10:21:54',685487,0,'','',30,0,0.12602,0.559,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423712855,2,26977,0,1,1,0,1,'2024-12-31 10:21:54',561533,'2024-12-31 10:21:54',701621,0,'','',30,0,0.14009,0.561,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712856,2,26960,0,1,1,0,1,'2024-12-31 10:21:54',563734,'2024-12-31 10:21:54',711465,0,'','',30,0,0.14773,0.563,0,'Load : 1.42 1.51 1.45 : OK','load_1_min=1.42;2;6 load_5_min=1.51;3;7 load_15_min=1.45;4;9',''),(423712857,2,28616,0,1,1,0,1,'2024-12-31 10:21:54',565856,'2024-12-31 10:21:54',985922,0,'','',30,0,0.42007,0.565,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712858,2,27343,0,1,1,0,1,'2024-12-31 10:21:55',569743,'2024-12-31 10:21:56',366351,0,'','',30,0,0.79661,0.569,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=243629306s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423712859,2,26946,0,1,1,3,1,'2024-12-31 10:21:57',599493,'2024-12-31 10:21:57',725499,0,'','',30,0,0.12601,0.599,3,'Unknown storage : /raid0 : ERROR','',''),(423712860,2,28284,0,1,1,0,1,'2024-12-31 10:21:58',601647,'2024-12-31 10:21:58',606916,0,'','',30,0,0.00527,0.601,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712861,2,26965,0,1,1,0,1,'2024-12-31 10:21:58',603575,'2024-12-31 10:21:58',730769,0,'','',30,0,0.12719,0.603,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712862,2,28620,0,1,1,1,1,'2024-12-31 10:21:58',605686,'2024-12-31 10:21:59',271362,0,'','',30,0,0.66568,0.605,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712863,2,28282,0,1,1,0,1,'2024-12-31 10:21:59',608769,'2024-12-31 10:21:59',743429,0,'','',30,0,0.13466,0.608,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423712864,2,26970,0,1,1,0,1,'2024-12-31 10:21:59',610981,'2024-12-31 10:22:00',192069,0,'','',30,0,0.58109,0.61,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712865,2,23726,0,1,1,2,1,'2024-12-31 10:22:00',614157,'2024-12-31 10:22:02',621351,0,'','',30,0,2.00719,0.614,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712866,2,26961,0,1,1,0,1,'2024-12-31 10:22:12',739563,'2024-12-31 10:22:12',747527,0,'','',30,0,0.00796,0.739,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712867,2,28637,0,1,1,0,1,'2024-12-31 10:22:12',741585,'2024-12-31 10:22:12',797602,0,'','',30,0,0.05602,0.741,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712868,2,26973,0,1,1,0,1,'2024-12-31 10:22:12',743318,'2024-12-31 10:22:12',866244,0,'','',30,0,0.12293,0.743,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712869,2,26955,0,1,1,0,1,'2024-12-31 10:22:13',746429,'2024-12-31 10:22:13',868164,0,'','',30,0,0.12173,0.746,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=75%',''),(423712870,2,26950,0,1,1,0,1,'2024-12-31 10:22:14',749708,'2024-12-31 10:22:15',0,0,'','',30,0,0.34083,0.749,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405336700s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712871,2,26972,0,1,1,3,1,'2024-12-31 10:22:15',752032,'2024-12-31 10:22:15',872338,0,'','',30,0,0.12031,0.751,3,'Unknown storage : /disk1 : ERROR','',''),(423712872,2,26930,0,1,1,0,1,'2024-12-31 10:22:17',772493,'2024-12-31 10:22:17',899654,0,'','',30,0,0.12716,0.772,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712873,2,26966,0,1,1,0,1,'2024-12-31 10:22:17',774482,'2024-12-31 10:22:17',904429,0,'','',30,0,0.12995,0.774,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=9% cpu2=10% cpu3=7%',''),(423712874,2,26944,0,1,1,0,1,'2024-12-31 10:22:17',776588,'2024-12-31 10:22:17',905160,0,'','',30,0,0.12857,0.776,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712875,2,28281,0,1,1,1,1,'2024-12-31 10:22:18',780817,'2024-12-31 10:22:19',447576,0,'','',30,0,0.66676,0.78,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712876,2,26956,0,1,1,1,1,'2024-12-31 10:22:18',782687,'2024-12-31 10:22:19',449724,0,'','',30,0,0.66704,0.782,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423712877,2,28617,0,1,1,2,1,'2024-12-31 10:22:24',827672,'2024-12-31 10:22:25',212950,0,'','',30,0,0.38528,0.827,2,'No process matching mysqld found : CRITICAL','',''),(423712878,2,28629,0,1,1,0,1,'2024-12-31 10:22:35',884470,'2024-12-31 10:22:36',3116,0,'','',30,0,0.12158,0.884,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712879,2,28638,0,1,1,0,1,'2024-12-31 10:22:52',959315,'2024-12-31 10:22:53',308401,0,'','',30,0,0.34909,0.959,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405660233s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24794;10100000;10100000;0;10000',''),(423712880,2,26974,0,1,1,0,1,'2024-12-31 10:23:19',27555,'2024-12-31 10:23:19',187034,0,'','',30,0,0.12139,0.065,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423712881,2,28624,0,1,1,0,1,'2024-12-31 10:23:19',28581,'2024-12-31 10:23:19',385399,0,'','',30,0,0.31775,0.067,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712882,2,23728,0,1,1,0,1,'2024-12-31 10:23:23',0,'2024-12-31 10:23:23',126115,0,'','',30,0,0.02882,0.097,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712883,2,23729,0,1,1,3,1,'2024-12-31 10:23:20',56,'2024-12-31 10:23:26',305096,0,'','',30,0,6.23421,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712884,2,26952,0,1,1,0,1,'2024-12-31 10:23:30',133463,'2024-12-31 10:23:30',143350,0,'','',30,0,0.00989,0.133,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712885,2,26969,0,1,1,0,1,'2024-12-31 10:23:30',135411,'2024-12-31 10:23:30',146577,0,'','',30,0,0.01117,0.135,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712886,2,27566,0,1,1,0,1,'2024-12-31 10:23:30',137435,'2024-12-31 10:23:30',193917,0,'','',30,0,0.05648,0.137,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423712887,2,28625,0,1,1,2,1,'2024-12-31 10:23:34',163136,'2024-12-31 10:23:34',247767,0,'','',30,0,0.08463,0.163,2,'(null)','',''),(423712888,2,26947,0,1,1,1,1,'2024-12-31 10:23:34',165082,'2024-12-31 10:23:34',294665,0,'','',30,0,0.12958,0.165,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712889,2,28632,0,1,1,2,1,'2024-12-31 10:23:35',169368,'2024-12-31 10:23:35',253851,0,'','',30,0,0.08448,0.169,2,'(null)','',''),(423712890,2,28628,0,1,1,0,1,'2024-12-31 10:23:35',171593,'2024-12-31 10:23:35',294308,0,'','',30,0,0.12272,0.171,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712891,2,26933,0,1,1,0,1,'2024-12-31 10:23:35',173424,'2024-12-31 10:23:35',643910,0,'','',30,0,0.47049,0.173,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=831668109s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712892,2,23727,0,1,1,0,1,'2024-12-31 10:23:35',174262,'2024-12-31 10:23:36',247314,0,'','',30,0,1.07305,0.174,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264560765s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29919.04;1010000000;1010',''),(423712893,2,26945,0,1,1,0,1,'2024-12-31 10:23:37',225501,'2024-12-31 10:23:37',354985,0,'','',30,0,0.12948,0.225,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712894,2,26968,0,1,1,0,1,'2024-12-31 10:23:37',227525,'2024-12-31 10:23:37',372685,0,'','',30,0,0.14516,0.227,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423712895,2,26957,0,1,1,0,1,'2024-12-31 10:23:39',233167,'2024-12-31 10:23:39',466890,0,'','',30,0,0.23372,0.233,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712896,2,26975,0,1,1,1,1,'2024-12-31 10:23:42',260712,'2024-12-31 10:23:42',927381,0,'','',30,0,0.66667,0.26,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712897,2,23730,0,1,1,2,1,'2024-12-31 10:23:43',264086,'2024-12-31 10:23:45',270326,0,'','',30,0,2.00624,0.264,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712898,2,26934,0,1,1,0,1,'2024-12-31 10:23:49',297522,'2024-12-31 10:23:49',436690,0,'','',30,0,0.13917,0.297,0,'Load : 5.25 5.39 5.45 : OK','load_1_min=5.25;9;30 load_5_min=5.39;15;35 load_15_min=5.45;20;40',''),(423712899,2,28491,0,1,1,0,1,'2024-12-31 10:23:53',323513,'2024-12-31 10:23:53',671912,0,'','',30,0,0.3484,0.323,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405666269s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24760.48;10100000;10100000;0;10',''),(423712900,2,28626,0,1,1,0,1,'2024-12-31 10:23:55',328110,'2024-12-31 10:23:55',333458,0,'','',30,0,0.00535,0.328,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712901,2,28618,0,1,1,0,1,'2024-12-31 10:23:57',356584,'2024-12-31 10:23:57',478205,0,'','',30,0,0.12162,0.356,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712902,2,26948,0,1,1,0,1,'2024-12-31 10:23:58',360868,'2024-12-31 10:23:58',485034,0,'','',30,0,0.12417,0.36,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423712903,2,26963,0,1,1,0,1,'2024-12-31 10:24:03',388108,'2024-12-31 10:24:03',432751,0,'','',30,0,0.04464,0.388,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712904,2,26931,0,1,1,0,1,'2024-12-31 10:24:05',392605,'2024-12-31 10:24:05',515053,0,'','',30,0,0.12245,0.392,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423712905,2,26935,0,1,1,0,1,'2024-12-31 10:24:17',484336,'2024-12-31 10:24:17',496625,0,'','',30,0,0.01229,0.484,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712906,2,26967,0,1,1,1,1,'2024-12-31 10:24:17',486256,'2024-12-31 10:24:18',153633,0,'','',30,0,0.66738,0.486,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423712907,2,26976,0,1,1,0,1,'2024-12-31 10:24:18',489504,'2024-12-31 10:24:18',836500,0,'','',30,0,0.347,0.489,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405710851s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712908,2,26953,0,1,1,0,1,'2024-12-31 10:24:25',522694,'2024-12-31 10:24:25',646996,0,'','',30,0,0.1243,0.522,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712909,2,26928,0,1,1,3,1,'2024-12-31 10:24:19',492660,'2024-12-31 10:24:25',727288,0,'','',30,0,6.23463,0.492,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712910,2,28619,0,1,1,0,1,'2024-12-31 10:24:29',549218,'2024-12-31 10:24:29',675062,0,'','',30,0,0.12584,0.549,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423712911,2,28627,0,1,1,0,1,'2024-12-31 10:24:29',551147,'2024-12-31 10:24:29',892741,0,'','',30,0,0.34159,0.551,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406159277s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712912,2,26949,0,1,1,1,1,'2024-12-31 10:24:29',555238,'2024-12-31 10:24:30',221431,0,'','',30,0,0.66619,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712913,2,26932,0,1,1,1,1,'2024-12-31 10:24:29',553338,'2024-12-31 10:24:30',224290,0,'','',30,0,0.67095,0.553,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423712914,2,28631,0,1,1,0,1,'2024-12-31 10:24:33',601187,'2024-12-31 10:24:33',919200,0,'','',30,0,0.31801,0.601,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712915,2,28630,0,1,1,0,1,'2024-12-31 10:24:37',622863,'2024-12-31 10:24:37',745142,0,'','',30,0,0.12228,0.622,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712916,2,26943,0,1,1,2,1,'2024-12-31 10:24:38',626048,'2024-12-31 10:24:38',755087,0,'','',30,0,0.12904,0.626,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712917,2,26964,0,1,1,0,1,'2024-12-31 10:24:39',630233,'2024-12-31 10:24:39',757136,0,'','',30,0,0.1269,0.63,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712918,2,28623,0,1,1,0,1,'2024-12-31 10:24:39',632249,'2024-12-31 10:24:39',771159,0,'','',30,0,0.13891,0.632,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423712919,2,26951,0,1,1,0,1,'2024-12-31 10:24:39',633300,'2024-12-31 10:24:39',790690,0,'','',30,0,0.15739,0.633,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712920,2,26962,0,1,1,0,1,'2024-12-31 10:24:39',635357,'2024-12-31 10:24:39',867920,0,'','',30,0,0.23256,0.635,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712921,2,26929,0,1,1,2,1,'2024-12-31 10:24:43',659648,'2024-12-31 10:24:45',666481,0,'','',30,0,2.00683,0.659,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712922,2,23725,0,1,1,3,1,'2024-12-31 10:24:39',636194,'2024-12-31 10:24:45',871502,0,'','',30,0,6.23531,0.636,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712923,2,26978,0,1,1,0,1,'2024-12-31 10:24:53',734306,'2024-12-31 10:24:53',744972,0,'','',30,0,0.01067,0.734,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712924,2,26971,0,1,1,0,1,'2024-12-31 10:24:53',736327,'2024-12-31 10:24:53',858900,0,'','',30,0,0.12257,0.736,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712925,2,28280,0,1,1,0,1,'2024-12-31 10:24:54',741758,'2024-12-31 10:24:54',868837,0,'','',30,0,0.12708,0.741,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423712926,2,26954,0,1,1,0,1,'2024-12-31 10:24:54',739547,'2024-12-31 10:24:54',872288,0,'','',30,0,0.13274,0.739,0,'/var: 35%left(17146MB/48432MB) (>10%) : OK','\'/var\'=31286MB;43589;46010;0;48432',''),(423712927,2,26977,0,1,1,0,1,'2024-12-31 10:24:54',743378,'2024-12-31 10:24:54',885635,0,'','',30,0,0.14226,0.743,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423712928,2,26960,0,1,1,0,1,'2024-12-31 10:24:54',745862,'2024-12-31 10:24:54',892134,0,'','',30,0,0.14627,0.745,0,'Load : 1.56 1.58 1.48 : OK','load_1_min=1.56;2;6 load_5_min=1.58;3;7 load_15_min=1.48;4;9',''),(423712929,2,28616,0,1,1,0,1,'2024-12-31 10:24:54',747767,'2024-12-31 10:24:55',167934,0,'','',30,0,0.42017,0.747,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423712930,2,27343,0,1,1,0,1,'2024-12-31 10:24:55',749560,'2024-12-31 10:24:56',521448,0,'','',30,0,0.77189,0.749,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=243647324s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423712931,2,26946,0,1,1,3,1,'2024-12-31 10:24:57',771126,'2024-12-31 10:24:57',997936,0,'','',30,0,0.22681,0.771,3,'Unknown storage : /raid0 : ERROR','',''),(423712932,2,28284,0,1,1,0,1,'2024-12-31 10:24:58',775436,'2024-12-31 10:24:58',780791,0,'','',30,0,0.00536,0.775,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712933,2,26965,0,1,1,0,1,'2024-12-31 10:24:58',777367,'2024-12-31 10:24:58',904130,0,'','',30,0,0.12676,0.777,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423712934,2,28620,0,1,1,1,1,'2024-12-31 10:24:58',779463,'2024-12-31 10:24:59',445203,0,'','',30,0,0.66574,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712935,2,28282,0,1,1,0,1,'2024-12-31 10:24:59',782556,'2024-12-31 10:24:59',916574,0,'','',30,0,0.13402,0.782,0,'Load : 0.17 0.11 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423712936,2,26970,0,1,1,0,1,'2024-12-31 10:24:59',784776,'2024-12-31 10:25:00',381641,0,'','',30,0,0.59686,0.784,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423712937,2,23726,0,1,1,2,1,'2024-12-31 10:25:00',787848,'2024-12-31 10:25:02',795324,0,'','',30,0,2.00748,0.787,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712938,2,26961,0,1,1,0,1,'2024-12-31 10:25:12',893042,'2024-12-31 10:25:12',900720,0,'','',30,0,0.00768,0.893,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712939,2,28637,0,1,1,0,1,'2024-12-31 10:25:12',894872,'2024-12-31 10:25:12',951924,0,'','',30,0,0.05705,0.894,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423712940,2,26973,0,1,1,0,1,'2024-12-31 10:25:12',895662,'2024-12-31 10:25:13',1,0,'','',30,0,0.1227,0.895,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423712941,2,26955,0,1,1,0,1,'2024-12-31 10:25:13',899642,'2024-12-31 10:25:14',17,0,'','',30,0,0.1222,0.899,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=83%',''),(423712942,2,26950,0,1,1,0,1,'2024-12-31 10:25:14',903735,'2024-12-31 10:25:15',240274,0,'','',30,0,0.33654,0.903,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405354719s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712943,2,26972,0,1,1,3,1,'2024-12-31 10:25:15',907915,'2024-12-31 10:25:16',11819,0,'','',30,0,0.11914,0.907,3,'Unknown storage : /disk1 : ERROR','',''),(423712944,2,26930,0,1,1,0,1,'2024-12-31 10:25:17',942044,'2024-12-31 10:25:18',54,0,'','',30,0,0.12481,0.942,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423712945,2,26966,0,1,1,0,1,'2024-12-31 10:25:17',944138,'2024-12-31 10:25:18',30457,0,'','',30,0,0.12923,0.944,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=8% cpu1=9% cpu2=11% cpu3=10%',''),(423712946,2,26944,0,1,1,0,1,'2024-12-31 10:25:17',946271,'2024-12-31 10:25:18',31770,0,'','',30,0,0.12976,0.946,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423712947,2,28281,0,1,1,1,1,'2024-12-31 10:25:18',949253,'2024-12-31 10:25:19',616004,0,'','',30,0,0.66675,0.949,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423712948,2,26956,0,1,1,1,1,'2024-12-31 10:25:18',951503,'2024-12-31 10:25:19',619646,0,'','',30,0,0.66814,0.951,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423712949,2,28617,0,1,1,2,1,'2024-12-31 10:25:24',986155,'2024-12-31 10:25:25',371131,0,'','',30,0,0.38498,0.986,2,'No process matching mysqld found : CRITICAL','',''),(423712950,2,28629,0,1,1,0,1,'2024-12-31 10:25:35',1464,'2024-12-31 10:25:35',148802,0,'','',30,0,0.12209,0.026,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712951,2,28638,0,1,1,0,1,'2024-12-31 10:25:52',105136,'2024-12-31 10:25:52',461060,0,'','',30,0,0.35592,0.105,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405678147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24828.96;10100000;10100000;0;10',''),(423712952,2,26974,0,1,1,0,1,'2024-12-31 10:26:19',238049,'2024-12-31 10:26:19',357314,0,'','',30,0,0.11926,0.238,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423712953,2,28624,0,1,1,0,1,'2024-12-31 10:26:19',239989,'2024-12-31 10:26:19',544496,0,'','',30,0,0.30451,0.239,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712954,2,23728,0,1,1,0,1,'2024-12-31 10:26:23',271722,'2024-12-31 10:26:23',298617,0,'','',30,0,0.02689,0.271,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712955,2,23729,0,1,1,3,1,'2024-12-31 10:26:20',244284,'2024-12-31 10:26:26',478485,0,'','',30,0,6.2342,0.244,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423712956,2,26952,0,1,1,0,1,'2024-12-31 10:26:30',310568,'2024-12-31 10:26:30',318424,0,'','',30,0,0.00786,0.31,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712957,2,26969,0,1,1,0,1,'2024-12-31 10:26:30',312444,'2024-12-31 10:26:30',323603,0,'','',30,0,0.01116,0.312,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423712958,2,27566,0,1,1,0,1,'2024-12-31 10:26:30',314633,'2024-12-31 10:26:30',372331,0,'','',30,0,0.0577,0.314,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423712959,2,28625,0,1,1,2,1,'2024-12-31 10:26:34',337552,'2024-12-31 10:26:34',421988,0,'','',30,0,0.08444,0.337,2,'(null)','',''),(423712960,2,26947,0,1,1,1,1,'2024-12-31 10:26:34',339495,'2024-12-31 10:26:34',469189,0,'','',30,0,0.12969,0.339,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423712961,2,28632,0,1,1,2,1,'2024-12-31 10:26:35',342772,'2024-12-31 10:26:35',426808,0,'','',30,0,0.08404,0.342,2,'(null)','',''),(423712962,2,28628,0,1,1,0,1,'2024-12-31 10:26:35',345045,'2024-12-31 10:26:35',467421,0,'','',30,0,0.12238,0.345,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712963,2,26933,0,1,1,0,1,'2024-12-31 10:26:35',346800,'2024-12-31 10:26:35',744165,0,'','',30,0,0.39737,0.346,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831686128s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423712964,2,23727,0,1,1,0,1,'2024-12-31 10:26:35',348996,'2024-12-31 10:26:36',395827,0,'','',30,0,1.04683,0.348,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264578783s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30132.56;1010000000;1010',''),(423712965,2,26945,0,1,1,0,1,'2024-12-31 10:26:37',388231,'2024-12-31 10:26:37',517432,0,'','',30,0,0.1292,0.388,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423712966,2,26968,0,1,1,0,1,'2024-12-31 10:26:37',389991,'2024-12-31 10:26:37',540247,0,'','',30,0,0.15026,0.389,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.06;20;40',''),(423712967,2,26957,0,1,1,0,1,'2024-12-31 10:26:39',393733,'2024-12-31 10:26:39',626511,0,'','',30,0,0.23278,0.393,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423712968,2,26975,0,1,1,1,1,'2024-12-31 10:26:42',420517,'2024-12-31 10:26:43',0,0,'','',30,0,0.66633,0.42,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712969,2,23730,0,1,1,2,1,'2024-12-31 10:26:43',424806,'2024-12-31 10:26:45',431782,0,'','',30,0,2.00698,0.424,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712970,2,26934,0,1,1,0,1,'2024-12-31 10:26:49',462330,'2024-12-31 10:26:49',603212,0,'','',30,0,0.14088,0.462,0,'Load : 5.14 5.23 5.37 : OK','load_1_min=5.14;9;30 load_5_min=5.23;15;35 load_15_min=5.37;20;40',''),(423712971,2,28491,0,1,1,0,1,'2024-12-31 10:26:53',490270,'2024-12-31 10:26:53',846671,0,'','',30,0,0.3564,0.49,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405684286s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24956.32;10100000;10100000;0;10',''),(423712972,2,28626,0,1,1,0,1,'2024-12-31 10:26:55',495833,'2024-12-31 10:26:55',500994,0,'','',30,0,0.00516,0.495,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712973,2,28618,0,1,1,0,1,'2024-12-31 10:26:57',522332,'2024-12-31 10:26:57',643909,0,'','',30,0,0.12158,0.522,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712974,2,26948,0,1,1,0,1,'2024-12-31 10:26:58',525603,'2024-12-31 10:26:58',652044,0,'','',30,0,0.12644,0.525,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423712975,2,26963,0,1,1,0,1,'2024-12-31 10:27:03',547873,'2024-12-31 10:27:03',592884,0,'','',30,0,0.04501,0.547,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423712976,2,26931,0,1,1,0,1,'2024-12-31 10:27:05',553391,'2024-12-31 10:27:05',675830,0,'','',30,0,0.12244,0.553,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423712977,2,26935,0,1,1,0,1,'2024-12-31 10:27:17',609465,'2024-12-31 10:27:17',621695,0,'','',30,0,0.01223,0.609,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%','rta=0.353ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712978,2,26967,0,1,1,1,1,'2024-12-31 10:27:17',611516,'2024-12-31 10:27:18',279465,0,'','',30,0,0.66795,0.611,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423712979,2,26976,0,1,1,0,1,'2024-12-31 10:27:18',614939,'2024-12-31 10:27:18',964340,0,'','',30,0,0.3494,0.614,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405728865s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423712980,2,26953,0,1,1,0,1,'2024-12-31 10:27:25',670833,'2024-12-31 10:27:25',794828,0,'','',30,0,0.12399,0.67,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423712981,2,26928,0,1,1,3,1,'2024-12-31 10:27:19',619280,'2024-12-31 10:27:25',853688,0,'','',30,0,6.23441,0.619,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423712982,2,28619,0,1,1,0,1,'2024-12-31 10:27:29',859832,'2024-12-31 10:27:29',984913,0,'','',30,0,0.12508,0.859,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423712983,2,28627,0,1,1,0,1,'2024-12-31 10:27:29',861740,'2024-12-31 10:27:30',204065,0,'','',30,0,0.34232,0.861,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406177307s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423712984,2,26949,0,1,1,1,1,'2024-12-31 10:27:29',863835,'2024-12-31 10:27:30',534585,0,'','',30,0,0.67075,0.863,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423712985,2,26932,0,1,1,1,1,'2024-12-31 10:27:29',865923,'2024-12-31 10:27:30',536514,0,'','',30,0,0.67059,0.865,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423712986,2,28631,0,1,1,0,1,'2024-12-31 10:27:33',919733,'2024-12-31 10:27:34',223159,0,'','',30,0,0.30343,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423712987,2,28630,0,1,1,0,1,'2024-12-31 10:27:37',948385,'2024-12-31 10:27:38',6,0,'','',30,0,0.12122,0.948,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423712988,2,26943,0,1,1,2,1,'2024-12-31 10:27:38',950568,'2024-12-31 10:27:39',510,0,'','',30,0,0.12713,0.95,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423712989,2,26964,0,1,1,0,1,'2024-12-31 10:27:39',953732,'2024-12-31 10:27:40',0,0,'','',30,0,0.12844,0.953,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423712990,2,28623,0,1,1,0,1,'2024-12-31 10:27:39',955731,'2024-12-31 10:27:40',0,0,'','',30,0,0.13509,0.955,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423712991,2,26951,0,1,1,0,1,'2024-12-31 10:27:39',957919,'2024-12-31 10:27:40',138137,0,'','',30,0,0.18022,0.957,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423712992,2,26962,0,1,1,0,1,'2024-12-31 10:27:39',960057,'2024-12-31 10:27:40',194530,0,'','',30,0,0.23447,0.96,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423712993,2,26929,0,1,1,2,1,'2024-12-31 10:27:43',998349,'2024-12-31 10:27:46',3040,0,'','',30,0,2.00739,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423712994,2,23725,0,1,1,3,1,'2024-12-31 10:27:39',962156,'2024-12-31 10:27:46',197775,0,'','',30,0,6.23562,0.962,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423712995,2,26978,0,1,1,0,1,'2024-12-31 10:27:55',226,'2024-12-31 10:27:55',291,0,'','',30,0,0.01009,2.034,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423712996,2,26971,0,1,1,0,1,'2024-12-31 10:27:55',15525,'2024-12-31 10:27:55',159871,0,'','',30,0,0.12363,2.036,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423712997,2,28280,0,1,1,0,1,'2024-12-31 10:27:55',3,'2024-12-31 10:27:55',167098,0,'','',30,0,0.12904,1.038,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=0% cpu7=1%',''),(423712998,2,26954,0,1,1,0,1,'2024-12-31 10:27:55',16791,'2024-12-31 10:27:55',167511,0,'','',30,0,0.12688,1.04,0,'/var: 35%left(17145MB/48432MB) (>10%) : OK','\'/var\'=31286MB;43589;46010;0;48432',''),(423712999,2,26960,0,1,1,0,1,'2024-12-31 10:27:55',36,'2024-12-31 10:27:55',189478,0,'','',30,0,0.14468,1.044,0,'Load : 1.42 1.55 1.48 : OK','load_1_min=1.42;2;6 load_5_min=1.55;3;7 load_15_min=1.48;4;9',''),(423713000,2,26977,0,1,1,0,1,'2024-12-31 10:27:55',34,'2024-12-31 10:27:55',189485,0,'','',30,0,0.14665,1.042,0,'Load : 0.33 0.12 0.04 : OK','load_1_min=0.33;2;6 load_5_min=0.12;3;7 load_15_min=0.04;4;9',''),(423713001,2,28616,0,1,1,0,1,'2024-12-31 10:27:55',37,'2024-12-31 10:27:55',471055,0,'','',30,0,0.42508,1.045,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713002,2,27343,0,1,1,0,1,'2024-12-31 10:27:55',4,'2024-12-31 10:27:55',826255,0,'','',30,0,0.77817,0.048,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243665255s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713003,2,26946,0,1,1,3,1,'2024-12-31 10:27:57',30362,'2024-12-31 10:27:57',199187,0,'','',30,0,0.12596,0.073,3,'Unknown storage : /raid0 : ERROR','',''),(423713004,2,28284,0,1,1,0,1,'2024-12-31 10:27:58',507,'2024-12-31 10:27:58',0,0,'','',30,0,0.00529,0.077,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713005,2,26965,0,1,1,0,1,'2024-12-31 10:27:58',7,'2024-12-31 10:27:58',207821,0,'','',30,0,0.12848,0.079,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713006,2,28620,0,1,1,1,1,'2024-12-31 10:27:58',0,'2024-12-31 10:27:58',750276,0,'','',30,0,0.66874,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713007,2,28282,0,1,1,0,1,'2024-12-31 10:27:59',0,'2024-12-31 10:27:59',221650,0,'','',30,0,0.13512,0.086,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423713008,2,26970,0,1,1,0,1,'2024-12-31 10:27:59',0,'2024-12-31 10:27:59',680475,0,'','',30,0,0.59165,0.088,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713009,2,23726,0,1,1,2,1,'2024-12-31 10:28:00',0,'2024-12-31 10:28:02',0,0,'','',30,0,2.00615,0.091,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713010,2,26961,0,1,1,0,1,'2024-12-31 10:28:12',170275,'2024-12-31 10:28:12',178319,0,'','',30,0,0.00804,0.17,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713011,2,28637,0,1,1,0,1,'2024-12-31 10:28:12',172316,'2024-12-31 10:28:12',230522,0,'','',30,0,0.05821,0.172,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713012,2,26973,0,1,1,0,1,'2024-12-31 10:28:12',174482,'2024-12-31 10:28:12',297115,0,'','',30,0,0.12263,0.174,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713013,2,26955,0,1,1,0,1,'2024-12-31 10:28:13',178495,'2024-12-31 10:28:13',300727,0,'','',30,0,0.12223,0.178,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423713014,2,26950,0,1,1,0,1,'2024-12-31 10:28:14',181686,'2024-12-31 10:28:14',517260,0,'','',30,0,0.33557,0.181,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405372650s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713015,2,26972,0,1,1,3,1,'2024-12-31 10:28:15',184911,'2024-12-31 10:28:15',305179,0,'','',30,0,0.12027,0.184,3,'Unknown storage : /disk1 : ERROR','',''),(423713016,2,26930,0,1,1,0,1,'2024-12-31 10:28:17',215303,'2024-12-31 10:28:17',340651,0,'','',30,0,0.12535,0.215,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713017,2,26944,0,1,1,0,1,'2024-12-31 10:28:17',218363,'2024-12-31 10:28:17',347481,0,'','',30,0,0.12912,0.218,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713018,2,26966,0,1,1,0,1,'2024-12-31 10:28:17',217024,'2024-12-31 10:28:17',348956,0,'','',30,0,0.13193,0.217,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=8%',''),(423713019,2,28281,0,1,1,1,1,'2024-12-31 10:28:18',221562,'2024-12-31 10:28:18',891055,0,'','',30,0,0.66949,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713020,2,26956,0,1,1,1,1,'2024-12-31 10:28:18',223929,'2024-12-31 10:28:18',891692,0,'','',30,0,0.66776,0.223,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423713021,2,28617,0,1,1,2,1,'2024-12-31 10:28:24',271508,'2024-12-31 10:28:24',655462,0,'','',30,0,0.38395,0.271,2,'No process matching mysqld found : CRITICAL','',''),(423713022,2,28629,0,1,1,0,1,'2024-12-31 10:28:35',344452,'2024-12-31 10:28:35',465465,0,'','',30,0,0.12101,0.344,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713023,2,28638,0,1,1,0,1,'2024-12-31 10:28:52',439696,'2024-12-31 10:28:52',790218,0,'','',30,0,0.35052,0.439,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405696181s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24900.8;10100000;10100000;0;100',''),(423713024,2,26974,0,1,1,0,1,'2024-12-31 10:29:19',557405,'2024-12-31 10:29:19',677133,0,'','',30,0,0.11973,0.557,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713025,2,28624,0,1,1,0,1,'2024-12-31 10:29:19',559488,'2024-12-31 10:29:19',872258,0,'','',30,0,0.31277,0.559,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713026,2,23728,0,1,1,0,1,'2024-12-31 10:29:23',583509,'2024-12-31 10:29:23',605044,0,'','',30,0,0.02153,0.583,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713027,2,23729,0,1,1,3,1,'2024-12-31 10:29:20',563726,'2024-12-31 10:29:26',797083,0,'','',30,0,6.23336,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713028,2,26952,0,1,1,0,1,'2024-12-31 10:29:30',608215,'2024-12-31 10:29:30',616221,0,'','',30,0,0.00801,0.608,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713029,2,26969,0,1,1,0,1,'2024-12-31 10:29:30',610216,'2024-12-31 10:29:30',621836,0,'','',30,0,0.01162,0.61,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713030,2,27566,0,1,1,0,1,'2024-12-31 10:29:30',612389,'2024-12-31 10:29:30',671575,0,'','',30,0,0.05919,0.612,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423713031,2,28625,0,1,1,2,1,'2024-12-31 10:29:34',643144,'2024-12-31 10:29:34',728161,0,'','',30,0,0.08502,0.643,2,'(null)','',''),(423713032,2,26947,0,1,1,1,1,'2024-12-31 10:29:34',645106,'2024-12-31 10:29:34',773090,0,'','',30,0,0.12798,0.645,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713033,2,28632,0,1,1,2,1,'2024-12-31 10:29:35',649560,'2024-12-31 10:29:35',734651,0,'','',30,0,0.08509,0.649,2,'(null)','',''),(423713034,2,28628,0,1,1,0,1,'2024-12-31 10:29:35',651768,'2024-12-31 10:29:35',775437,0,'','',30,0,0.12367,0.651,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713035,2,26933,0,1,1,0,1,'2024-12-31 10:29:35',653641,'2024-12-31 10:29:36',29840,0,'','',30,0,0.41858,0.653,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=831704160s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713036,2,23727,0,1,1,0,1,'2024-12-31 10:29:35',655665,'2024-12-31 10:29:36',701246,0,'','',30,0,1.04558,0.655,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264596815s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30959.04;1010000000;1010',''),(423713037,2,26945,0,1,1,0,1,'2024-12-31 10:29:37',710952,'2024-12-31 10:29:37',840073,0,'','',30,0,0.12912,0.71,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713038,2,26968,0,1,1,0,1,'2024-12-31 10:29:37',713103,'2024-12-31 10:29:37',858832,0,'','',30,0,0.14573,0.713,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423713039,2,26957,0,1,1,0,1,'2024-12-31 10:29:39',717397,'2024-12-31 10:29:39',950528,0,'','',30,0,0.23313,0.717,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713040,2,26975,0,1,1,1,1,'2024-12-31 10:29:42',753050,'2024-12-31 10:29:43',418924,0,'','',30,0,0.66587,0.753,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713041,2,23730,0,1,1,2,1,'2024-12-31 10:29:43',756248,'2024-12-31 10:29:45',762361,0,'','',30,0,2.00611,0.756,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713042,2,26934,0,1,1,0,1,'2024-12-31 10:29:49',781480,'2024-12-31 10:29:49',922662,0,'','',30,0,0.14118,0.781,0,'Load : 5.74 5.58 5.48 : OK','load_1_min=5.74;9;30 load_5_min=5.58;15;35 load_15_min=5.48;20;40',''),(423713043,2,28491,0,1,1,0,1,'2024-12-31 10:29:53',812296,'2024-12-31 10:29:54',165576,0,'','',30,0,0.35328,0.812,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405702318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24806.72;10100000;10100000;0;10',''),(423713044,2,28626,0,1,1,0,1,'2024-12-31 10:29:55',815712,'2024-12-31 10:29:55',820785,0,'','',30,0,0.00507,0.815,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713045,2,28618,0,1,1,0,1,'2024-12-31 10:29:57',841103,'2024-12-31 10:29:58',47,0,'','',30,0,0.21689,0.841,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713046,2,26948,0,1,1,0,1,'2024-12-31 10:29:58',844322,'2024-12-31 10:29:58',970259,0,'','',30,0,0.12594,0.844,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713047,2,26963,0,1,1,0,1,'2024-12-31 10:30:03',870308,'2024-12-31 10:30:03',915822,0,'','',30,0,0.04551,0.87,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713048,2,26931,0,1,1,0,1,'2024-12-31 10:30:05',875733,'2024-12-31 10:30:05',998017,0,'','',30,0,0.12228,0.875,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=61%',''),(423713049,2,26935,0,1,1,0,1,'2024-12-31 10:30:17',945138,'2024-12-31 10:30:17',958105,0,'','',30,0,0.01297,0.945,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713050,2,26967,0,1,1,1,1,'2024-12-31 10:30:17',946205,'2024-12-31 10:30:18',611449,0,'','',30,0,0.66524,0.946,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423713051,2,26976,0,1,1,0,1,'2024-12-31 10:30:18',949258,'2024-12-31 10:30:19',303588,0,'','',30,0,0.35433,0.949,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405746902s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713052,2,26953,0,1,1,0,1,'2024-12-31 10:30:25',991983,'2024-12-31 10:30:26',116825,0,'','',30,0,0.12484,0.991,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713053,2,26928,0,1,1,3,1,'2024-12-31 10:30:19',952442,'2024-12-31 10:30:26',185925,0,'','',30,0,6.23348,0.952,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713054,2,28619,0,1,1,0,1,'2024-12-31 10:30:29',185771,'2024-12-31 10:30:29',309961,0,'','',30,0,0.12419,0.185,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423713055,2,28627,0,1,1,0,1,'2024-12-31 10:30:29',187763,'2024-12-31 10:30:29',521455,0,'','',30,0,0.33369,0.187,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406195238s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423713056,2,26932,0,1,1,1,1,'2024-12-31 10:30:29',191893,'2024-12-31 10:30:29',860482,0,'','',30,0,0.66859,0.191,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423713057,2,26949,0,1,1,1,1,'2024-12-31 10:30:29',189647,'2024-12-31 10:30:29',925377,0,'','',30,0,0.73573,0.189,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713058,2,28631,0,1,1,0,1,'2024-12-31 10:30:33',220581,'2024-12-31 10:30:33',530316,0,'','',30,0,0.30973,0.22,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713059,2,28630,0,1,1,0,1,'2024-12-31 10:30:37',235948,'2024-12-31 10:30:37',358495,0,'','',30,0,0.12255,0.235,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713060,2,26943,0,1,1,2,1,'2024-12-31 10:30:38',239197,'2024-12-31 10:30:38',366753,0,'','',30,0,0.12756,0.239,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713061,2,26964,0,1,1,0,1,'2024-12-31 10:30:39',242422,'2024-12-31 10:30:39',373210,0,'','',30,0,0.13079,0.242,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713062,2,28623,0,1,1,0,1,'2024-12-31 10:30:39',244425,'2024-12-31 10:30:39',380029,0,'','',30,0,0.1356,0.244,0,'Load : 0.16 0.09 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423713063,2,26951,0,1,1,0,1,'2024-12-31 10:30:39',246385,'2024-12-31 10:30:39',443727,0,'','',30,0,0.19734,0.246,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423713064,2,26962,0,1,1,0,1,'2024-12-31 10:30:39',247494,'2024-12-31 10:30:39',483385,0,'','',30,0,0.23589,0.247,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713065,2,26929,0,1,1,2,1,'2024-12-31 10:30:43',270476,'2024-12-31 10:30:44',267706,0,'','',30,0,0.99723,0.27,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713066,2,23725,0,1,1,3,1,'2024-12-31 10:30:39',249332,'2024-12-31 10:30:45',483942,0,'','',30,0,6.23461,0.249,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713067,2,26978,0,1,1,0,1,'2024-12-31 10:30:55',314479,'2024-12-31 10:30:55',322727,0,'','',30,0,0.00825,0.314,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713068,2,26971,0,1,1,0,1,'2024-12-31 10:30:55',316534,'2024-12-31 10:30:55',438607,0,'','',30,0,0.12207,0.316,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713069,2,26954,0,1,1,0,1,'2024-12-31 10:30:55',320568,'2024-12-31 10:30:55',446055,0,'','',30,0,0.12549,0.32,0,'/var: 35%left(17145MB/48432MB) (>10%) : OK','\'/var\'=31287MB;43589;46010;0;48432',''),(423713070,2,28280,0,1,1,0,1,'2024-12-31 10:30:55',318719,'2024-12-31 10:30:55',452888,0,'','',30,0,0.13417,0.318,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423713071,2,26960,0,1,1,0,1,'2024-12-31 10:30:55',321616,'2024-12-31 10:30:55',463376,0,'','',30,0,0.14176,0.321,0,'Load : 1.45 1.50 1.46 : OK','load_1_min=1.45;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423713072,2,26977,0,1,1,0,1,'2024-12-31 10:30:55',323572,'2024-12-31 10:30:55',466576,0,'','',30,0,0.143,0.323,0,'Load : 0.05 0.11 0.05 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423713073,2,28616,0,1,1,0,1,'2024-12-31 10:30:55',325885,'2024-12-31 10:30:55',742826,0,'','',30,0,0.41694,0.325,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713074,2,27343,0,1,1,0,1,'2024-12-31 10:30:55',328034,'2024-12-31 10:30:56',114072,0,'','',30,0,0.78604,0.328,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243683285s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713075,2,26946,0,1,1,3,1,'2024-12-31 10:30:57',380817,'2024-12-31 10:30:57',507726,0,'','',30,0,0.12691,0.38,3,'Unknown storage : /raid0 : ERROR','',''),(423713076,2,28284,0,1,1,0,1,'2024-12-31 10:30:58',384069,'2024-12-31 10:30:58',389303,0,'','',30,0,0.00523,0.384,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713077,2,26965,0,1,1,0,1,'2024-12-31 10:30:58',385979,'2024-12-31 10:30:58',513756,0,'','',30,0,0.12778,0.385,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713078,2,28620,0,1,1,1,1,'2024-12-31 10:30:58',388101,'2024-12-31 10:30:59',22655,0,'','',30,0,0.66608,0.388,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713079,2,28282,0,1,1,0,1,'2024-12-31 10:30:59',392262,'2024-12-31 10:30:59',528645,0,'','',30,0,0.13638,0.392,0,'Load : 0.11 0.08 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423713080,2,26970,0,1,1,0,1,'2024-12-31 10:30:59',394338,'2024-12-31 10:30:59',975019,0,'','',30,0,0.58068,0.394,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713081,2,23726,0,1,1,2,1,'2024-12-31 10:31:00',397567,'2024-12-31 10:31:02',404437,0,'','',30,0,2.00687,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713082,2,26961,0,1,1,0,1,'2024-12-31 10:31:12',503537,'2024-12-31 10:31:12',510838,0,'','',30,0,0.0073,0.503,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713083,2,28637,0,1,1,0,1,'2024-12-31 10:31:12',505538,'2024-12-31 10:31:12',565916,0,'','',30,0,0.06038,0.505,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713084,2,26973,0,1,1,0,1,'2024-12-31 10:31:12',507610,'2024-12-31 10:31:12',630541,0,'','',30,0,0.12293,0.507,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713085,2,26955,0,1,1,0,1,'2024-12-31 10:31:13',510783,'2024-12-31 10:31:13',633846,0,'','',30,0,0.12306,0.51,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423713086,2,26950,0,1,1,0,1,'2024-12-31 10:31:14',515051,'2024-12-31 10:31:14',861042,0,'','',30,0,0.34599,0.515,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405390688s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713087,2,26972,0,1,1,3,1,'2024-12-31 10:31:15',519314,'2024-12-31 10:31:15',639794,0,'','',30,0,0.12048,0.519,3,'Unknown storage : /disk1 : ERROR','',''),(423713088,2,26930,0,1,1,0,1,'2024-12-31 10:31:17',549830,'2024-12-31 10:31:17',677474,0,'','',30,0,0.12764,0.549,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713089,2,26944,0,1,1,0,1,'2024-12-31 10:31:17',551808,'2024-12-31 10:31:17',680126,0,'','',30,0,0.12832,0.551,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713090,2,26966,0,1,1,0,1,'2024-12-31 10:31:17',553913,'2024-12-31 10:31:17',683546,0,'','',30,0,0.12963,0.553,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=7% cpu2=10% cpu3=8%',''),(423713091,2,28281,0,1,1,1,1,'2024-12-31 10:31:18',558137,'2024-12-31 10:31:19',225349,0,'','',30,0,0.66721,0.558,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713092,2,26956,0,1,1,1,1,'2024-12-31 10:31:18',560357,'2024-12-31 10:31:19',227105,0,'','',30,0,0.66675,0.56,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423713093,2,28617,0,1,1,2,1,'2024-12-31 10:31:24',610464,'2024-12-31 10:31:24',994302,0,'','',30,0,0.38384,0.61,2,'No process matching mysqld found : CRITICAL','',''),(423713094,2,28629,0,1,1,0,1,'2024-12-31 10:31:35',676191,'2024-12-31 10:31:35',798799,0,'','',30,0,0.12261,0.676,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713095,2,28638,0,1,1,0,1,'2024-12-31 10:31:52',788389,'2024-12-31 10:31:53',142306,0,'','',30,0,0.35392,0.788,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405714216s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692;10100000;10100000;0;10000',''),(423713096,2,26974,0,1,1,0,1,'2024-12-31 10:32:19',909869,'2024-12-31 10:32:20',12813,0,'','',30,0,0.12115,0.909,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713097,2,28624,0,1,1,0,1,'2024-12-31 10:32:19',911884,'2024-12-31 10:32:20',223546,0,'','',30,0,0.31166,0.911,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713098,2,23728,0,1,1,0,1,'2024-12-31 10:32:23',934505,'2024-12-31 10:32:23',962977,0,'','',30,0,0.02847,0.934,0,'OK - 192.168.77.159: rta 1.171ms, lost 0%','rta=1.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713099,2,23729,0,1,1,3,1,'2024-12-31 10:32:20',916092,'2024-12-31 10:32:27',150475,0,'','',30,0,6.23438,0.916,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713100,2,26952,0,1,1,0,1,'2024-12-31 10:32:30',975670,'2024-12-31 10:32:30',984098,0,'','',30,0,0.00843,0.975,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713101,2,26969,0,1,1,0,1,'2024-12-31 10:32:30',977409,'2024-12-31 10:32:30',990620,0,'','',30,0,0.01321,0.977,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%','rta=0.325ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713102,2,27566,0,1,1,0,1,'2024-12-31 10:32:30',978758,'2024-12-31 10:32:31',3,0,'','',30,0,0.06117,0.978,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423713103,2,28625,0,1,1,2,1,'2024-12-31 10:32:34',1086,'2024-12-31 10:32:34',0,0,'','',30,0,0.08408,0.002,2,'(null)','',''),(423713104,2,26947,0,1,1,1,1,'2024-12-31 10:32:34',2072,'2024-12-31 10:32:34',133646,0,'','',30,0,0.12962,0.004,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713105,2,28632,0,1,1,2,1,'2024-12-31 10:32:35',48,'2024-12-31 10:32:35',0,0,'','',30,0,0.08471,0.006,2,'(null)','',''),(423713106,2,28628,0,1,1,0,1,'2024-12-31 10:32:35',0,'2024-12-31 10:32:35',130827,0,'','',30,0,0.12244,0.008,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713107,2,26933,0,1,1,0,1,'2024-12-31 10:32:35',64,'2024-12-31 10:32:35',471235,0,'','',30,0,0.46115,0.01,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=831722097s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713108,2,23727,0,1,1,0,1,'2024-12-31 10:32:35',72,'2024-12-31 10:32:36',31482,0,'','',30,0,1.06429,0.011,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264614752s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30864.8;1010000000;10100',''),(423713109,2,26945,0,1,1,0,1,'2024-12-31 10:32:37',16694,'2024-12-31 10:32:37',202734,0,'','',30,0,0.16227,0.04,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713110,2,26968,0,1,1,0,1,'2024-12-31 10:32:37',17730,'2024-12-31 10:32:37',220171,0,'','',30,0,0.17767,0.042,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423713111,2,26957,0,1,1,0,1,'2024-12-31 10:32:39',30238,'2024-12-31 10:32:39',306163,0,'','',30,0,0.23313,0.073,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713112,2,26975,0,1,1,1,1,'2024-12-31 10:32:42',0,'2024-12-31 10:32:42',763191,0,'','',30,0,0.67839,0.084,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713113,2,23730,0,1,1,2,1,'2024-12-31 10:32:43',100098,'2024-12-31 10:32:45',106666,0,'','',30,0,2.00657,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713114,2,26934,0,1,1,0,1,'2024-12-31 10:32:49',128448,'2024-12-31 10:32:49',269594,0,'','',30,0,0.14115,0.128,0,'Load : 5.47 5.29 5.37 : OK','load_1_min=5.47;9;30 load_5_min=5.29;15;35 load_15_min=5.37;20;40',''),(423713115,2,28491,0,1,1,0,1,'2024-12-31 10:32:53',144260,'2024-12-31 10:32:53',493574,0,'','',30,0,0.34931,0.144,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405720251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.76;10100000;10100000;0;10',''),(423713116,2,28626,0,1,1,0,1,'2024-12-31 10:32:55',147540,'2024-12-31 10:32:55',156935,0,'','',30,0,0.0094,0.147,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713117,2,28618,0,1,1,0,1,'2024-12-31 10:32:57',163860,'2024-12-31 10:32:57',286289,0,'','',30,0,0.12243,0.163,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713118,2,26948,0,1,1,0,1,'2024-12-31 10:32:58',168030,'2024-12-31 10:32:58',291138,0,'','',30,0,0.12311,0.168,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423713119,2,26963,0,1,1,0,1,'2024-12-31 10:33:03',199854,'2024-12-31 10:33:03',244332,0,'','',30,0,0.04448,0.199,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713120,2,26931,0,1,1,0,1,'2024-12-31 10:33:05',204199,'2024-12-31 10:33:05',325588,0,'','',30,0,0.12139,0.204,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=66% cpu3=62%',''),(423713121,2,26935,0,1,1,0,1,'2024-12-31 10:33:17',278526,'2024-12-31 10:33:17',288227,0,'','',30,0,0.0097,0.278,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713122,2,26967,0,1,1,1,1,'2024-12-31 10:33:17',280816,'2024-12-31 10:33:17',950046,0,'','',30,0,0.66923,0.28,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423713123,2,26976,0,1,1,0,1,'2024-12-31 10:33:18',284623,'2024-12-31 10:33:18',645872,0,'','',30,0,0.36125,0.284,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405764837s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713124,2,26953,0,1,1,0,1,'2024-12-31 10:33:25',330964,'2024-12-31 10:33:25',455102,0,'','',30,0,0.12414,0.33,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713125,2,26928,0,1,1,3,1,'2024-12-31 10:33:19',287809,'2024-12-31 10:33:25',522068,0,'','',30,0,6.23426,0.287,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713126,2,28619,0,1,1,0,1,'2024-12-31 10:33:29',524782,'2024-12-31 10:33:29',648938,0,'','',30,0,0.12416,0.524,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=4%',''),(423713127,2,28627,0,1,1,0,1,'2024-12-31 10:33:29',526743,'2024-12-31 10:33:29',864660,0,'','',30,0,0.33792,0.526,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406213273s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713128,2,26932,0,1,1,1,1,'2024-12-31 10:33:29',528821,'2024-12-31 10:33:30',198989,0,'','',30,0,0.67017,0.528,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423713129,2,26949,0,1,1,1,1,'2024-12-31 10:33:29',531031,'2024-12-31 10:33:30',200435,0,'','',30,0,0.6694,0.531,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713130,2,28631,0,1,1,0,1,'2024-12-31 10:33:33',572619,'2024-12-31 10:33:33',883073,0,'','',30,0,0.31045,0.572,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713131,2,28630,0,1,1,0,1,'2024-12-31 10:33:37',596699,'2024-12-31 10:33:37',717991,0,'','',30,0,0.12129,0.596,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713132,2,26943,0,1,1,2,1,'2024-12-31 10:33:38',599974,'2024-12-31 10:33:38',728469,0,'','',30,0,0.12849,0.599,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713133,2,26964,0,1,1,0,1,'2024-12-31 10:33:39',603140,'2024-12-31 10:33:39',729830,0,'','',30,0,0.12669,0.603,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713134,2,28623,0,1,1,0,1,'2024-12-31 10:33:39',605124,'2024-12-31 10:33:39',745694,0,'','',30,0,0.14057,0.605,0,'Load : 0.08 0.07 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423713135,2,26951,0,1,1,0,1,'2024-12-31 10:33:39',607244,'2024-12-31 10:33:39',775558,0,'','',30,0,0.16831,0.607,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713136,2,26962,0,1,1,0,1,'2024-12-31 10:33:39',609415,'2024-12-31 10:33:39',842323,0,'','',30,0,0.23291,0.609,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713137,2,26929,0,1,1,2,1,'2024-12-31 10:33:43',639265,'2024-12-31 10:33:45',645957,0,'','',30,0,2.00669,0.639,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713138,2,23725,0,1,1,3,1,'2024-12-31 10:33:39',611260,'2024-12-31 10:33:45',844599,0,'','',30,0,6.23334,0.611,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713139,2,26978,0,1,1,0,1,'2024-12-31 10:33:55',713293,'2024-12-31 10:33:55',721122,0,'','',30,0,0.00783,0.713,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713140,2,26971,0,1,1,0,1,'2024-12-31 10:33:55',715184,'2024-12-31 10:33:55',838952,0,'','',30,0,0.12377,0.715,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713141,2,28280,0,1,1,0,1,'2024-12-31 10:33:55',718369,'2024-12-31 10:33:55',844292,0,'','',30,0,0.12592,0.718,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423713142,2,26954,0,1,1,0,1,'2024-12-31 10:33:55',717196,'2024-12-31 10:33:55',847833,0,'','',30,0,0.13064,0.717,0,'/var: 35%left(17145MB/48432MB) (>10%) : OK','\'/var\'=31287MB;43589;46010;0;48432',''),(423713143,2,26960,0,1,1,0,1,'2024-12-31 10:33:55',720495,'2024-12-31 10:33:55',862011,0,'','',30,0,0.14152,0.72,0,'Load : 1.31 1.39 1.42 : OK','load_1_min=1.31;2;6 load_5_min=1.39;3;7 load_15_min=1.42;4;9',''),(423713144,2,26977,0,1,1,0,1,'2024-12-31 10:33:55',721522,'2024-12-31 10:33:55',862159,0,'','',30,0,0.14064,0.721,0,'Load : 0.00 0.05 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423713145,2,28616,0,1,1,0,1,'2024-12-31 10:33:55',724019,'2024-12-31 10:33:56',151425,0,'','',30,0,0.42741,0.723,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713146,2,27343,0,1,1,0,1,'2024-12-31 10:33:55',726184,'2024-12-31 10:33:56',505768,0,'','',30,0,0.77958,0.726,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243701325s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713147,2,26946,0,1,1,3,1,'2024-12-31 10:33:57',747224,'2024-12-31 10:33:57',948499,0,'','',30,0,0.20128,0.747,3,'Unknown storage : /raid0 : ERROR','',''),(423713148,2,28284,0,1,1,0,1,'2024-12-31 10:33:58',751419,'2024-12-31 10:33:58',756644,0,'','',30,0,0.00522,0.751,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713149,2,26965,0,1,1,0,1,'2024-12-31 10:33:58',753456,'2024-12-31 10:33:58',880405,0,'','',30,0,0.12695,0.753,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713150,2,28620,0,1,1,1,1,'2024-12-31 10:33:58',755654,'2024-12-31 10:33:59',423382,0,'','',30,0,0.66773,0.755,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713151,2,28282,0,1,1,0,1,'2024-12-31 10:33:59',759187,'2024-12-31 10:33:59',895115,0,'','',30,0,0.13593,0.759,0,'Load : 0.13 0.08 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423713152,2,26970,0,1,1,0,1,'2024-12-31 10:33:59',761135,'2024-12-31 10:34:00',356947,0,'','',30,0,0.59581,0.761,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713153,2,23726,0,1,1,2,1,'2024-12-31 10:34:00',763359,'2024-12-31 10:34:02',769314,0,'','',30,0,2.00596,0.763,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713154,2,26961,0,1,1,0,1,'2024-12-31 10:34:12',871308,'2024-12-31 10:34:12',879227,0,'','',30,0,0.00792,0.871,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713155,2,28637,0,1,1,0,1,'2024-12-31 10:34:12',873454,'2024-12-31 10:34:12',936320,0,'','',30,0,0.06287,0.873,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713156,2,26973,0,1,1,0,1,'2024-12-31 10:34:12',875574,'2024-12-31 10:34:12',997730,0,'','',30,0,0.12216,0.875,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713157,2,26955,0,1,1,0,1,'2024-12-31 10:34:13',880491,'2024-12-31 10:34:14',907,0,'','',30,0,0.12112,0.88,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423713158,2,26950,0,1,1,0,1,'2024-12-31 10:34:14',882641,'2024-12-31 10:34:15',217846,0,'','',30,0,0.3352,0.882,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405408728s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713159,2,26972,0,1,1,3,1,'2024-12-31 10:34:15',885812,'2024-12-31 10:34:16',4,0,'','',30,0,0.11908,0.885,3,'Unknown storage : /disk1 : ERROR','',''),(423713160,2,26930,0,1,1,0,1,'2024-12-31 10:34:17',913158,'2024-12-31 10:34:18',3,0,'','',30,0,0.12665,0.913,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713161,2,26966,0,1,1,0,1,'2024-12-31 10:34:17',915268,'2024-12-31 10:34:18',4,0,'','',30,0,0.13385,0.915,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=12% cpu3=9%',''),(423713162,2,26944,0,1,1,0,1,'2024-12-31 10:34:17',914851,'2024-12-31 10:34:18',21118,0,'','',30,0,0.13633,0.914,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713163,2,28281,0,1,1,1,1,'2024-12-31 10:34:18',918774,'2024-12-31 10:34:19',585553,0,'','',30,0,0.66678,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713164,2,26956,0,1,1,1,1,'2024-12-31 10:34:18',921093,'2024-12-31 10:34:19',587538,0,'','',30,0,0.66644,0.921,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423713165,2,28617,0,1,1,2,1,'2024-12-31 10:34:24',961253,'2024-12-31 10:34:25',345637,0,'','',30,0,0.38438,0.961,2,'No process matching mysqld found : CRITICAL','',''),(423713166,2,28629,0,1,1,0,1,'2024-12-31 10:34:35',1288,'2024-12-31 10:34:35',124692,0,'','',30,0,0.12228,0.002,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713167,2,28638,0,1,1,0,1,'2024-12-31 10:34:52',30116,'2024-12-31 10:34:52',421005,0,'','',30,0,0.34836,0.072,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405732144s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.92;10100000;10100000;0;10',''),(423713168,2,26974,0,1,1,0,1,'2024-12-31 10:35:19',198714,'2024-12-31 10:35:19',319740,0,'','',30,0,0.12103,0.198,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713169,2,28624,0,1,1,0,1,'2024-12-31 10:35:19',200736,'2024-12-31 10:35:19',513112,0,'','',30,0,0.31238,0.2,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713170,2,23728,0,1,1,0,1,'2024-12-31 10:35:23',239410,'2024-12-31 10:35:23',259630,0,'','',30,0,0.02022,0.239,0,'OK - 192.168.77.159: rta 0.778ms, lost 0%','rta=0.778ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713171,2,23729,0,1,1,3,1,'2024-12-31 10:35:20',202954,'2024-12-31 10:35:26',437216,0,'','',30,0,6.23426,0.202,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713172,2,26952,0,1,1,0,1,'2024-12-31 10:35:30',276533,'2024-12-31 10:35:30',284424,0,'','',30,0,0.00789,0.276,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713173,2,26969,0,1,1,0,1,'2024-12-31 10:35:30',278531,'2024-12-31 10:35:30',290028,0,'','',30,0,0.0115,0.278,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713174,2,27566,0,1,1,0,1,'2024-12-31 10:35:30',280640,'2024-12-31 10:35:30',343408,0,'','',30,0,0.06277,0.28,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423713175,2,28625,0,1,1,2,1,'2024-12-31 10:35:34',309200,'2024-12-31 10:35:34',393372,0,'','',30,0,0.08417,0.309,2,'(null)','',''),(423713176,2,26947,0,1,1,1,1,'2024-12-31 10:35:34',311192,'2024-12-31 10:35:34',441399,0,'','',30,0,0.13021,0.311,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713177,2,28632,0,1,1,2,1,'2024-12-31 10:35:35',314453,'2024-12-31 10:35:35',399601,0,'','',30,0,0.08515,0.314,2,'(null)','',''),(423713178,2,28628,0,1,1,0,1,'2024-12-31 10:35:35',315484,'2024-12-31 10:35:35',440057,0,'','',30,0,0.12457,0.315,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713179,2,26933,0,1,1,0,1,'2024-12-31 10:35:35',317451,'2024-12-31 10:35:35',739542,0,'','',30,0,0.42209,0.317,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=831740129s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713180,2,23727,0,1,1,0,1,'2024-12-31 10:35:35',318056,'2024-12-31 10:35:36',393850,0,'','',30,0,1.07579,0.318,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1264632783s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30749.04;1010000000;1010',''),(423713181,2,26945,0,1,1,0,1,'2024-12-31 10:35:37',364295,'2024-12-31 10:35:37',492610,0,'','',30,0,0.12832,0.364,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713182,2,26968,0,1,1,0,1,'2024-12-31 10:35:37',366266,'2024-12-31 10:35:37',513166,0,'','',30,0,0.1469,0.366,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423713183,2,26957,0,1,1,0,1,'2024-12-31 10:35:39',371647,'2024-12-31 10:35:39',604790,0,'','',30,0,0.23314,0.371,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713184,2,26975,0,1,1,1,1,'2024-12-31 10:35:42',398113,'2024-12-31 10:35:43',54,0,'','',30,0,0.66884,0.398,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713185,2,23730,0,1,1,2,1,'2024-12-31 10:35:43',401296,'2024-12-31 10:35:45',407640,0,'','',30,0,2.00634,0.401,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713186,2,26934,0,1,1,0,1,'2024-12-31 10:35:49',432305,'2024-12-31 10:35:49',571241,0,'','',30,0,0.13894,0.432,0,'Load : 4.90 5.32 5.37 : OK','load_1_min=4.90;9;30 load_5_min=5.32;15;35 load_15_min=5.37;20;40',''),(423713187,2,28491,0,1,1,0,1,'2024-12-31 10:35:53',470990,'2024-12-31 10:35:53',819551,0,'','',30,0,0.34856,0.47,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405738284s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.68;10100000;10100000;0;10',''),(423713188,2,28626,0,1,1,0,1,'2024-12-31 10:35:55',475310,'2024-12-31 10:35:55',480709,0,'','',30,0,0.0054,0.475,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713189,2,28618,0,1,1,0,1,'2024-12-31 10:35:57',497649,'2024-12-31 10:35:57',619682,0,'','',30,0,0.12203,0.497,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713190,2,26948,0,1,1,0,1,'2024-12-31 10:35:58',500830,'2024-12-31 10:35:58',625079,0,'','',30,0,0.12425,0.5,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423713191,2,26963,0,1,1,0,1,'2024-12-31 10:36:03',535758,'2024-12-31 10:36:03',581739,0,'','',30,0,0.04598,0.535,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713192,2,26931,0,1,1,0,1,'2024-12-31 10:36:05',542375,'2024-12-31 10:36:05',664749,0,'','',30,0,0.12237,0.542,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=66% cpu3=64%',''),(423713193,2,26935,0,1,1,0,1,'2024-12-31 10:36:17',621325,'2024-12-31 10:36:17',631398,0,'','',30,0,0.01007,0.621,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713194,2,26967,0,1,1,1,1,'2024-12-31 10:36:17',623485,'2024-12-31 10:36:18',291769,0,'','',30,0,0.66828,0.623,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423713195,2,26976,0,1,1,0,1,'2024-12-31 10:36:18',628640,'2024-12-31 10:36:18',978157,0,'','',30,0,0.34952,0.628,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405782873s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713196,2,26953,0,1,1,0,1,'2024-12-31 10:36:25',661414,'2024-12-31 10:36:25',785857,0,'','',30,0,0.12444,0.661,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713197,2,26928,0,1,1,3,1,'2024-12-31 10:36:19',630915,'2024-12-31 10:36:25',867485,0,'','',30,0,6.23657,0.63,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713198,2,28619,0,1,1,0,1,'2024-12-31 10:36:29',872642,'2024-12-31 10:36:29',997483,0,'','',30,0,0.12484,0.872,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423713199,2,28627,0,1,1,0,1,'2024-12-31 10:36:29',874610,'2024-12-31 10:36:30',214904,0,'','',30,0,0.34029,0.874,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406231307s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713200,2,26932,0,1,1,1,1,'2024-12-31 10:36:29',876796,'2024-12-31 10:36:30',545695,0,'','',30,0,0.6689,0.876,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423713201,2,26949,0,1,1,1,1,'2024-12-31 10:36:29',878973,'2024-12-31 10:36:30',548372,0,'','',30,0,0.6694,0.878,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713202,2,28631,0,1,1,0,1,'2024-12-31 10:36:33',909418,'2024-12-31 10:36:34',220128,0,'','',30,0,0.31071,0.909,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713203,2,28630,0,1,1,0,1,'2024-12-31 10:36:37',932364,'2024-12-31 10:36:38',347,0,'','',30,0,0.12102,0.932,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713204,2,26943,0,1,1,2,1,'2024-12-31 10:36:38',935560,'2024-12-31 10:36:39',413,0,'','',30,0,0.12803,0.935,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713205,2,26964,0,1,1,0,1,'2024-12-31 10:36:39',939811,'2024-12-31 10:36:40',6,0,'','',30,0,0.12976,0.939,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713206,2,28623,0,1,1,0,1,'2024-12-31 10:36:39',941663,'2024-12-31 10:36:40',32111,0,'','',30,0,0.13489,0.941,0,'Load : 0.10 0.07 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423713207,2,26951,0,1,1,0,1,'2024-12-31 10:36:39',944026,'2024-12-31 10:36:40',0,0,'','',30,0,0.15193,0.943,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713208,2,26962,0,1,1,0,1,'2024-12-31 10:36:39',946177,'2024-12-31 10:36:40',178883,0,'','',30,0,0.23271,0.946,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713209,2,26929,0,1,1,2,1,'2024-12-31 10:36:43',973918,'2024-12-31 10:36:45',979833,0,'','',30,0,2.00591,0.973,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713210,2,23725,0,1,1,3,1,'2024-12-31 10:36:39',948290,'2024-12-31 10:36:46',187150,0,'','',30,0,6.23886,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713211,2,26978,0,1,1,0,1,'2024-12-31 10:36:55',1206,'2024-12-31 10:36:55',24,0,'','',30,0,0.00818,0.022,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713212,2,26971,0,1,1,0,1,'2024-12-31 10:36:55',10690,'2024-12-31 10:36:55',154737,0,'','',30,0,0.13004,0.024,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713213,2,28280,0,1,1,0,1,'2024-12-31 10:36:55',22,'2024-12-31 10:36:55',155127,0,'','',30,0,0.12824,0.026,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423713214,2,26954,0,1,1,0,1,'2024-12-31 10:36:55',2,'2024-12-31 10:36:55',155534,0,'','',30,0,0.12689,0.028,0,'/var: 35%left(17144MB/48432MB) (>10%) : OK','\'/var\'=31288MB;43589;46010;0;48432',''),(423713215,2,26960,0,1,1,0,1,'2024-12-31 10:36:55',201,'2024-12-31 10:36:55',174407,0,'','',30,0,0.14321,0.031,0,'Load : 1.70 1.44 1.42 : OK','load_1_min=1.70;2;6 load_5_min=1.44;3;7 load_15_min=1.42;4;9',''),(423713216,2,26977,0,1,1,0,1,'2024-12-31 10:36:55',13894,'2024-12-31 10:36:55',177827,0,'','',30,0,0.14472,0.033,0,'Load : 0.00 0.02 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423713217,2,28616,0,1,1,0,1,'2024-12-31 10:36:55',14657,'2024-12-31 10:36:55',450871,0,'','',30,0,0.41637,0.034,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713218,2,27343,0,1,1,0,1,'2024-12-31 10:36:55',15770,'2024-12-31 10:36:55',816433,0,'','',30,0,0.7798,0.036,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243719257s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713219,2,26946,0,1,1,3,1,'2024-12-31 10:36:57',4,'2024-12-31 10:36:57',191844,0,'','',30,0,0.14292,0.048,3,'Unknown storage : /raid0 : ERROR','',''),(423713220,2,28284,0,1,1,0,1,'2024-12-31 10:36:58',21616,'2024-12-31 10:36:58',379,0,'','',30,0,0.00522,0.052,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713221,2,26965,0,1,1,0,1,'2024-12-31 10:36:58',22627,'2024-12-31 10:36:58',181999,0,'','',30,0,0.12786,0.054,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713222,2,28620,0,1,1,1,1,'2024-12-31 10:36:58',370,'2024-12-31 10:36:58',723463,0,'','',30,0,0.66718,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713223,2,28282,0,1,1,0,1,'2024-12-31 10:36:59',5,'2024-12-31 10:36:59',193592,0,'','',30,0,0.13493,0.058,0,'Load : 0.07 0.06 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423713224,2,26970,0,1,1,0,1,'2024-12-31 10:36:59',24814,'2024-12-31 10:36:59',666459,0,'','',30,0,0.6061,0.06,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713225,2,23726,0,1,1,2,1,'2024-12-31 10:37:00',3280,'2024-12-31 10:37:02',29047,0,'','',30,0,2.00736,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713226,2,26961,0,1,1,0,1,'2024-12-31 10:37:12',133566,'2024-12-31 10:37:12',142045,0,'','',30,0,0.00848,0.133,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713227,2,28637,0,1,1,0,1,'2024-12-31 10:37:12',135761,'2024-12-31 10:37:12',201138,0,'','',30,0,0.06538,0.135,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713228,2,26973,0,1,1,0,1,'2024-12-31 10:37:12',137748,'2024-12-31 10:37:12',259939,0,'','',30,0,0.12219,0.137,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713229,2,26955,0,1,1,0,1,'2024-12-31 10:37:13',140760,'2024-12-31 10:37:13',263018,0,'','',30,0,0.12226,0.14,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423713230,2,26950,0,1,1,0,1,'2024-12-31 10:37:14',143907,'2024-12-31 10:37:14',486515,0,'','',30,0,0.34261,0.143,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405426657s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713231,2,26972,0,1,1,3,1,'2024-12-31 10:37:15',147074,'2024-12-31 10:37:15',266204,0,'','',30,0,0.11913,0.147,3,'Unknown storage : /disk1 : ERROR','',''),(423713232,2,26930,0,1,1,0,1,'2024-12-31 10:37:17',169552,'2024-12-31 10:37:17',299250,0,'','',30,0,0.1297,0.169,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713233,2,26966,0,1,1,0,1,'2024-12-31 10:37:17',170578,'2024-12-31 10:37:17',301716,0,'','',30,0,0.13114,0.17,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=10%',''),(423713234,2,26944,0,1,1,0,1,'2024-12-31 10:37:17',172571,'2024-12-31 10:37:17',307139,0,'','',30,0,0.13457,0.172,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713235,2,26956,0,1,1,1,1,'2024-12-31 10:37:18',179065,'2024-12-31 10:37:18',847234,0,'','',30,0,0.66817,0.179,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423713236,2,28281,0,1,1,1,1,'2024-12-31 10:37:18',176773,'2024-12-31 10:37:18',867774,0,'','',30,0,0.691,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713237,2,28617,0,1,1,2,1,'2024-12-31 10:37:24',195721,'2024-12-31 10:37:24',595770,0,'','',30,0,0.40005,0.195,2,'No process matching mysqld found : CRITICAL','',''),(423713238,2,28629,0,1,1,0,1,'2024-12-31 10:37:35',269358,'2024-12-31 10:37:35',390887,0,'','',30,0,0.12153,0.269,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713239,2,28638,0,1,1,0,1,'2024-12-31 10:37:52',368620,'2024-12-31 10:37:52',723433,0,'','',30,0,0.35481,0.368,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405750174s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670;10100000;10100000;0;10000',''),(423713240,2,26974,0,1,1,0,1,'2024-12-31 10:38:19',498182,'2024-12-31 10:38:19',622279,0,'','',30,0,0.1241,0.498,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713241,2,28624,0,1,1,0,1,'2024-12-31 10:38:19',499227,'2024-12-31 10:38:19',810975,0,'','',30,0,0.31175,0.499,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713242,2,23728,0,1,1,0,1,'2024-12-31 10:38:23',536295,'2024-12-31 10:38:23',554932,0,'','',30,0,0.01864,0.536,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713243,2,23729,0,1,1,3,1,'2024-12-31 10:38:20',503516,'2024-12-31 10:38:26',737647,0,'','',30,0,6.23413,0.503,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713244,2,26952,0,1,1,0,1,'2024-12-31 10:38:30',560976,'2024-12-31 10:38:30',569736,0,'','',30,0,0.00876,0.56,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713245,2,26969,0,1,1,0,1,'2024-12-31 10:38:30',562947,'2024-12-31 10:38:30',573876,0,'','',30,0,0.01093,0.562,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713246,2,27566,0,1,1,0,1,'2024-12-31 10:38:30',564994,'2024-12-31 10:38:30',653838,0,'','',30,0,0.08884,0.564,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423713247,2,28625,0,1,1,2,1,'2024-12-31 10:38:34',593946,'2024-12-31 10:38:34',677784,0,'','',30,0,0.08384,0.593,2,'(null)','',''),(423713248,2,26947,0,1,1,1,1,'2024-12-31 10:38:34',595909,'2024-12-31 10:38:34',725479,0,'','',30,0,0.12957,0.595,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713249,2,28632,0,1,1,2,1,'2024-12-31 10:38:35',600322,'2024-12-31 10:38:35',684390,0,'','',30,0,0.08407,0.6,2,'(null)','',''),(423713250,2,28628,0,1,1,0,1,'2024-12-31 10:38:35',602522,'2024-12-31 10:38:35',725647,0,'','',30,0,0.12312,0.602,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713251,2,26933,0,1,1,0,1,'2024-12-31 10:38:35',603543,'2024-12-31 10:38:36',1,0,'','',30,0,0.41583,0.603,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831758158s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423713252,2,23727,0,1,1,0,1,'2024-12-31 10:38:35',605759,'2024-12-31 10:38:36',724364,0,'','',30,0,1.11861,0.605,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1264650814s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30145.92;1010000000;1010',''),(423713253,2,26945,0,1,1,0,1,'2024-12-31 10:38:37',642864,'2024-12-31 10:38:37',772225,0,'','',30,0,0.12936,0.642,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713254,2,26968,0,1,1,0,1,'2024-12-31 10:38:37',645188,'2024-12-31 10:38:37',790733,0,'','',30,0,0.14555,0.645,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423713255,2,26957,0,1,1,0,1,'2024-12-31 10:38:39',648167,'2024-12-31 10:38:39',880903,0,'','',30,0,0.23274,0.648,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713256,2,26975,0,1,1,1,1,'2024-12-31 10:38:42',673632,'2024-12-31 10:38:43',341515,0,'','',30,0,0.66788,0.673,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713257,2,23730,0,1,1,2,1,'2024-12-31 10:38:43',677935,'2024-12-31 10:38:45',684856,0,'','',30,0,2.00692,0.677,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713258,2,26934,0,1,1,0,1,'2024-12-31 10:38:49',716022,'2024-12-31 10:38:49',857605,0,'','',30,0,0.14158,0.715,0,'Load : 5.75 5.50 5.43 : OK','load_1_min=5.75;9;30 load_5_min=5.50;15;35 load_15_min=5.43;20;40',''),(423713259,2,28491,0,1,1,0,1,'2024-12-31 10:38:53',739516,'2024-12-31 10:38:54',0,0,'','',30,0,0.35439,0.739,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405756310s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.52;10100000;10100000;0;10',''),(423713260,2,28626,0,1,1,0,1,'2024-12-31 10:38:55',743793,'2024-12-31 10:38:55',749006,0,'','',30,0,0.00521,0.743,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713261,2,28618,0,1,1,0,1,'2024-12-31 10:38:57',768178,'2024-12-31 10:38:57',889932,0,'','',30,0,0.12175,0.768,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713262,2,26948,0,1,1,0,1,'2024-12-31 10:38:58',771408,'2024-12-31 10:38:58',896332,0,'','',30,0,0.12492,0.771,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713263,2,26963,0,1,1,0,1,'2024-12-31 10:39:03',800405,'2024-12-31 10:39:03',845300,0,'','',30,0,0.04489,0.8,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713264,2,26931,0,1,1,0,1,'2024-12-31 10:39:05',805959,'2024-12-31 10:39:05',928039,0,'','',30,0,0.12208,0.805,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423713265,2,26935,0,1,1,0,1,'2024-12-31 10:39:17',873252,'2024-12-31 10:39:17',882583,0,'','',30,0,0.00933,0.873,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713266,2,26967,0,1,1,1,1,'2024-12-31 10:39:17',874308,'2024-12-31 10:39:18',546264,0,'','',30,0,0.67196,0.874,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423713267,2,26976,0,1,1,0,1,'2024-12-31 10:39:18',878417,'2024-12-31 10:39:19',226966,0,'','',30,0,0.34855,0.878,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405800901s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713268,2,26953,0,1,1,0,1,'2024-12-31 10:39:25',929032,'2024-12-31 10:39:26',21893,0,'','',30,0,0.12357,0.929,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713269,2,26928,0,1,1,3,1,'2024-12-31 10:39:19',881705,'2024-12-31 10:39:26',117692,0,'','',30,0,6.23599,0.881,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713270,2,28619,0,1,1,0,1,'2024-12-31 10:39:29',966878,'2024-12-31 10:39:30',0,0,'','',30,0,0.12444,0.966,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423713271,2,28627,0,1,1,0,1,'2024-12-31 10:39:29',968588,'2024-12-31 10:39:30',314011,0,'','',30,0,0.34542,0.968,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406249315s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713272,2,26932,0,1,1,1,1,'2024-12-31 10:39:29',969935,'2024-12-31 10:39:30',640215,0,'','',30,0,0.67028,0.969,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423713273,2,26949,0,1,1,1,1,'2024-12-31 10:39:29',971848,'2024-12-31 10:39:30',643535,0,'','',30,0,0.67169,0.971,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713274,2,28631,0,1,1,0,1,'2024-12-31 10:39:33',2216,'2024-12-31 10:39:33',314101,0,'','',30,0,0.30985,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713275,2,28630,0,1,1,0,1,'2024-12-31 10:39:37',7817,'2024-12-31 10:39:37',149198,0,'','',30,0,0.13199,0.017,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713276,2,26943,0,1,1,2,1,'2024-12-31 10:39:38',13078,'2024-12-31 10:39:38',159111,0,'','',30,0,0.12768,0.031,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713277,2,26964,0,1,1,0,1,'2024-12-31 10:39:39',14757,'2024-12-31 10:39:39',167284,0,'','',30,0,0.13264,0.034,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713278,2,28623,0,1,1,0,1,'2024-12-31 10:39:39',237,'2024-12-31 10:39:39',170548,0,'','',30,0,0.13495,0.035,0,'Load : 0.11 0.07 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423713279,2,26951,0,1,1,0,1,'2024-12-31 10:39:39',16277,'2024-12-31 10:39:39',190150,0,'','',30,0,0.15252,0.037,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713280,2,26962,0,1,1,0,1,'2024-12-31 10:39:39',3,'2024-12-31 10:39:39',271340,0,'','',30,0,0.23298,0.038,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713281,2,26929,0,1,1,2,1,'2024-12-31 10:39:43',22965,'2024-12-31 10:39:45',25395,0,'','',30,0,2.0068,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713282,2,23725,0,1,1,3,1,'2024-12-31 10:39:39',32,'2024-12-31 10:39:45',280646,0,'','',30,0,6.23978,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713283,2,26978,0,1,1,0,1,'2024-12-31 10:39:55',0,'2024-12-31 10:39:55',119094,0,'','',30,0,0.02947,0.089,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713284,2,26971,0,1,1,0,1,'2024-12-31 10:39:55',0,'2024-12-31 10:39:55',214867,0,'','',30,0,0.12292,0.091,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713285,2,28280,0,1,1,0,1,'2024-12-31 10:39:55',0,'2024-12-31 10:39:55',220889,0,'','',30,0,0.12676,0.094,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423713286,2,26954,0,1,1,0,1,'2024-12-31 10:39:55',0,'2024-12-31 10:39:55',221278,0,'','',30,0,0.12517,0.096,0,'/var: 35%left(17144MB/48432MB) (>10%) : OK','\'/var\'=31288MB;43589;46010;0;48432',''),(423713287,2,26960,0,1,1,0,1,'2024-12-31 10:39:55',0,'2024-12-31 10:39:55',239720,0,'','',30,0,0.14296,0.096,0,'Load : 1.77 1.51 1.45 : OK','load_1_min=1.77;2;6 load_5_min=1.51;3;7 load_15_min=1.45;4;9',''),(423713288,2,26977,0,1,1,0,1,'2024-12-31 10:39:55',0,'2024-12-31 10:39:55',251472,0,'','',30,0,0.15277,0.098,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423713289,2,28616,0,1,1,0,1,'2024-12-31 10:39:55',101007,'2024-12-31 10:39:55',523172,0,'','',30,0,0.42217,0.1,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713290,2,27343,0,1,1,0,1,'2024-12-31 10:39:55',101748,'2024-12-31 10:39:55',890335,0,'','',30,0,0.78859,0.101,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243737265s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713291,2,26946,0,1,1,3,1,'2024-12-31 10:39:57',112998,'2024-12-31 10:39:57',238606,0,'','',30,0,0.12561,0.112,3,'Unknown storage : /raid0 : ERROR','',''),(423713292,2,28284,0,1,1,0,1,'2024-12-31 10:39:58',116174,'2024-12-31 10:39:58',121442,0,'','',30,0,0.00527,0.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713293,2,26965,0,1,1,0,1,'2024-12-31 10:39:58',118195,'2024-12-31 10:39:58',244017,0,'','',30,0,0.12582,0.118,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713294,2,28620,0,1,1,1,1,'2024-12-31 10:39:58',119244,'2024-12-31 10:39:58',786504,0,'','',30,0,0.66726,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713295,2,28282,0,1,1,0,1,'2024-12-31 10:39:59',123385,'2024-12-31 10:39:59',260337,0,'','',30,0,0.13695,0.123,0,'Load : 0.14 0.08 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423713296,2,26970,0,1,1,0,1,'2024-12-31 10:39:59',125651,'2024-12-31 10:39:59',763832,0,'','',30,0,0.63818,0.125,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713297,2,23726,0,1,1,2,1,'2024-12-31 10:40:00',129494,'2024-12-31 10:40:02',166507,0,'','',30,0,2.03701,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713298,2,26961,0,1,1,0,1,'2024-12-31 10:40:12',215513,'2024-12-31 10:40:12',222986,0,'','',30,0,0.00747,0.215,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713299,2,28637,0,1,1,0,1,'2024-12-31 10:40:12',217523,'2024-12-31 10:40:12',283981,0,'','',30,0,0.06646,0.217,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713300,2,26973,0,1,1,0,1,'2024-12-31 10:40:12',218594,'2024-12-31 10:40:12',343104,0,'','',30,0,0.12451,0.218,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713301,2,26955,0,1,1,0,1,'2024-12-31 10:40:13',222731,'2024-12-31 10:40:13',343542,0,'','',30,0,0.12081,0.222,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423713302,2,26950,0,1,1,0,1,'2024-12-31 10:40:14',225889,'2024-12-31 10:40:14',567098,0,'','',30,0,0.34121,0.225,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405444669s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713303,2,26972,0,1,1,3,1,'2024-12-31 10:40:15',230096,'2024-12-31 10:40:15',348750,0,'','',30,0,0.11865,0.23,3,'Unknown storage : /disk1 : ERROR','',''),(423713304,2,26930,0,1,1,0,1,'2024-12-31 10:40:17',260418,'2024-12-31 10:40:17',385032,0,'','',30,0,0.12461,0.26,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713305,2,26944,0,1,1,0,1,'2024-12-31 10:40:17',264638,'2024-12-31 10:40:17',394488,0,'','',30,0,0.12985,0.264,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713306,2,26966,0,1,1,0,1,'2024-12-31 10:40:17',262387,'2024-12-31 10:40:17',395140,0,'','',30,0,0.13275,0.262,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423713307,2,26956,0,1,1,1,1,'2024-12-31 10:40:18',267646,'2024-12-31 10:40:18',929077,0,'','',30,0,0.66143,0.267,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423713308,2,28281,0,1,1,1,1,'2024-12-31 10:40:18',269858,'2024-12-31 10:40:18',937815,0,'','',30,0,0.66796,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713309,2,28617,0,1,1,2,1,'2024-12-31 10:40:24',319482,'2024-12-31 10:40:24',703576,0,'','',30,0,0.38409,0.319,2,'No process matching mysqld found : CRITICAL','',''),(423713310,2,28629,0,1,1,0,1,'2024-12-31 10:40:35',384578,'2024-12-31 10:40:35',506616,0,'','',30,0,0.12204,0.384,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713311,2,28638,0,1,1,0,1,'2024-12-31 10:40:52',472359,'2024-12-31 10:40:52',821236,0,'','',30,0,0.34888,0.472,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405768184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24805.52;10100000;10100000;0;10',''),(423713312,2,26974,0,1,1,0,1,'2024-12-31 10:41:19',585866,'2024-12-31 10:41:19',706733,0,'','',30,0,0.12087,0.585,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713313,2,28624,0,1,1,0,1,'2024-12-31 10:41:19',587959,'2024-12-31 10:41:19',900255,0,'','',30,0,0.3123,0.587,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713314,2,23728,0,1,1,0,1,'2024-12-31 10:41:23',608566,'2024-12-31 10:41:23',627923,0,'','',30,0,0.01936,0.608,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713315,2,23729,0,1,1,3,1,'2024-12-31 10:41:20',591135,'2024-12-31 10:41:26',825406,0,'','',30,0,6.23427,0.591,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713316,2,26952,0,1,1,0,1,'2024-12-31 10:41:30',639698,'2024-12-31 10:41:30',647501,0,'','',30,0,0.0078,0.639,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713317,2,26969,0,1,1,0,1,'2024-12-31 10:41:30',641619,'2024-12-31 10:41:30',653989,0,'','',30,0,0.01237,0.641,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713318,2,27566,0,1,1,0,1,'2024-12-31 10:41:30',643648,'2024-12-31 10:41:30',711141,0,'','',30,0,0.06749,0.643,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713319,2,28625,0,1,1,2,1,'2024-12-31 10:41:34',683867,'2024-12-31 10:41:34',769556,0,'','',30,0,0.08569,0.683,2,'(null)','',''),(423713320,2,26947,0,1,1,1,1,'2024-12-31 10:41:34',686365,'2024-12-31 10:41:34',815273,0,'','',30,0,0.12891,0.686,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713321,2,28632,0,1,1,2,1,'2024-12-31 10:41:35',690103,'2024-12-31 10:41:35',774627,0,'','',30,0,0.08452,0.69,2,'(null)','',''),(423713322,2,28628,0,1,1,0,1,'2024-12-31 10:41:35',692427,'2024-12-31 10:41:35',816351,0,'','',30,0,0.12392,0.692,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713323,2,26933,0,1,1,0,1,'2024-12-31 10:41:35',694145,'2024-12-31 10:41:36',253163,0,'','',30,0,0.55902,0.694,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.34s;;;; uptime=831776169s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423713324,2,23727,0,1,1,0,1,'2024-12-31 10:41:35',696534,'2024-12-31 10:41:36',769804,0,'','',30,0,1.07327,0.696,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1264668823s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29974.8;1010000000;10100',''),(423713325,2,26968,0,1,1,0,1,'2024-12-31 10:41:37',741245,'2024-12-31 10:41:37',952808,0,'','',30,0,0.21156,0.741,0,'Load : 0.19 0.05 0.01 : OK','load_1_min=0.19;9;30 load_5_min=0.05;15;35 load_15_min=0.01;20;40',''),(423713326,2,26945,0,1,1,0,1,'2024-12-31 10:41:37',739271,'2024-12-31 10:41:37',993744,0,'','',30,0,0.25447,0.739,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713327,2,26957,0,1,1,0,1,'2024-12-31 10:41:39',746604,'2024-12-31 10:41:39',977490,0,'','',30,0,0.23089,0.746,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713328,2,26975,0,1,1,1,1,'2024-12-31 10:41:42',782085,'2024-12-31 10:41:43',451733,0,'','',30,0,0.66965,0.782,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713329,2,23730,0,1,1,2,1,'2024-12-31 10:41:43',785273,'2024-12-31 10:41:45',791526,0,'','',30,0,2.00625,0.785,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713330,2,26934,0,1,1,0,1,'2024-12-31 10:41:49',808256,'2024-12-31 10:41:49',947570,0,'','',30,0,0.13931,0.808,0,'Load : 5.77 5.62 5.49 : OK','load_1_min=5.77;9;30 load_5_min=5.62;15;35 load_15_min=5.49;20;40',''),(423713331,2,28491,0,1,1,0,1,'2024-12-31 10:41:53',848995,'2024-12-31 10:41:54',208292,0,'','',30,0,0.3593,0.848,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405774322s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.24;10100000;10100000;0;10',''),(423713332,2,28626,0,1,1,0,1,'2024-12-31 10:41:55',855278,'2024-12-31 10:41:55',860325,0,'','',30,0,0.00505,0.855,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713333,2,28618,0,1,1,0,1,'2024-12-31 10:41:57',876613,'2024-12-31 10:41:58',383,0,'','',30,0,0.18118,0.876,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713334,2,26948,0,1,1,0,1,'2024-12-31 10:41:58',879811,'2024-12-31 10:41:59',37,0,'','',30,0,0.12477,0.879,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713335,2,26963,0,1,1,0,1,'2024-12-31 10:42:03',914626,'2024-12-31 10:42:03',959428,0,'','',30,0,0.0448,0.914,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713336,2,26931,0,1,1,0,1,'2024-12-31 10:42:05',919000,'2024-12-31 10:42:06',275,0,'','',30,0,0.12339,0.918,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=63% cpu3=60%',''),(423713337,2,26935,0,1,1,0,1,'2024-12-31 10:42:17',969982,'2024-12-31 10:42:17',980013,0,'','',30,0,0.01003,0.969,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713338,2,26967,0,1,1,1,1,'2024-12-31 10:42:17',972023,'2024-12-31 10:42:18',639580,0,'','',30,0,0.66756,0.971,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423713339,2,26976,0,1,1,0,1,'2024-12-31 10:42:18',976276,'2024-12-31 10:42:19',324116,0,'','',30,0,0.34784,0.976,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405818912s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713340,2,26953,0,1,1,0,1,'2024-12-31 10:42:25',6846,'2024-12-31 10:42:25',139018,0,'','',30,0,0.12374,0.015,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713341,2,26928,0,1,1,3,1,'2024-12-31 10:42:19',980443,'2024-12-31 10:42:26',214066,0,'','',30,0,6.23362,0.98,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713342,2,28619,0,1,1,0,1,'2024-12-31 10:42:29',22,'2024-12-31 10:42:29',151679,0,'','',30,0,0.12472,0.026,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423713343,2,28627,0,1,1,0,1,'2024-12-31 10:42:29',2,'2024-12-31 10:42:29',368601,0,'','',30,0,0.33967,0.028,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406267221s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713344,2,26932,0,1,1,1,1,'2024-12-31 10:42:29',12824,'2024-12-31 10:42:29',698733,0,'','',30,0,0.6677,0.031,1,'SNMP WARNING - 38 30 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423713345,2,26949,0,1,1,1,1,'2024-12-31 10:42:29',13334,'2024-12-31 10:42:29',700600,0,'','',30,0,0.66857,0.031,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713346,2,28631,0,1,1,0,1,'2024-12-31 10:42:33',31457,'2024-12-31 10:42:33',388809,0,'','',30,0,0.31347,0.075,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713347,2,28630,0,1,1,0,1,'2024-12-31 10:42:37',0,'2024-12-31 10:42:37',212756,0,'','',30,0,0.122,0.09,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713348,2,26943,0,1,1,2,1,'2024-12-31 10:42:38',0,'2024-12-31 10:42:38',241486,0,'','',30,0,0.14757,0.093,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713349,2,26964,0,1,1,0,1,'2024-12-31 10:42:39',117045,'2024-12-31 10:42:39',246146,0,'','',30,0,0.1291,0.117,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713350,2,28623,0,1,1,0,1,'2024-12-31 10:42:39',118938,'2024-12-31 10:42:39',254016,0,'','',30,0,0.13508,0.118,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423713351,2,26951,0,1,1,0,1,'2024-12-31 10:42:39',120909,'2024-12-31 10:42:39',276166,0,'','',30,0,0.15526,0.12,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713352,2,26962,0,1,1,0,1,'2024-12-31 10:42:39',123332,'2024-12-31 10:42:39',366461,0,'','',30,0,0.24313,0.123,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713353,2,26929,0,1,1,2,1,'2024-12-31 10:42:43',144045,'2024-12-31 10:42:45',157228,0,'','',30,0,2.01318,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713354,2,23725,0,1,1,3,1,'2024-12-31 10:42:39',125499,'2024-12-31 10:42:45',360964,0,'','',30,0,6.23546,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713355,2,26978,0,1,1,0,1,'2024-12-31 10:42:55',193091,'2024-12-31 10:42:55',201836,0,'','',30,0,0.00874,0.193,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713356,2,26971,0,1,1,0,1,'2024-12-31 10:42:55',195237,'2024-12-31 10:42:55',317477,0,'','',30,0,0.12224,0.195,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713357,2,28280,0,1,1,0,1,'2024-12-31 10:42:55',197025,'2024-12-31 10:42:55',324746,0,'','',30,0,0.12772,0.196,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423713358,2,26954,0,1,1,0,1,'2024-12-31 10:42:55',199517,'2024-12-31 10:42:55',327061,0,'','',30,0,0.12754,0.199,0,'/var: 35%left(17143MB/48432MB) (>10%) : OK','\'/var\'=31289MB;43589;46010;0;48432',''),(423713359,2,26960,0,1,1,0,1,'2024-12-31 10:42:55',201797,'2024-12-31 10:42:55',343265,0,'','',30,0,0.14147,0.201,0,'Load : 1.29 1.38 1.40 : OK','load_1_min=1.29;2;6 load_5_min=1.38;3;7 load_15_min=1.40;4;9',''),(423713360,2,26977,0,1,1,0,1,'2024-12-31 10:42:55',203768,'2024-12-31 10:42:55',343364,0,'','',30,0,0.1396,0.203,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713361,2,28616,0,1,1,0,1,'2024-12-31 10:42:55',204444,'2024-12-31 10:42:55',620218,0,'','',30,0,0.41577,0.204,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713362,2,27343,0,1,1,0,1,'2024-12-31 10:42:55',206608,'2024-12-31 10:42:55',992746,0,'','',30,0,0.78614,0.206,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243755277s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713363,2,26946,0,1,1,3,1,'2024-12-31 10:42:57',229135,'2024-12-31 10:42:57',354990,0,'','',30,0,0.12585,0.229,3,'Unknown storage : /raid0 : ERROR','',''),(423713364,2,28284,0,1,1,0,1,'2024-12-31 10:42:58',233325,'2024-12-31 10:42:58',238521,0,'','',30,0,0.0052,0.233,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713365,2,26965,0,1,1,0,1,'2024-12-31 10:42:58',235268,'2024-12-31 10:42:58',361947,0,'','',30,0,0.12668,0.235,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713366,2,28620,0,1,1,1,1,'2024-12-31 10:42:58',237403,'2024-12-31 10:42:58',905789,0,'','',30,0,0.66839,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713367,2,28282,0,1,1,0,1,'2024-12-31 10:42:59',240452,'2024-12-31 10:42:59',375187,0,'','',30,0,0.13473,0.24,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423713368,2,26970,0,1,1,0,1,'2024-12-31 10:42:59',241466,'2024-12-31 10:42:59',844048,0,'','',30,0,0.60258,0.241,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713369,2,23726,0,1,1,2,1,'2024-12-31 10:43:00',244586,'2024-12-31 10:43:02',249895,0,'','',30,0,2.00531,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713370,2,26961,0,1,1,0,1,'2024-12-31 10:43:12',337158,'2024-12-31 10:43:12',345025,0,'','',30,0,0.00787,0.337,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713371,2,28637,0,1,1,0,1,'2024-12-31 10:43:12',339140,'2024-12-31 10:43:12',407147,0,'','',30,0,0.06801,0.339,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713372,2,26973,0,1,1,0,1,'2024-12-31 10:43:12',341273,'2024-12-31 10:43:12',463693,0,'','',30,0,0.12242,0.341,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713373,2,26955,0,1,1,0,1,'2024-12-31 10:43:13',344463,'2024-12-31 10:43:13',466594,0,'','',30,0,0.12213,0.344,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423713374,2,26950,0,1,1,0,1,'2024-12-31 10:43:14',347626,'2024-12-31 10:43:14',681305,0,'','',30,0,0.33368,0.347,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405462686s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713375,2,26972,0,1,1,3,1,'2024-12-31 10:43:15',349861,'2024-12-31 10:43:15',470530,0,'','',30,0,0.12067,0.349,3,'Unknown storage : /disk1 : ERROR','',''),(423713376,2,26930,0,1,1,0,1,'2024-12-31 10:43:17',376582,'2024-12-31 10:43:17',501479,0,'','',30,0,0.1249,0.376,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713377,2,26944,0,1,1,0,1,'2024-12-31 10:43:17',378540,'2024-12-31 10:43:17',507390,0,'','',30,0,0.12885,0.378,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713378,2,26966,0,1,1,0,1,'2024-12-31 10:43:17',380707,'2024-12-31 10:43:17',510538,0,'','',30,0,0.12983,0.38,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=14% cpu3=11%',''),(423713379,2,28281,0,1,1,1,1,'2024-12-31 10:43:18',386177,'2024-12-31 10:43:19',22949,0,'','',30,0,0.66847,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713380,2,26956,0,1,1,1,1,'2024-12-31 10:43:18',383983,'2024-12-31 10:43:19',363,0,'','',30,0,0.67141,0.383,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423713381,2,28617,0,1,1,2,1,'2024-12-31 10:43:24',423435,'2024-12-31 10:43:24',808064,0,'','',30,0,0.38463,0.423,2,'No process matching mysqld found : CRITICAL','',''),(423713382,2,28629,0,1,1,0,1,'2024-12-31 10:43:35',476390,'2024-12-31 10:43:35',598033,0,'','',30,0,0.12164,0.476,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713383,2,28638,0,1,1,0,1,'2024-12-31 10:43:52',580227,'2024-12-31 10:43:52',936497,0,'','',30,0,0.35627,0.58,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405786195s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24760.4;10100000;10100000;0;100',''),(423713384,2,26974,0,1,1,0,1,'2024-12-31 10:44:19',689260,'2024-12-31 10:44:19',809428,0,'','',30,0,0.12017,0.689,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713385,2,28624,0,1,1,0,1,'2024-12-31 10:44:19',691274,'2024-12-31 10:44:20',3277,0,'','',30,0,0.31504,0.691,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713386,2,23728,0,1,1,0,1,'2024-12-31 10:44:23',922362,'2024-12-31 10:44:23',945979,0,'','',30,0,0.02362,0.922,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713387,2,23729,0,1,1,3,1,'2024-12-31 10:44:20',695595,'2024-12-31 10:44:26',930983,0,'','',30,0,6.23539,0.695,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713388,2,26952,0,1,1,0,1,'2024-12-31 10:44:30',933512,'2024-12-31 10:44:30',941675,0,'','',30,0,0.00816,0.933,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713389,2,26969,0,1,1,0,1,'2024-12-31 10:44:30',935566,'2024-12-31 10:44:30',946979,0,'','',30,0,0.01141,0.935,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713390,2,27566,0,1,1,0,1,'2024-12-31 10:44:30',937805,'2024-12-31 10:44:31',2957,0,'','',30,0,0.06781,0.937,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713391,2,28625,0,1,1,2,1,'2024-12-31 10:44:34',972438,'2024-12-31 10:44:35',46,0,'','',30,0,0.08446,0.972,2,'(null)','',''),(423713392,2,26947,0,1,1,1,1,'2024-12-31 10:44:34',974481,'2024-12-31 10:44:35',104089,0,'','',30,0,0.12961,0.974,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713393,2,28632,0,1,1,2,1,'2024-12-31 10:44:35',978820,'2024-12-31 10:44:36',26126,0,'','',30,0,0.0842,0.978,2,'(null)','',''),(423713394,2,28628,0,1,1,0,1,'2024-12-31 10:44:35',981033,'2024-12-31 10:44:36',103922,0,'','',30,0,0.12289,0.981,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713395,2,26933,0,1,1,0,1,'2024-12-31 10:44:35',982638,'2024-12-31 10:44:36',384157,0,'','',30,0,0.40152,0.982,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831794199s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423713396,2,23727,0,1,1,0,1,'2024-12-31 10:44:35',984963,'2024-12-31 10:44:37',1,0,'','',30,0,1.03493,0.984,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1264686854s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29902.08;1010000000;1010',''),(423713397,2,26945,0,1,1,0,1,'2024-12-31 10:44:37',2,'2024-12-31 10:44:37',158340,0,'','',30,0,0.12891,0.029,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713398,2,26968,0,1,1,0,1,'2024-12-31 10:44:37',12013,'2024-12-31 10:44:37',173391,0,'','',30,0,0.14604,0.027,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423713399,2,26957,0,1,1,0,1,'2024-12-31 10:44:39',14537,'2024-12-31 10:44:39',267188,0,'','',30,0,0.23288,0.034,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713400,2,26975,0,1,1,1,1,'2024-12-31 10:44:42',4,'2024-12-31 10:44:42',736125,0,'','',30,0,0.68753,0.048,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713401,2,23730,0,1,1,2,1,'2024-12-31 10:44:43',21462,'2024-12-31 10:44:45',5,0,'','',30,0,2.00642,0.051,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713402,2,26934,0,1,1,0,1,'2024-12-31 10:44:49',109769,'2024-12-31 10:44:49',250092,0,'','',30,0,0.14032,0.109,0,'Load : 6.31 5.81 5.56 : OK','load_1_min=6.31;9;30 load_5_min=5.81;15;35 load_15_min=5.56;20;40',''),(423713403,2,28491,0,1,1,0,1,'2024-12-31 10:44:53',126255,'2024-12-31 10:44:53',475612,0,'','',30,0,0.34936,0.126,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405792249s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.32;10100000;10100000;0;10',''),(423713404,2,28626,0,1,1,0,1,'2024-12-31 10:44:55',131551,'2024-12-31 10:44:55',138641,0,'','',30,0,0.00709,0.131,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713405,2,28618,0,1,1,0,1,'2024-12-31 10:44:57',141875,'2024-12-31 10:44:57',262977,0,'','',30,0,0.1211,0.141,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713406,2,26948,0,1,1,0,1,'2024-12-31 10:44:58',146052,'2024-12-31 10:44:58',291370,0,'','',30,0,0.14532,0.146,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713407,2,26963,0,1,1,0,1,'2024-12-31 10:45:03',181885,'2024-12-31 10:45:03',239413,0,'','',30,0,0.05753,0.181,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713408,2,26931,0,1,1,0,1,'2024-12-31 10:45:05',198252,'2024-12-31 10:45:05',320335,0,'','',30,0,0.12208,0.198,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=60%',''),(423713409,2,26935,0,1,1,0,1,'2024-12-31 10:45:17',247232,'2024-12-31 10:45:17',262619,0,'','',30,0,0.01539,0.247,0,'OK - 84.38.95.222: rta 0.525ms, lost 0%','rta=0.525ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713410,2,26967,0,1,1,1,1,'2024-12-31 10:45:17',249246,'2024-12-31 10:45:17',917015,0,'','',30,0,0.66777,0.249,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423713411,2,26976,0,1,1,0,1,'2024-12-31 10:45:18',251539,'2024-12-31 10:45:18',599992,0,'','',30,0,0.34845,0.251,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405836841s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713412,2,26953,0,1,1,0,1,'2024-12-31 10:45:25',290699,'2024-12-31 10:45:25',414704,0,'','',30,0,0.12401,0.29,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713413,2,26928,0,1,1,3,1,'2024-12-31 10:45:19',254700,'2024-12-31 10:45:25',489095,0,'','',30,0,6.2344,0.254,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713414,2,28619,0,1,1,0,1,'2024-12-31 10:45:29',493664,'2024-12-31 10:45:29',618469,0,'','',30,0,0.1248,0.493,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423713415,2,28627,0,1,1,0,1,'2024-12-31 10:45:29',495646,'2024-12-31 10:45:29',841752,0,'','',30,0,0.34611,0.495,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406285268s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713416,2,26932,0,1,1,1,1,'2024-12-31 10:45:29',497760,'2024-12-31 10:45:30',165037,0,'','',30,0,0.66728,0.497,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423713417,2,26949,0,1,1,1,1,'2024-12-31 10:45:29',500011,'2024-12-31 10:45:30',167212,0,'','',30,0,0.6672,0.499,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713418,2,28631,0,1,1,0,1,'2024-12-31 10:45:33',541498,'2024-12-31 10:45:33',847274,0,'','',30,0,0.30578,0.541,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713419,2,28630,0,1,1,0,1,'2024-12-31 10:45:37',567525,'2024-12-31 10:45:37',689035,0,'','',30,0,0.12151,0.567,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713420,2,26943,0,1,1,2,1,'2024-12-31 10:45:38',570702,'2024-12-31 10:45:38',699006,0,'','',30,0,0.1283,0.57,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713421,2,26964,0,1,1,0,1,'2024-12-31 10:45:39',574890,'2024-12-31 10:45:39',700368,0,'','',30,0,0.12548,0.574,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713422,2,28623,0,1,1,0,1,'2024-12-31 10:45:39',576864,'2024-12-31 10:45:39',715033,0,'','',30,0,0.13817,0.576,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423713423,2,26951,0,1,1,0,1,'2024-12-31 10:45:39',579023,'2024-12-31 10:45:39',732913,0,'','',30,0,0.15389,0.578,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713424,2,26962,0,1,1,0,1,'2024-12-31 10:45:39',581220,'2024-12-31 10:45:39',820638,0,'','',30,0,0.23942,0.581,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713425,2,26929,0,1,1,2,1,'2024-12-31 10:45:43',605484,'2024-12-31 10:45:45',612402,0,'','',30,0,2.00692,0.605,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713426,2,23725,0,1,1,3,1,'2024-12-31 10:45:39',583083,'2024-12-31 10:45:45',818677,0,'','',30,0,6.23559,0.583,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713427,2,26978,0,1,1,0,1,'2024-12-31 10:45:55',683429,'2024-12-31 10:45:55',691247,0,'','',30,0,0.00782,0.683,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713428,2,26971,0,1,1,0,1,'2024-12-31 10:45:55',685407,'2024-12-31 10:45:55',808189,0,'','',30,0,0.12278,0.685,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713429,2,28280,0,1,1,0,1,'2024-12-31 10:45:55',687501,'2024-12-31 10:45:55',813350,0,'','',30,0,0.12585,0.687,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423713430,2,26954,0,1,1,0,1,'2024-12-31 10:45:55',689747,'2024-12-31 10:45:55',819366,0,'','',30,0,0.12962,0.689,0,'/var: 35%left(17143MB/48432MB) (>10%) : OK','\'/var\'=31289MB;43589;46010;0;48432',''),(423713431,2,26977,0,1,1,0,1,'2024-12-31 10:45:55',693745,'2024-12-31 10:45:55',836601,0,'','',30,0,0.14286,0.693,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713432,2,26960,0,1,1,0,1,'2024-12-31 10:45:55',691942,'2024-12-31 10:45:55',837326,0,'','',30,0,0.14538,0.691,0,'Load : 1.58 1.46 1.42 : OK','load_1_min=1.58;2;6 load_5_min=1.46;3;7 load_15_min=1.42;4;9',''),(423713433,2,28616,0,1,1,0,1,'2024-12-31 10:45:55',694742,'2024-12-31 10:45:56',121259,0,'','',30,0,0.42652,0.694,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713434,2,27343,0,1,1,0,1,'2024-12-31 10:45:55',696742,'2024-12-31 10:45:56',491418,0,'','',30,0,0.79468,0.696,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243773327s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713435,2,26946,0,1,1,3,1,'2024-12-31 10:45:57',724786,'2024-12-31 10:45:57',850477,0,'','',30,0,0.12569,0.724,3,'Unknown storage : /raid0 : ERROR','',''),(423713436,2,28284,0,1,1,0,1,'2024-12-31 10:45:58',728919,'2024-12-31 10:45:58',734098,0,'','',30,0,0.00518,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713437,2,26965,0,1,1,0,1,'2024-12-31 10:45:58',730896,'2024-12-31 10:45:58',860326,0,'','',30,0,0.12943,0.73,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713438,2,28620,0,1,1,1,1,'2024-12-31 10:45:58',733004,'2024-12-31 10:45:59',414319,0,'','',30,0,0.68132,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713439,2,28282,0,1,1,0,1,'2024-12-31 10:45:59',736000,'2024-12-31 10:45:59',870873,0,'','',30,0,0.13487,0.735,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423713440,2,26970,0,1,1,0,1,'2024-12-31 10:45:59',736996,'2024-12-31 10:46:00',332042,0,'','',30,0,0.59505,0.736,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713441,2,23726,0,1,1,2,1,'2024-12-31 10:46:00',740053,'2024-12-31 10:46:02',746822,0,'','',30,0,2.00677,0.74,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713442,2,26961,0,1,1,0,1,'2024-12-31 10:46:12',824038,'2024-12-31 10:46:12',831518,0,'','',30,0,0.00748,0.824,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713443,2,28637,0,1,1,0,1,'2024-12-31 10:46:12',825938,'2024-12-31 10:46:12',894351,0,'','',30,0,0.06841,0.825,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713444,2,26973,0,1,1,0,1,'2024-12-31 10:46:12',828003,'2024-12-31 10:46:12',950037,0,'','',30,0,0.12203,0.827,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713445,2,26955,0,1,1,0,1,'2024-12-31 10:46:13',832222,'2024-12-31 10:46:13',953213,0,'','',30,0,0.12099,0.832,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=73%',''),(423713446,2,26950,0,1,1,0,1,'2024-12-31 10:46:14',836389,'2024-12-31 10:46:15',174495,0,'','',30,0,0.33811,0.836,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405480738s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713447,2,26972,0,1,1,3,1,'2024-12-31 10:46:15',840559,'2024-12-31 10:46:15',961582,0,'','',30,0,0.12102,0.84,3,'Unknown storage : /disk1 : ERROR','',''),(423713448,2,26930,0,1,1,0,1,'2024-12-31 10:46:17',868859,'2024-12-31 10:46:17',995545,0,'','',30,0,0.12669,0.868,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713449,2,26944,0,1,1,0,1,'2024-12-31 10:46:17',870863,'2024-12-31 10:46:17',999729,0,'','',30,0,0.12887,0.87,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713450,2,26966,0,1,1,0,1,'2024-12-31 10:46:17',872927,'2024-12-31 10:46:18',1380,0,'','',30,0,0.12962,0.872,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=10%',''),(423713451,2,28281,0,1,1,1,1,'2024-12-31 10:46:18',876081,'2024-12-31 10:46:19',545467,0,'','',30,0,0.66939,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713452,2,26956,0,1,1,1,1,'2024-12-31 10:46:18',877975,'2024-12-31 10:46:19',548806,0,'','',30,0,0.67083,0.877,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423713453,2,28617,0,1,1,2,1,'2024-12-31 10:46:24',932480,'2024-12-31 10:46:25',316102,0,'','',30,0,0.38362,0.932,2,'No process matching mysqld found : CRITICAL','',''),(423713454,2,28629,0,1,1,0,1,'2024-12-31 10:46:35',975965,'2024-12-31 10:46:36',0,0,'','',30,0,0.1216,0.975,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713455,2,28638,0,1,1,0,1,'2024-12-31 10:46:52',23416,'2024-12-31 10:46:52',410312,0,'','',30,0,0.35474,0.055,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405804142s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.8;10100000;10100000;0;100',''),(423713456,2,26974,0,1,1,0,1,'2024-12-31 10:47:19',199411,'2024-12-31 10:47:19',320253,0,'','',30,0,0.12084,0.199,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713457,2,28624,0,1,1,0,1,'2024-12-31 10:47:19',201319,'2024-12-31 10:47:19',514508,0,'','',30,0,0.31319,0.201,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713458,2,23728,0,1,1,0,1,'2024-12-31 10:47:23',227981,'2024-12-31 10:47:23',253688,0,'','',30,0,0.02571,0.227,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713459,2,23729,0,1,1,3,1,'2024-12-31 10:47:20',205564,'2024-12-31 10:47:26',441671,0,'','',30,0,6.23611,0.205,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713460,2,26952,0,1,1,0,1,'2024-12-31 10:47:30',262175,'2024-12-31 10:47:30',270002,0,'','',30,0,0.00783,0.262,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713461,2,26969,0,1,1,0,1,'2024-12-31 10:47:30',264121,'2024-12-31 10:47:30',274841,0,'','',30,0,0.01072,0.264,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713462,2,27566,0,1,1,0,1,'2024-12-31 10:47:30',265940,'2024-12-31 10:47:30',335432,0,'','',30,0,0.06949,0.265,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713463,2,28625,0,1,1,2,1,'2024-12-31 10:47:34',291820,'2024-12-31 10:47:34',375984,0,'','',30,0,0.08416,0.291,2,'(null)','',''),(423713464,2,26947,0,1,1,1,1,'2024-12-31 10:47:34',293814,'2024-12-31 10:47:34',423508,0,'','',30,0,0.12969,0.293,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713465,2,28632,0,1,1,2,1,'2024-12-31 10:47:35',298059,'2024-12-31 10:47:35',382099,0,'','',30,0,0.08404,0.298,2,'(null)','',''),(423713466,2,28628,0,1,1,0,1,'2024-12-31 10:47:35',300307,'2024-12-31 10:47:35',422659,0,'','',30,0,0.12235,0.3,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713467,2,26933,0,1,1,0,1,'2024-12-31 10:47:35',302345,'2024-12-31 10:47:35',774283,0,'','',30,0,0.47194,0.302,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=831812132s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423713468,2,23727,0,1,1,0,1,'2024-12-31 10:47:35',304266,'2024-12-31 10:47:36',335482,0,'','',30,0,1.03122,0.304,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1264704787s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29783.36;1010000000;1010',''),(423713469,2,26945,0,1,1,0,1,'2024-12-31 10:47:37',375253,'2024-12-31 10:47:37',503695,0,'','',30,0,0.12844,0.375,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713470,2,26968,0,1,1,0,1,'2024-12-31 10:47:37',377300,'2024-12-31 10:47:37',524112,0,'','',30,0,0.14681,0.377,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423713471,2,26957,0,1,1,0,1,'2024-12-31 10:47:39',383610,'2024-12-31 10:47:39',616187,0,'','',30,0,0.23258,0.383,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713472,2,26975,0,1,1,1,1,'2024-12-31 10:47:42',425071,'2024-12-31 10:47:43',0,0,'','',30,0,0.66701,0.425,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713473,2,23730,0,1,1,2,1,'2024-12-31 10:47:43',429247,'2024-12-31 10:47:45',436305,0,'','',30,0,2.00706,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713474,2,26934,0,1,1,0,1,'2024-12-31 10:47:49',461245,'2024-12-31 10:47:49',606692,0,'','',30,0,0.14545,0.461,0,'Load : 5.91 5.77 5.58 : OK','load_1_min=5.91;9;30 load_5_min=5.77;15;35 load_15_min=5.58;20;40',''),(423713475,2,28491,0,1,1,0,1,'2024-12-31 10:47:53',494906,'2024-12-31 10:47:53',844895,0,'','',30,0,0.34999,0.494,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405810286s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.88;10100000;10100000;0;10',''),(423713476,2,28626,0,1,1,0,1,'2024-12-31 10:47:55',501239,'2024-12-31 10:47:55',506352,0,'','',30,0,0.00511,0.501,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713477,2,28618,0,1,1,0,1,'2024-12-31 10:47:57',527601,'2024-12-31 10:47:57',648849,0,'','',30,0,0.12125,0.527,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713478,2,26948,0,1,1,0,1,'2024-12-31 10:47:58',531772,'2024-12-31 10:47:58',655997,0,'','',30,0,0.12423,0.531,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713479,2,26963,0,1,1,0,1,'2024-12-31 10:48:03',563593,'2024-12-31 10:48:03',608308,0,'','',30,0,0.04471,0.563,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713480,2,26931,0,1,1,0,1,'2024-12-31 10:48:05',568912,'2024-12-31 10:48:05',691709,0,'','',30,0,0.1228,0.568,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=79% cpu1=73% cpu2=67% cpu3=65%',''),(423713481,2,26935,0,1,1,0,1,'2024-12-31 10:48:17',638921,'2024-12-31 10:48:17',647783,0,'','',30,0,0.00886,0.638,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713482,2,26967,0,1,1,1,1,'2024-12-31 10:48:17',640948,'2024-12-31 10:48:18',307760,0,'','',30,0,0.66681,0.64,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423713483,2,26976,0,1,1,0,1,'2024-12-31 10:48:18',643227,'2024-12-31 10:48:18',991443,0,'','',30,0,0.34822,0.643,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405854883s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713484,2,26953,0,1,1,0,1,'2024-12-31 10:48:25',671400,'2024-12-31 10:48:25',795039,0,'','',30,0,0.12364,0.671,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713485,2,26928,0,1,1,3,1,'2024-12-31 10:48:19',646390,'2024-12-31 10:48:25',880731,0,'','',30,0,6.23434,0.646,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713486,2,28619,0,1,1,0,1,'2024-12-31 10:48:29',883081,'2024-12-31 10:48:30',3839,0,'','',30,0,0.1243,0.883,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423713487,2,28627,0,1,1,0,1,'2024-12-31 10:48:29',885087,'2024-12-31 10:48:30',220283,0,'','',30,0,0.3352,0.885,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406303306s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713488,2,26949,0,1,1,1,1,'2024-12-31 10:48:29',889066,'2024-12-31 10:48:30',557045,0,'','',30,0,0.66798,0.889,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713489,2,26932,0,1,1,1,1,'2024-12-31 10:48:29',887155,'2024-12-31 10:48:30',558107,0,'','',30,0,0.67095,0.887,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423713490,2,28631,0,1,1,0,1,'2024-12-31 10:48:33',920630,'2024-12-31 10:48:34',226753,0,'','',30,0,0.30612,0.92,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713491,2,28630,0,1,1,0,1,'2024-12-31 10:48:37',932299,'2024-12-31 10:48:38',22085,0,'','',30,0,0.12081,0.932,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713492,2,26943,0,1,1,2,1,'2024-12-31 10:48:38',935484,'2024-12-31 10:48:39',410,0,'','',30,0,0.1278,0.935,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713493,2,26964,0,1,1,0,1,'2024-12-31 10:48:39',938642,'2024-12-31 10:48:40',26909,0,'','',30,0,0.12579,0.938,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713494,2,28623,0,1,1,0,1,'2024-12-31 10:48:39',940626,'2024-12-31 10:48:40',7,0,'','',30,0,0.13812,0.94,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423713495,2,26951,0,1,1,0,1,'2024-12-31 10:48:39',942767,'2024-12-31 10:48:40',0,0,'','',30,0,0.15625,0.942,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713496,2,26962,0,1,1,0,1,'2024-12-31 10:48:39',944955,'2024-12-31 10:48:40',182905,0,'','',30,0,0.23795,0.944,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713497,2,26929,0,1,1,2,1,'2024-12-31 10:48:43',980047,'2024-12-31 10:48:45',986663,0,'','',30,0,2.00662,0.98,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713498,2,23725,0,1,1,3,1,'2024-12-31 10:48:39',945565,'2024-12-31 10:48:46',182281,0,'','',30,0,6.23672,0.945,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713499,2,26978,0,1,1,0,1,'2024-12-31 10:48:55',225,'2024-12-31 10:48:55',34,0,'','',30,0,0.00868,0.034,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713500,2,26971,0,1,1,0,1,'2024-12-31 10:48:55',245,'2024-12-31 10:48:55',161096,0,'','',30,0,0.1245,0.036,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713501,2,28280,0,1,1,0,1,'2024-12-31 10:48:55',16273,'2024-12-31 10:48:55',164968,0,'','',30,0,0.12735,0.037,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423713502,2,26954,0,1,1,0,1,'2024-12-31 10:48:55',3,'2024-12-31 10:48:55',165847,0,'','',30,0,0.12636,0.039,0,'/var: 35%left(17142MB/48432MB) (>10%) : OK','\'/var\'=31290MB;43589;46010;0;48432',''),(423713503,2,26977,0,1,1,0,1,'2024-12-31 10:48:55',260,'2024-12-31 10:48:55',181359,0,'','',30,0,0.14086,0.04,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713504,2,26960,0,1,1,0,1,'2024-12-31 10:48:55',279,'2024-12-31 10:48:55',185125,0,'','',30,0,0.14233,0.042,0,'Load : 1.41 1.50 1.45 : OK','load_1_min=1.41;2;6 load_5_min=1.50;3;7 load_15_min=1.45;4;9',''),(423713505,2,28616,0,1,1,0,1,'2024-12-31 10:48:55',18976,'2024-12-31 10:48:55',463211,0,'','',30,0,0.41817,0.045,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713506,2,27343,0,1,1,0,1,'2024-12-31 10:48:55',20107,'2024-12-31 10:48:55',849725,0,'','',30,0,0.80251,0.047,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=243791263s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713507,2,26946,0,1,1,3,1,'2024-12-31 10:48:57',5,'2024-12-31 10:48:57',185300,0,'','',30,0,0.12639,0.058,3,'Unknown storage : /raid0 : ERROR','',''),(423713508,2,28284,0,1,1,0,1,'2024-12-31 10:48:58',25657,'2024-12-31 10:48:58',28399,0,'','',30,0,0.00529,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713509,2,26965,0,1,1,0,1,'2024-12-31 10:48:58',3331,'2024-12-31 10:48:58',191101,0,'','',30,0,0.12706,0.064,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713510,2,28620,0,1,1,1,1,'2024-12-31 10:48:58',27831,'2024-12-31 10:48:58',734533,0,'','',30,0,0.66827,0.066,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713511,2,28282,0,1,1,0,1,'2024-12-31 10:48:59',449,'2024-12-31 10:48:59',205992,0,'','',30,0,0.13581,0.07,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423713512,2,26970,0,1,1,0,1,'2024-12-31 10:48:59',29824,'2024-12-31 10:48:59',680798,0,'','',30,0,0.6086,0.072,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713513,2,23726,0,1,1,2,1,'2024-12-31 10:49:00',31964,'2024-12-31 10:49:02',0,0,'','',30,0,2.00638,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713514,2,26961,0,1,1,0,1,'2024-12-31 10:49:12',172984,'2024-12-31 10:49:12',183923,0,'','',30,0,0.01094,0.172,0,'OK - 192.168.77.8: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713515,2,28637,0,1,1,0,1,'2024-12-31 10:49:12',174912,'2024-12-31 10:49:12',244364,0,'','',30,0,0.06945,0.174,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713516,2,26973,0,1,1,0,1,'2024-12-31 10:49:12',176972,'2024-12-31 10:49:12',299798,0,'','',30,0,0.12283,0.176,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713517,2,26955,0,1,1,0,1,'2024-12-31 10:49:13',181179,'2024-12-31 10:49:13',303302,0,'','',30,0,0.12212,0.181,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423713518,2,26950,0,1,1,0,1,'2024-12-31 10:49:14',184528,'2024-12-31 10:49:14',520606,0,'','',30,0,0.33608,0.184,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405498676s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713519,2,26972,0,1,1,3,1,'2024-12-31 10:49:15',187776,'2024-12-31 10:49:15',307370,0,'','',30,0,0.11959,0.187,3,'Unknown storage : /disk1 : ERROR','',''),(423713520,2,26930,0,1,1,0,1,'2024-12-31 10:49:17',213340,'2024-12-31 10:49:17',339410,0,'','',30,0,0.12607,0.213,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713521,2,26944,0,1,1,0,1,'2024-12-31 10:49:17',215293,'2024-12-31 10:49:17',347926,0,'','',30,0,0.13263,0.215,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713522,2,26966,0,1,1,0,1,'2024-12-31 10:49:17',217367,'2024-12-31 10:49:17',348264,0,'','',30,0,0.1309,0.217,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=16% cpu3=13%',''),(423713523,2,28281,0,1,1,1,1,'2024-12-31 10:49:18',219606,'2024-12-31 10:49:18',885439,0,'','',30,0,0.66583,0.219,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713524,2,26956,0,1,1,1,1,'2024-12-31 10:49:18',221478,'2024-12-31 10:49:18',887402,0,'','',30,0,0.66592,0.221,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423713525,2,28617,0,1,1,2,1,'2024-12-31 10:49:24',262989,'2024-12-31 10:49:24',646477,0,'','',30,0,0.38349,0.262,2,'No process matching mysqld found : CRITICAL','',''),(423713526,2,28629,0,1,1,0,1,'2024-12-31 10:49:35',325870,'2024-12-31 10:49:35',447645,0,'','',30,0,0.12177,0.325,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713527,2,28638,0,1,1,0,1,'2024-12-31 10:49:52',415092,'2024-12-31 10:49:52',763335,0,'','',30,0,0.34824,0.415,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405822178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24848.64;10100000;10100000;0;10',''),(423713528,2,26974,0,1,1,0,1,'2024-12-31 10:50:19',551989,'2024-12-31 10:50:19',673387,0,'','',30,0,0.1214,0.551,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423713529,2,28624,0,1,1,0,1,'2024-12-31 10:50:19',553872,'2024-12-31 10:50:19',860206,0,'','',30,0,0.30633,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713530,2,23728,0,1,1,0,1,'2024-12-31 10:50:23',576911,'2024-12-31 10:50:23',598368,0,'','',30,0,0.02146,0.576,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713531,2,23729,0,1,1,3,1,'2024-12-31 10:50:20',557229,'2024-12-31 10:50:26',790675,0,'','',30,0,6.23345,0.557,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713532,2,26952,0,1,1,0,1,'2024-12-31 10:50:30',601679,'2024-12-31 10:50:30',611527,0,'','',30,0,0.00985,0.601,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713533,2,26969,0,1,1,0,1,'2024-12-31 10:50:30',603622,'2024-12-31 10:50:30',614907,0,'','',30,0,0.01128,0.603,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713534,2,27566,0,1,1,0,1,'2024-12-31 10:50:30',605678,'2024-12-31 10:50:30',684877,0,'','',30,0,0.0792,0.605,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713535,2,28625,0,1,1,2,1,'2024-12-31 10:50:34',636803,'2024-12-31 10:50:34',720620,0,'','',30,0,0.08382,0.636,2,'(null)','',''),(423713536,2,26947,0,1,1,1,1,'2024-12-31 10:50:34',638701,'2024-12-31 10:50:34',768121,0,'','',30,0,0.12942,0.638,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713537,2,28632,0,1,1,2,1,'2024-12-31 10:50:35',643030,'2024-12-31 10:50:35',727894,0,'','',30,0,0.08486,0.642,2,'(null)','',''),(423713538,2,28628,0,1,1,0,1,'2024-12-31 10:50:35',644035,'2024-12-31 10:50:35',767661,0,'','',30,0,0.12363,0.644,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713539,2,26933,0,1,1,0,1,'2024-12-31 10:50:35',646020,'2024-12-31 10:50:36',0,0,'','',30,0,0.43559,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=831830167s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713540,2,23727,0,1,1,0,1,'2024-12-31 10:50:35',646685,'2024-12-31 10:50:36',708797,0,'','',30,0,1.06211,0.646,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1264722822s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30185.36;1010000000;1010',''),(423713541,2,26945,0,1,1,0,1,'2024-12-31 10:50:37',693670,'2024-12-31 10:50:37',822722,0,'','',30,0,0.12905,0.693,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713542,2,26968,0,1,1,0,1,'2024-12-31 10:50:37',695812,'2024-12-31 10:50:37',842809,0,'','',30,0,0.147,0.695,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423713543,2,26957,0,1,1,1,1,'2024-12-31 10:50:39',700961,'2024-12-31 10:50:39',935418,0,'','',30,0,0.23446,0.7,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423713544,2,26975,0,1,1,1,1,'2024-12-31 10:50:42',742698,'2024-12-31 10:50:43',408175,0,'','',30,0,0.66548,0.742,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713545,2,23730,0,1,1,2,1,'2024-12-31 10:50:43',746065,'2024-12-31 10:50:45',752325,0,'','',30,0,2.00626,0.746,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713546,2,26934,0,1,1,0,1,'2024-12-31 10:50:49',787587,'2024-12-31 10:50:49',927532,0,'','',30,0,0.13995,0.787,0,'Load : 5.75 5.61 5.54 : OK','load_1_min=5.75;9;30 load_5_min=5.61;15;35 load_15_min=5.54;20;40',''),(423713547,2,28491,0,1,1,0,1,'2024-12-31 10:50:53',807565,'2024-12-31 10:50:54',159679,0,'','',30,0,0.35211,0.807,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405828317s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.32;10100000;10100000;0;10',''),(423713548,2,28626,0,1,1,0,1,'2024-12-31 10:50:55',812131,'2024-12-31 10:50:55',817663,0,'','',30,0,0.00553,0.812,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713549,2,28618,0,1,1,0,1,'2024-12-31 10:50:57',831533,'2024-12-31 10:50:57',953477,0,'','',30,0,0.12194,0.831,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713550,2,26948,0,1,1,0,1,'2024-12-31 10:50:58',834910,'2024-12-31 10:50:58',959788,0,'','',30,0,0.12488,0.834,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423713551,2,26963,0,1,1,0,1,'2024-12-31 10:51:03',869069,'2024-12-31 10:51:03',914093,0,'','',30,0,0.04502,0.869,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713552,2,26931,0,1,1,0,1,'2024-12-31 10:51:05',874656,'2024-12-31 10:51:05',996640,0,'','',30,0,0.12198,0.874,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=64%',''),(423713553,2,26935,0,1,1,0,1,'2024-12-31 10:51:17',945737,'2024-12-31 10:51:17',955567,0,'','',30,0,0.00983,0.945,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713554,2,26967,0,1,1,1,1,'2024-12-31 10:51:17',947888,'2024-12-31 10:51:18',611007,0,'','',30,0,0.66312,0.947,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423713555,2,26976,0,1,1,0,1,'2024-12-31 10:51:18',951924,'2024-12-31 10:51:19',304483,0,'','',30,0,0.35256,0.951,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405872915s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713556,2,26953,0,1,1,0,1,'2024-12-31 10:51:25',0,'2024-12-31 10:51:25',133239,0,'','',30,0,0.12443,0.008,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713557,2,26928,0,1,1,3,1,'2024-12-31 10:51:19',955257,'2024-12-31 10:51:26',189677,0,'','',30,0,6.23442,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713558,2,28619,0,1,1,0,1,'2024-12-31 10:51:29',8997,'2024-12-31 10:51:29',147491,0,'','',30,0,0.12605,0.021,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423713559,2,28627,0,1,1,0,1,'2024-12-31 10:51:29',10120,'2024-12-31 10:51:29',362967,0,'','',30,0,0.33936,0.023,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406321219s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423713560,2,26932,0,1,1,1,1,'2024-12-31 10:51:29',11436,'2024-12-31 10:51:29',693602,0,'','',30,0,0.66735,0.026,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423713561,2,26949,0,1,1,1,1,'2024-12-31 10:51:29',10942,'2024-12-31 10:51:29',696608,0,'','',30,0,0.67133,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713562,2,28631,0,1,1,0,1,'2024-12-31 10:51:33',5,'2024-12-31 10:51:33',362877,0,'','',30,0,0.30323,0.059,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713563,2,28630,0,1,1,0,1,'2024-12-31 10:51:37',0,'2024-12-31 10:51:37',207547,0,'','',30,0,0.12101,0.086,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713564,2,26943,0,1,1,2,1,'2024-12-31 10:51:38',0,'2024-12-31 10:51:38',217474,0,'','',30,0,0.12777,0.089,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713565,2,26964,0,1,1,0,1,'2024-12-31 10:51:39',0,'2024-12-31 10:51:39',226406,0,'','',30,0,0.13354,0.092,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713566,2,28623,0,1,1,0,1,'2024-12-31 10:51:39',0,'2024-12-31 10:51:39',229134,0,'','',30,0,0.13517,0.093,0,'Load : 0.16 0.10 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423713567,2,26951,0,1,1,0,1,'2024-12-31 10:51:39',0,'2024-12-31 10:51:39',269874,0,'','',30,0,0.17388,0.095,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713568,2,26962,0,1,1,0,1,'2024-12-31 10:51:39',0,'2024-12-31 10:51:39',337780,0,'','',30,0,0.23964,0.098,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713569,2,26929,0,1,1,2,1,'2024-12-31 10:51:43',139486,'2024-12-31 10:51:45',145811,0,'','',30,0,2.00632,0.139,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713570,2,23725,0,1,1,3,1,'2024-12-31 10:51:39',100296,'2024-12-31 10:51:45',337429,0,'','',30,0,6.23713,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713571,2,26978,0,1,1,0,1,'2024-12-31 10:51:55',201477,'2024-12-31 10:51:55',209368,0,'','',30,0,0.00789,0.201,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713572,2,26954,0,1,1,0,1,'2024-12-31 10:51:55',206574,'2024-12-31 10:51:55',333811,0,'','',30,0,0.12724,0.206,0,'/var: 35%left(17142MB/48432MB) (>10%) : OK','\'/var\'=31290MB;43589;46010;0;48432',''),(423713573,2,28280,0,1,1,0,1,'2024-12-31 10:51:55',205612,'2024-12-31 10:51:55',334466,0,'','',30,0,0.12885,0.205,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423713574,2,26971,0,1,1,0,1,'2024-12-31 10:51:55',203548,'2024-12-31 10:51:55',340119,0,'','',30,0,0.13657,0.203,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713575,2,26977,0,1,1,0,1,'2024-12-31 10:51:55',208596,'2024-12-31 10:51:55',347705,0,'','',30,0,0.13911,0.208,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713576,2,26960,0,1,1,0,1,'2024-12-31 10:51:55',210390,'2024-12-31 10:51:55',360283,0,'','',30,0,0.14989,0.21,0,'Load : 1.79 1.60 1.48 : OK','load_1_min=1.79;2;6 load_5_min=1.60;3;7 load_15_min=1.48;4;9',''),(423713577,2,28616,0,1,1,0,1,'2024-12-31 10:51:55',212538,'2024-12-31 10:51:55',632817,0,'','',30,0,0.42028,0.212,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713578,2,27343,0,1,1,0,1,'2024-12-31 10:51:55',214706,'2024-12-31 10:51:56',281,0,'','',30,0,0.78573,0.214,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243809282s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713579,2,26946,0,1,1,3,1,'2024-12-31 10:51:57',241784,'2024-12-31 10:51:57',368244,0,'','',30,0,0.12646,0.241,3,'Unknown storage : /raid0 : ERROR','',''),(423713580,2,28284,0,1,1,0,1,'2024-12-31 10:51:58',245951,'2024-12-31 10:51:58',251573,0,'','',30,0,0.00562,0.245,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713581,2,26965,0,1,1,0,1,'2024-12-31 10:51:58',247924,'2024-12-31 10:51:58',375400,0,'','',30,0,0.12748,0.247,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713582,2,28620,0,1,1,1,1,'2024-12-31 10:51:58',250153,'2024-12-31 10:51:58',916765,0,'','',30,0,0.66661,0.25,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713583,2,28282,0,1,1,0,1,'2024-12-31 10:51:59',254106,'2024-12-31 10:51:59',389361,0,'','',30,0,0.13525,0.254,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423713584,2,26970,0,1,1,0,1,'2024-12-31 10:51:59',255099,'2024-12-31 10:51:59',858096,0,'','',30,0,0.603,0.255,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713585,2,23726,0,1,1,2,1,'2024-12-31 10:52:00',258242,'2024-12-31 10:52:02',264188,0,'','',30,0,2.00595,0.258,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713586,2,26961,0,1,1,0,1,'2024-12-31 10:52:12',344138,'2024-12-31 10:52:12',352155,0,'','',30,0,0.00802,0.344,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713587,2,28637,0,1,1,0,1,'2024-12-31 10:52:12',346139,'2024-12-31 10:52:12',419224,0,'','',30,0,0.07308,0.346,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713588,2,26973,0,1,1,0,1,'2024-12-31 10:52:12',348258,'2024-12-31 10:52:12',471768,0,'','',30,0,0.12351,0.348,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713589,2,26955,0,1,1,0,1,'2024-12-31 10:52:13',351373,'2024-12-31 10:52:13',474003,0,'','',30,0,0.12263,0.351,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=81%',''),(423713590,2,26950,0,1,1,0,1,'2024-12-31 10:52:14',355496,'2024-12-31 10:52:14',698973,0,'','',30,0,0.34348,0.355,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405516698s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713591,2,26972,0,1,1,3,1,'2024-12-31 10:52:15',359654,'2024-12-31 10:52:15',478877,0,'','',30,0,0.11922,0.359,3,'Unknown storage : /disk1 : ERROR','',''),(423713592,2,26930,0,1,1,0,1,'2024-12-31 10:52:17',393389,'2024-12-31 10:52:17',518816,0,'','',30,0,0.12543,0.393,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713593,2,26944,0,1,1,0,1,'2024-12-31 10:52:17',395348,'2024-12-31 10:52:17',524858,0,'','',30,0,0.12951,0.395,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713594,2,26966,0,1,1,0,1,'2024-12-31 10:52:17',397344,'2024-12-31 10:52:17',527432,0,'','',30,0,0.13009,0.397,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=9% cpu1=13% cpu2=16% cpu3=14%',''),(423713595,2,26956,0,1,1,1,1,'2024-12-31 10:52:18',402903,'2024-12-31 10:52:19',6,0,'','',30,0,0.66687,0.402,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423713596,2,28281,0,1,1,1,1,'2024-12-31 10:52:18',400634,'2024-12-31 10:52:19',29920,0,'','',30,0,0.67171,0.4,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713597,2,28617,0,1,1,2,1,'2024-12-31 10:52:24',449659,'2024-12-31 10:52:24',833745,0,'','',30,0,0.38409,0.449,2,'No process matching mysqld found : CRITICAL','',''),(423713598,2,28629,0,1,1,0,1,'2024-12-31 10:52:35',518626,'2024-12-31 10:52:35',640487,0,'','',30,0,0.12186,0.518,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713599,2,28638,0,1,1,0,1,'2024-12-31 10:52:52',600461,'2024-12-31 10:52:52',951366,0,'','',30,0,0.35091,0.6,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405840197s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24851.44;10100000;10100000;0;10',''),(423713600,2,26974,0,1,1,0,1,'2024-12-31 10:53:19',706969,'2024-12-31 10:53:19',828122,0,'','',30,0,0.12115,0.706,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713601,2,28624,0,1,1,0,1,'2024-12-31 10:53:19',709016,'2024-12-31 10:53:20',1107,0,'','',30,0,0.31222,0.708,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713602,2,23728,0,1,1,0,1,'2024-12-31 10:53:23',739625,'2024-12-31 10:53:23',758217,0,'','',30,0,0.01859,0.739,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713603,2,23729,0,1,1,3,1,'2024-12-31 10:53:20',713212,'2024-12-31 10:53:26',948170,0,'','',30,0,6.23496,0.713,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713604,2,26952,0,1,1,0,1,'2024-12-31 10:53:30',781959,'2024-12-31 10:53:30',790154,0,'','',30,0,0.00819,0.781,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713605,2,26969,0,1,1,0,1,'2024-12-31 10:53:30',784202,'2024-12-31 10:53:30',795199,0,'','',30,0,0.011,0.784,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713606,2,27566,0,1,1,0,1,'2024-12-31 10:53:30',785867,'2024-12-31 10:53:30',859795,0,'','',30,0,0.07393,0.785,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713607,2,28625,0,1,1,2,1,'2024-12-31 10:53:34',820815,'2024-12-31 10:53:34',905020,0,'','',30,0,0.08421,0.82,2,'(null)','',''),(423713608,2,26947,0,1,1,1,1,'2024-12-31 10:53:34',822685,'2024-12-31 10:53:34',952116,0,'','',30,0,0.12943,0.822,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713609,2,28632,0,1,1,2,1,'2024-12-31 10:53:35',826046,'2024-12-31 10:53:35',909866,0,'','',30,0,0.08382,0.825,2,'(null)','',''),(423713610,2,28628,0,1,1,0,1,'2024-12-31 10:53:35',828268,'2024-12-31 10:53:35',950640,0,'','',30,0,0.12237,0.828,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713611,2,26933,0,1,1,0,1,'2024-12-31 10:53:35',830311,'2024-12-31 10:53:36',283979,0,'','',30,0,0.45367,0.83,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=831848187s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713612,2,23727,0,1,1,0,1,'2024-12-31 10:53:35',832501,'2024-12-31 10:53:36',908741,0,'','',30,0,1.07624,0.832,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1264740842s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29966.8;1010000000;10100',''),(423713613,2,26945,0,1,1,0,1,'2024-12-31 10:53:37',870520,'2024-12-31 10:53:37',999652,0,'','',30,0,0.12913,0.87,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713614,2,26968,0,1,1,0,1,'2024-12-31 10:53:37',872517,'2024-12-31 10:53:38',1,0,'','',30,0,0.14651,0.872,0,'Load : 0.79 0.25 0.08 : OK','load_1_min=0.79;9;30 load_5_min=0.25;15;35 load_15_min=0.08;20;40',''),(423713615,2,26957,0,1,1,0,1,'2024-12-31 10:53:39',877938,'2024-12-31 10:53:40',110325,0,'','',30,0,0.23239,0.877,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713616,2,26975,0,1,1,1,1,'2024-12-31 10:53:42',915662,'2024-12-31 10:53:43',582436,0,'','',30,0,0.66677,0.915,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713617,2,23730,0,1,1,2,1,'2024-12-31 10:53:43',919010,'2024-12-31 10:53:45',926126,0,'','',30,0,2.00712,0.918,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713618,2,26934,0,1,1,0,1,'2024-12-31 10:53:49',940542,'2024-12-31 10:53:50',0,0,'','',30,0,0.13985,0.94,0,'Load : 5.72 5.57 5.53 : OK','load_1_min=5.72;9;30 load_5_min=5.57;15;35 load_15_min=5.53;20;40',''),(423713619,2,28491,0,1,1,0,1,'2024-12-31 10:53:53',971536,'2024-12-31 10:53:54',319575,0,'','',30,0,0.34804,0.971,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405846334s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24864;10100000;10100000;0;10000',''),(423713620,2,28626,0,1,1,0,1,'2024-12-31 10:53:55',976040,'2024-12-31 10:53:55',981396,0,'','',30,0,0.00536,0.976,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713621,2,28618,0,1,1,0,1,'2024-12-31 10:53:57',996489,'2024-12-31 10:53:58',118756,0,'','',30,0,0.12227,0.996,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713622,2,26948,0,1,1,0,1,'2024-12-31 10:53:59',63,'2024-12-31 10:53:59',124472,0,'','',30,0,0.12369,1,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713623,2,26963,0,1,1,0,1,'2024-12-31 10:54:03',8,'2024-12-31 10:54:03',23379,0,'','',30,0,0.04469,0.01,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713624,2,26931,0,1,1,0,1,'2024-12-31 10:54:05',7354,'2024-12-31 10:54:05',138133,0,'','',30,0,0.12186,0.016,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=64% cpu3=61%',''),(423713625,2,26935,0,1,1,0,1,'2024-12-31 10:54:17',466,'2024-12-31 10:54:17',0,0,'','',30,0,0.01457,0.072,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713626,2,26967,0,1,1,1,1,'2024-12-31 10:54:17',30456,'2024-12-31 10:54:17',741619,0,'','',30,0,0.66825,0.073,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423713627,2,26976,0,1,1,0,1,'2024-12-31 10:54:18',32051,'2024-12-31 10:54:18',425685,0,'','',30,0,0.34922,0.076,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405890830s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713628,2,26953,0,1,1,0,1,'2024-12-31 10:54:25',119308,'2024-12-31 10:54:25',244624,0,'','',30,0,0.12532,0.119,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713629,2,26928,0,1,1,3,1,'2024-12-31 10:54:19',0,'2024-12-31 10:54:25',314660,0,'','',30,0,6.2339,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713630,2,28619,0,1,1,0,1,'2024-12-31 10:54:29',321345,'2024-12-31 10:54:29',446621,0,'','',30,0,0.12528,0.321,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=0% cpu7=2%',''),(423713631,2,28627,0,1,1,0,1,'2024-12-31 10:54:29',323054,'2024-12-31 10:54:29',665537,0,'','',30,0,0.34248,0.323,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406339248s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423713632,2,26932,0,1,1,1,1,'2024-12-31 10:54:29',323471,'2024-12-31 10:54:29',994581,0,'','',30,0,0.67111,0.323,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423713633,2,26949,0,1,1,1,1,'2024-12-31 10:54:29',326388,'2024-12-31 10:54:29',995786,0,'','',30,0,0.6694,0.326,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713634,2,28631,0,1,1,0,1,'2024-12-31 10:54:33',370209,'2024-12-31 10:54:33',687909,0,'','',30,0,0.3177,0.37,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713635,2,28630,0,1,1,0,1,'2024-12-31 10:54:37',408925,'2024-12-31 10:54:37',531762,0,'','',30,0,0.12284,0.408,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713636,2,26943,0,1,1,2,1,'2024-12-31 10:54:38',412053,'2024-12-31 10:54:38',538707,0,'','',30,0,0.12665,0.412,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713637,2,26964,0,1,1,0,1,'2024-12-31 10:54:39',415220,'2024-12-31 10:54:39',547847,0,'','',30,0,0.13263,0.415,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713638,2,28623,0,1,1,0,1,'2024-12-31 10:54:39',417257,'2024-12-31 10:54:39',552607,0,'','',30,0,0.13535,0.417,0,'Load : 0.11 0.09 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423713639,2,26951,0,1,1,0,1,'2024-12-31 10:54:39',419475,'2024-12-31 10:54:39',575209,0,'','',30,0,0.15573,0.419,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713640,2,26962,0,1,1,0,1,'2024-12-31 10:54:39',421677,'2024-12-31 10:54:39',658467,0,'','',30,0,0.23679,0.421,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713641,2,26929,0,1,1,2,1,'2024-12-31 10:54:43',449893,'2024-12-31 10:54:45',456813,0,'','',30,0,2.00692,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713642,2,23725,0,1,1,3,1,'2024-12-31 10:54:39',422374,'2024-12-31 10:54:45',657901,0,'','',30,0,6.23553,0.422,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713643,2,26978,0,1,1,0,1,'2024-12-31 10:54:55',518903,'2024-12-31 10:54:55',527319,0,'','',30,0,0.00842,0.518,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713644,2,26971,0,1,1,0,1,'2024-12-31 10:54:55',525219,'2024-12-31 10:54:55',649103,0,'','',30,0,0.12388,0.525,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713645,2,28280,0,1,1,0,1,'2024-12-31 10:54:55',523013,'2024-12-31 10:54:55',649185,0,'','',30,0,0.12617,0.522,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423713646,2,26954,0,1,1,0,1,'2024-12-31 10:54:55',520827,'2024-12-31 10:54:55',661687,0,'','',30,0,0.14086,0.52,0,'/var: 35%left(17141MB/48432MB) (>10%) : OK','\'/var\'=31290MB;43589;46010;0;48432',''),(423713647,2,26977,0,1,1,0,1,'2024-12-31 10:54:55',525951,'2024-12-31 10:54:55',667507,0,'','',30,0,0.14156,0.525,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713648,2,26960,0,1,1,0,1,'2024-12-31 10:54:55',526929,'2024-12-31 10:54:55',670376,0,'','',30,0,0.14345,0.526,0,'Load : 1.73 1.60 1.49 : OK','load_1_min=1.73;2;6 load_5_min=1.60;3;7 load_15_min=1.49;4;9',''),(423713649,2,28616,0,1,1,0,1,'2024-12-31 10:54:55',528940,'2024-12-31 10:54:55',945329,0,'','',30,0,0.41639,0.528,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713650,2,27343,0,1,1,0,1,'2024-12-31 10:54:55',529973,'2024-12-31 10:54:56',313521,0,'','',30,0,0.78355,0.529,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243827315s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713651,2,26946,0,1,1,3,1,'2024-12-31 10:54:57',554225,'2024-12-31 10:54:57',680037,0,'','',30,0,0.12581,0.554,3,'Unknown storage : /raid0 : ERROR','',''),(423713652,2,28284,0,1,1,0,1,'2024-12-31 10:54:58',558373,'2024-12-31 10:54:58',564088,0,'','',30,0,0.00571,0.558,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713653,2,26965,0,1,1,0,1,'2024-12-31 10:54:58',560349,'2024-12-31 10:54:58',686249,0,'','',30,0,0.1259,0.56,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713654,2,28620,0,1,1,1,1,'2024-12-31 10:54:58',562592,'2024-12-31 10:54:59',231317,0,'','',30,0,0.66873,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713655,2,28282,0,1,1,0,1,'2024-12-31 10:54:59',566619,'2024-12-31 10:54:59',702985,0,'','',30,0,0.13637,0.566,0,'Load : 0.08 0.08 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423713656,2,26970,0,1,1,0,1,'2024-12-31 10:54:59',567688,'2024-12-31 10:55:00',164865,0,'','',30,0,0.59718,0.567,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713657,2,23726,0,1,1,2,1,'2024-12-31 10:55:00',571841,'2024-12-31 10:55:02',578627,0,'','',30,0,2.00679,0.571,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713658,2,26961,0,1,1,0,1,'2024-12-31 10:55:12',653896,'2024-12-31 10:55:12',663207,0,'','',30,0,0.00931,0.653,0,'OK - 192.168.77.8: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713659,2,28637,0,1,1,0,1,'2024-12-31 10:55:12',655913,'2024-12-31 10:55:12',732313,0,'','',30,0,0.0764,0.655,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713660,2,26973,0,1,1,0,1,'2024-12-31 10:55:12',658054,'2024-12-31 10:55:12',781706,0,'','',30,0,0.12365,0.658,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713661,2,26955,0,1,1,0,1,'2024-12-31 10:55:13',661203,'2024-12-31 10:55:13',782706,0,'','',30,0,0.1215,0.661,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423713662,2,26950,0,1,1,0,1,'2024-12-31 10:55:14',665320,'2024-12-31 10:55:15',0,0,'','',30,0,0.34366,0.665,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405534732s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713663,2,26972,0,1,1,3,1,'2024-12-31 10:55:15',668527,'2024-12-31 10:55:15',787393,0,'','',30,0,0.11887,0.668,3,'Unknown storage : /disk1 : ERROR','',''),(423713664,2,26930,0,1,1,0,1,'2024-12-31 10:55:17',696864,'2024-12-31 10:55:17',821912,0,'','',30,0,0.12505,0.696,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713665,2,26944,0,1,1,0,1,'2024-12-31 10:55:17',698860,'2024-12-31 10:55:17',828174,0,'','',30,0,0.12931,0.698,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713666,2,26966,0,1,1,0,1,'2024-12-31 10:55:17',701099,'2024-12-31 10:55:17',830799,0,'','',30,0,0.1297,0.701,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423713667,2,28281,0,1,1,1,1,'2024-12-31 10:55:18',706007,'2024-12-31 10:55:19',367546,0,'','',30,0,0.66154,0.705,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713668,2,26956,0,1,1,1,1,'2024-12-31 10:55:18',704081,'2024-12-31 10:55:19',379766,0,'','',30,0,0.67568,0.704,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423713669,2,28617,0,1,1,2,1,'2024-12-31 10:55:24',762990,'2024-12-31 10:55:25',145712,0,'','',30,0,0.38272,0.762,2,'No process matching mysqld found : CRITICAL','',''),(423713670,2,28629,0,1,1,0,1,'2024-12-31 10:55:35',834873,'2024-12-31 10:55:35',957561,0,'','',30,0,0.12269,0.834,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713671,2,28638,0,1,1,0,1,'2024-12-31 10:55:52',923894,'2024-12-31 10:55:53',275604,0,'','',30,0,0.35171,0.923,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405858229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.56;10100000;10100000;0;10',''),(423713672,2,26974,0,1,1,0,1,'2024-12-31 10:56:19',12447,'2024-12-31 10:56:19',150949,0,'','',30,0,0.12071,0.03,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423713673,2,28624,0,1,1,0,1,'2024-12-31 10:56:19',210,'2024-12-31 10:56:19',344229,0,'','',30,0,0.31193,0.032,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713674,2,23728,0,1,1,0,1,'2024-12-31 10:56:23',43,'2024-12-31 10:56:23',30509,0,'','',30,0,0.01948,0.053,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713675,2,23729,0,1,1,3,1,'2024-12-31 10:56:20',15210,'2024-12-31 10:56:26',270708,0,'','',30,0,6.23516,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713676,2,26952,0,1,1,0,1,'2024-12-31 10:56:30',0,'2024-12-31 10:56:30',103137,0,'','',30,0,0.00994,0.093,0,'OK - 192.168.77.29: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713677,2,26969,0,1,1,0,1,'2024-12-31 10:56:30',0,'2024-12-31 10:56:30',106405,0,'','',30,0,0.01127,0.095,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713678,2,27566,0,1,1,0,1,'2024-12-31 10:56:30',0,'2024-12-31 10:56:30',172794,0,'','',30,0,0.07555,0.097,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713679,2,28625,0,1,1,2,1,'2024-12-31 10:56:34',125869,'2024-12-31 10:56:34',210431,0,'','',30,0,0.08456,0.125,2,'(null)','',''),(423713680,2,26947,0,1,1,1,1,'2024-12-31 10:56:34',127862,'2024-12-31 10:56:34',257639,0,'','',30,0,0.12978,0.127,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713681,2,28632,0,1,1,2,1,'2024-12-31 10:56:35',132144,'2024-12-31 10:56:35',216213,0,'','',30,0,0.08407,0.132,2,'(null)','',''),(423713682,2,28628,0,1,1,0,1,'2024-12-31 10:56:35',134388,'2024-12-31 10:56:35',257910,0,'','',30,0,0.12352,0.134,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713683,2,26933,0,1,1,0,1,'2024-12-31 10:56:35',136440,'2024-12-31 10:56:35',546135,0,'','',30,0,0.40969,0.136,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=831866119s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713684,2,23727,0,1,1,0,1,'2024-12-31 10:56:35',137037,'2024-12-31 10:56:36',190235,0,'','',30,0,1.0532,0.137,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1264758773s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29785.68;1010000000;1010',''),(423713685,2,26945,0,1,1,0,1,'2024-12-31 10:56:37',192451,'2024-12-31 10:56:37',320681,0,'','',30,0,0.12823,0.192,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713686,2,26968,0,1,1,0,1,'2024-12-31 10:56:37',194366,'2024-12-31 10:56:37',342196,0,'','',30,0,0.14783,0.194,0,'Load : 0.04 0.13 0.07 : OK','load_1_min=0.04;9;30 load_5_min=0.13;15;35 load_15_min=0.07;20;40',''),(423713687,2,26957,0,1,1,0,1,'2024-12-31 10:56:39',199124,'2024-12-31 10:56:39',432139,0,'','',30,0,0.23301,0.199,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713688,2,26975,0,1,1,1,1,'2024-12-31 10:56:42',234018,'2024-12-31 10:56:42',900728,0,'','',30,0,0.66671,0.233,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713689,2,23730,0,1,1,2,1,'2024-12-31 10:56:43',237134,'2024-12-31 10:56:44',230693,0,'','',30,0,0.99356,0.237,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713690,2,26934,0,1,1,0,1,'2024-12-31 10:56:49',281248,'2024-12-31 10:56:49',421867,0,'','',30,0,0.14062,0.281,0,'Load : 5.21 5.46 5.50 : OK','load_1_min=5.21;9;30 load_5_min=5.46;15;35 load_15_min=5.50;20;40',''),(423713691,2,28491,0,1,1,0,1,'2024-12-31 10:56:53',314914,'2024-12-31 10:56:53',668296,0,'','',30,0,0.35338,0.314,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405864268s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.44;10100000;10100000;0;10',''),(423713692,2,28626,0,1,1,0,1,'2024-12-31 10:56:55',320248,'2024-12-31 10:56:55',325342,0,'','',30,0,0.00509,0.32,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713693,2,28618,0,1,1,0,1,'2024-12-31 10:56:57',338610,'2024-12-31 10:56:57',459824,0,'','',30,0,0.12121,0.338,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713694,2,26948,0,1,1,0,1,'2024-12-31 10:56:59',342917,'2024-12-31 10:56:59',467445,0,'','',30,0,0.12453,0.342,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713695,2,26963,0,1,1,0,1,'2024-12-31 10:57:03',369588,'2024-12-31 10:57:03',414393,0,'','',30,0,0.0448,0.369,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713696,2,26931,0,1,1,0,1,'2024-12-31 10:57:05',375914,'2024-12-31 10:57:05',497925,0,'','',30,0,0.12201,0.375,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=68% cpu3=66%',''),(423713697,2,26935,0,1,1,0,1,'2024-12-31 10:57:17',445921,'2024-12-31 10:57:17',455009,0,'','',30,0,0.00909,0.445,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713698,2,26967,0,1,1,1,1,'2024-12-31 10:57:17',448024,'2024-12-31 10:57:18',114784,0,'','',30,0,0.66676,0.447,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423713699,2,26976,0,1,1,0,1,'2024-12-31 10:57:18',451924,'2024-12-31 10:57:18',808927,0,'','',30,0,0.357,0.451,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405908870s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713700,2,26953,0,1,1,0,1,'2024-12-31 10:57:25',504652,'2024-12-31 10:57:25',629538,0,'','',30,0,0.12489,0.504,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713701,2,26928,0,1,1,3,1,'2024-12-31 10:57:19',456241,'2024-12-31 10:57:25',691968,0,'','',30,0,6.23573,0.456,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713702,2,28619,0,1,1,0,1,'2024-12-31 10:57:29',694651,'2024-12-31 10:57:29',818801,0,'','',30,0,0.12415,0.694,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423713703,2,28627,0,1,1,0,1,'2024-12-31 10:57:29',696695,'2024-12-31 10:57:30',3,0,'','',30,0,0.34159,0.696,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406357286s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423713704,2,26949,0,1,1,1,1,'2024-12-31 10:57:29',701042,'2024-12-31 10:57:30',370173,0,'','',30,0,0.66913,0.701,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713705,2,26932,0,1,1,1,1,'2024-12-31 10:57:29',698896,'2024-12-31 10:57:30',384678,0,'','',30,0,0.68578,0.698,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423713706,2,28631,0,1,1,0,1,'2024-12-31 10:57:33',5,'2024-12-31 10:57:33',370148,0,'','',30,0,0.31073,0.059,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713707,2,28630,0,1,1,0,1,'2024-12-31 10:57:37',6,'2024-12-31 10:57:37',190661,0,'','',30,0,0.12119,0.069,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713708,2,26943,0,1,1,2,1,'2024-12-31 10:57:38',30165,'2024-12-31 10:57:38',201673,0,'','',30,0,0.12895,0.072,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713709,2,26964,0,1,1,0,1,'2024-12-31 10:57:39',61,'2024-12-31 10:57:39',202282,0,'','',30,0,0.12632,0.075,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713710,2,28623,0,1,1,0,1,'2024-12-31 10:57:39',7,'2024-12-31 10:57:39',216247,0,'','',30,0,0.1382,0.078,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423713711,2,26951,0,1,1,0,1,'2024-12-31 10:57:39',0,'2024-12-31 10:57:39',235177,0,'','',30,0,0.15496,0.08,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713712,2,26962,0,1,1,0,1,'2024-12-31 10:57:39',0,'2024-12-31 10:57:39',333347,0,'','',30,0,0.25105,0.082,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713713,2,26929,0,1,1,2,1,'2024-12-31 10:57:43',103044,'2024-12-31 10:57:45',110003,0,'','',30,0,2.00696,0.103,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713714,2,23725,0,1,1,3,1,'2024-12-31 10:57:39',0,'2024-12-31 10:57:45',322416,0,'','',30,0,6.23946,0.082,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713715,2,26978,0,1,1,0,1,'2024-12-31 10:57:55',148162,'2024-12-31 10:57:55',163320,0,'','',30,0,0.01516,0.148,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713716,2,26971,0,1,1,0,1,'2024-12-31 10:57:55',157141,'2024-12-31 10:57:55',279964,0,'','',30,0,0.12282,0.157,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713717,2,28280,0,1,1,0,1,'2024-12-31 10:57:55',159242,'2024-12-31 10:57:55',286697,0,'','',30,0,0.12746,0.159,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423713718,2,26954,0,1,1,0,1,'2024-12-31 10:57:55',161403,'2024-12-31 10:57:55',288102,0,'','',30,0,0.1267,0.161,0,'/var: 35%left(17141MB/48432MB) (>10%) : OK','\'/var\'=31291MB;43589;46010;0;48432',''),(423713719,2,26960,0,1,1,0,1,'2024-12-31 10:57:55',163579,'2024-12-31 10:57:55',308234,0,'','',30,0,0.14466,0.163,0,'Load : 1.66 1.60 1.50 : OK','load_1_min=1.66;2;6 load_5_min=1.60;3;7 load_15_min=1.50;4;9',''),(423713720,2,26977,0,1,1,0,1,'2024-12-31 10:57:55',162286,'2024-12-31 10:57:55',318428,0,'','',30,0,0.15614,0.162,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713721,2,28616,0,1,1,0,1,'2024-12-31 10:57:55',166022,'2024-12-31 10:57:55',582589,0,'','',30,0,0.41657,0.165,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713722,2,27343,0,1,1,0,1,'2024-12-31 10:57:55',168138,'2024-12-31 10:57:55',948660,0,'','',30,0,0.78052,0.168,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243845279s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713723,2,26946,0,1,1,3,1,'2024-12-31 10:57:57',181510,'2024-12-31 10:57:57',307923,0,'','',30,0,0.12641,0.181,3,'Unknown storage : /raid0 : ERROR','',''),(423713724,2,28284,0,1,1,0,1,'2024-12-31 10:57:58',184668,'2024-12-31 10:57:58',189853,0,'','',30,0,0.00519,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713725,2,26965,0,1,1,0,1,'2024-12-31 10:57:58',186612,'2024-12-31 10:57:58',313057,0,'','',30,0,0.12645,0.186,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713726,2,28620,0,1,1,1,1,'2024-12-31 10:57:58',188750,'2024-12-31 10:57:58',855437,0,'','',30,0,0.66669,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713727,2,28282,0,1,1,0,1,'2024-12-31 10:57:59',191804,'2024-12-31 10:57:59',326686,0,'','',30,0,0.13488,0.191,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423713728,2,26970,0,1,1,0,1,'2024-12-31 10:57:59',193893,'2024-12-31 10:57:59',772836,0,'','',30,0,0.57894,0.193,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423713729,2,23726,0,1,1,2,1,'2024-12-31 10:58:00',196905,'2024-12-31 10:58:02',228955,0,'','',30,0,2.03205,0.196,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713730,2,26961,0,1,1,0,1,'2024-12-31 10:58:12',263255,'2024-12-31 10:58:12',271216,0,'','',30,0,0.00796,0.263,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713731,2,28637,0,1,1,0,1,'2024-12-31 10:58:12',265411,'2024-12-31 10:58:12',308003,0,'','',30,0,0.04259,0.265,0,'SNMP OK - 222','iso.3.6.1.4.1.21695.1.2.2.4.2=222;;;;',''),(423713732,2,26973,0,1,1,0,1,'2024-12-31 10:58:12',267234,'2024-12-31 10:58:12',389985,0,'','',30,0,0.12275,0.267,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713733,2,26955,0,1,1,0,1,'2024-12-31 10:58:13',269275,'2024-12-31 10:58:13',391357,0,'','',30,0,0.12208,0.269,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=85%',''),(423713734,2,26950,0,1,1,0,1,'2024-12-31 10:58:14',272437,'2024-12-31 10:58:14',615161,0,'','',30,0,0.34272,0.272,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405552698s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713735,2,26972,0,1,1,3,1,'2024-12-31 10:58:15',275607,'2024-12-31 10:58:15',395315,0,'','',30,0,0.11971,0.275,3,'Unknown storage : /disk1 : ERROR','',''),(423713736,2,26930,0,1,1,0,1,'2024-12-31 10:58:17',305935,'2024-12-31 10:58:17',431444,0,'','',30,0,0.12551,0.305,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713737,2,26944,0,1,1,0,1,'2024-12-31 10:58:17',307955,'2024-12-31 10:58:17',436979,0,'','',30,0,0.12902,0.307,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713738,2,26966,0,1,1,0,1,'2024-12-31 10:58:17',310084,'2024-12-31 10:58:17',440161,0,'','',30,0,0.13008,0.31,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=11%','');
INSERT INTO `nagios_servicechecks` VALUES (423713739,2,28281,0,1,1,1,1,'2024-12-31 10:58:18',313194,'2024-12-31 10:58:18',974236,0,'','',30,0,0.66104,0.313,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713740,2,26956,0,1,1,1,1,'2024-12-31 10:58:18',315435,'2024-12-31 10:58:18',983138,0,'','',30,0,0.6677,0.315,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423713741,2,28617,0,1,1,2,1,'2024-12-31 10:58:24',358414,'2024-12-31 10:58:24',742053,0,'','',30,0,0.38364,0.358,2,'No process matching mysqld found : CRITICAL','',''),(423713742,2,28629,0,1,1,0,1,'2024-12-31 10:58:35',423373,'2024-12-31 10:58:35',545097,0,'','',30,0,0.12172,0.423,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713743,2,28638,0,1,1,0,1,'2024-12-31 10:58:52',512516,'2024-12-31 10:58:52',863463,0,'','',30,0,0.35095,0.512,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405876188s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24760.24;10100000;10100000;0;10',''),(423713744,2,26974,0,1,1,0,1,'2024-12-31 10:59:19',665218,'2024-12-31 10:59:19',787285,0,'','',30,0,0.12207,0.665,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713745,2,28624,0,1,1,0,1,'2024-12-31 10:59:19',667216,'2024-12-31 10:59:19',974032,0,'','',30,0,0.30682,0.667,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713746,2,23728,0,1,1,0,1,'2024-12-31 10:59:23',702153,'2024-12-31 10:59:23',728313,0,'','',30,0,0.02616,0.702,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%','rta=1.044ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713747,2,23729,0,1,1,3,1,'2024-12-31 10:59:20',670496,'2024-12-31 10:59:26',904098,0,'','',30,0,6.2336,0.67,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713748,2,26952,0,1,1,0,1,'2024-12-31 10:59:30',726990,'2024-12-31 10:59:30',735639,0,'','',30,0,0.00865,0.726,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713749,2,26969,0,1,1,0,1,'2024-12-31 10:59:30',728931,'2024-12-31 10:59:30',739946,0,'','',30,0,0.01102,0.728,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713750,2,27566,0,1,1,0,1,'2024-12-31 10:59:30',731021,'2024-12-31 10:59:30',773942,0,'','',30,0,0.04292,0.73,0,'SNMP OK - 317','iso.3.6.1.4.1.21695.1.2.2.4.1=317;;;;',''),(423713751,2,28625,0,1,1,2,1,'2024-12-31 10:59:34',759039,'2024-12-31 10:59:34',842842,0,'','',30,0,0.0838,0.759,2,'(null)','',''),(423713752,2,26947,0,1,1,1,1,'2024-12-31 10:59:34',760991,'2024-12-31 10:59:34',891008,0,'','',30,0,0.13002,0.76,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713753,2,28632,0,1,1,2,1,'2024-12-31 10:59:35',764280,'2024-12-31 10:59:35',848299,0,'','',30,0,0.08402,0.764,2,'(null)','',''),(423713754,2,28628,0,1,1,0,1,'2024-12-31 10:59:35',766482,'2024-12-31 10:59:35',888959,0,'','',30,0,0.12248,0.766,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713755,2,26933,0,1,1,0,1,'2024-12-31 10:59:35',768546,'2024-12-31 10:59:36',222362,0,'','',30,0,0.45382,0.768,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=831884183s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713756,2,23727,0,1,1,0,1,'2024-12-31 10:59:35',770269,'2024-12-31 10:59:36',851568,0,'','',30,0,1.0813,0.77,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1264776838s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29513.52;1010000000;1010',''),(423713757,2,26945,0,1,1,0,1,'2024-12-31 10:59:37',818772,'2024-12-31 10:59:37',973768,0,'','',30,0,0.155,0.818,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713758,2,26968,0,1,1,0,1,'2024-12-31 10:59:37',820794,'2024-12-31 10:59:37',980406,0,'','',30,0,0.15961,0.82,0,'Load : 0.00 0.06 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.05;20;40',''),(423713759,2,26957,0,1,1,0,1,'2024-12-31 10:59:39',826224,'2024-12-31 10:59:40',3137,0,'','',30,0,0.23479,0.826,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713760,2,26975,0,1,1,1,1,'2024-12-31 10:59:42',852941,'2024-12-31 10:59:43',526964,0,'','',30,0,0.67402,0.852,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713761,2,23730,0,1,1,2,1,'2024-12-31 10:59:43',856153,'2024-12-31 10:59:45',863033,0,'','',30,0,2.00688,0.856,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713762,2,26934,0,1,1,0,1,'2024-12-31 10:59:49',888374,'2024-12-31 10:59:50',2,0,'','',30,0,0.14088,0.888,0,'Load : 5.14 5.47 5.50 : OK','load_1_min=5.14;9;30 load_5_min=5.47;15;35 load_15_min=5.50;20;40',''),(423713763,2,28491,0,1,1,0,1,'2024-12-31 10:59:53',29194,'2024-12-31 10:59:53',420455,0,'','',30,0,0.34944,0.07,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405882244s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24800.56;10100000;10100000;0;10',''),(423713764,2,28626,0,1,1,0,1,'2024-12-31 10:59:55',3939,'2024-12-31 10:59:55',0,0,'','',30,0,0.00532,0.075,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713765,2,28618,0,1,1,0,1,'2024-12-31 10:59:57',0,'2024-12-31 10:59:57',226131,0,'','',30,0,0.13925,0.086,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713766,2,26948,0,1,1,0,1,'2024-12-31 10:59:59',110276,'2024-12-31 10:59:59',234290,0,'','',30,0,0.12401,0.11,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423713767,2,26963,0,1,1,0,1,'2024-12-31 11:00:03',130722,'2024-12-31 11:00:03',176350,0,'','',30,0,0.04563,0.13,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713768,2,26931,0,1,1,0,1,'2024-12-31 11:00:05',135017,'2024-12-31 11:00:05',257292,0,'','',30,0,0.12227,0.134,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423713769,2,26935,0,1,1,0,1,'2024-12-31 11:00:17',184052,'2024-12-31 11:00:17',195593,0,'','',30,0,0.01154,0.184,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713770,2,26967,0,1,1,1,1,'2024-12-31 11:00:17',185932,'2024-12-31 11:00:17',853148,0,'','',30,0,0.66722,0.185,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423713771,2,26976,0,1,1,0,1,'2024-12-31 11:00:18',189232,'2024-12-31 11:00:18',546044,0,'','',30,0,0.35681,0.189,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405926846s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713772,2,26953,0,1,1,0,1,'2024-12-31 11:00:25',230377,'2024-12-31 11:00:25',354552,0,'','',30,0,0.12417,0.23,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713773,2,26928,0,1,1,3,1,'2024-12-31 11:00:19',192372,'2024-12-31 11:00:25',426965,0,'','',30,0,6.23459,0.192,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713774,2,28619,0,1,1,0,1,'2024-12-31 11:00:29',428073,'2024-12-31 11:00:29',552588,0,'','',30,0,0.12452,0.428,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=0% cpu7=2%',''),(423713775,2,28627,0,1,1,0,1,'2024-12-31 11:00:29',430027,'2024-12-31 11:00:29',768711,0,'','',30,0,0.33868,0.43,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406375259s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423713776,2,26949,0,1,1,1,1,'2024-12-31 11:00:29',432170,'2024-12-31 11:00:30',100415,0,'','',30,0,0.66824,0.432,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713777,2,26932,0,1,1,1,1,'2024-12-31 11:00:29',433984,'2024-12-31 11:00:30',103193,0,'','',30,0,0.66921,0.433,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423713778,2,28631,0,1,1,0,1,'2024-12-31 11:00:33',463432,'2024-12-31 11:00:33',767662,0,'','',30,0,0.30423,0.463,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713779,2,28630,0,1,1,0,1,'2024-12-31 11:00:37',485104,'2024-12-31 11:00:37',605862,0,'','',30,0,0.12076,0.485,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713780,2,26943,0,1,1,2,1,'2024-12-31 11:00:38',489287,'2024-12-31 11:00:38',617163,0,'','',30,0,0.12788,0.489,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713781,2,26964,0,1,1,0,1,'2024-12-31 11:00:39',493461,'2024-12-31 11:00:39',623703,0,'','',30,0,0.13024,0.493,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713782,2,28623,0,1,1,0,1,'2024-12-31 11:00:39',495462,'2024-12-31 11:00:39',630697,0,'','',30,0,0.13523,0.495,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423713783,2,26951,0,1,1,0,1,'2024-12-31 11:00:39',497623,'2024-12-31 11:00:39',651022,0,'','',30,0,0.1534,0.497,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713784,2,26962,0,1,1,0,1,'2024-12-31 11:00:39',499262,'2024-12-31 11:00:39',744203,0,'','',30,0,0.24494,0.499,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713785,2,26929,0,1,1,2,1,'2024-12-31 11:00:43',542197,'2024-12-31 11:00:45',548846,0,'','',30,0,2.00665,0.542,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713786,2,23725,0,1,1,3,1,'2024-12-31 11:00:39',501439,'2024-12-31 11:00:45',737673,0,'','',30,0,6.23623,0.501,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713787,2,26978,0,1,1,0,1,'2024-12-31 11:00:55',627321,'2024-12-31 11:00:55',635344,0,'','',30,0,0.00802,0.627,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713788,2,26971,0,1,1,0,1,'2024-12-31 11:00:55',629408,'2024-12-31 11:00:55',751530,0,'','',30,0,0.12212,0.629,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713789,2,26954,0,1,1,0,1,'2024-12-31 11:00:55',633190,'2024-12-31 11:00:55',757640,0,'','',30,0,0.12445,0.633,0,'/var: 35%left(17141MB/48432MB) (>10%) : OK','\'/var\'=31291MB;43589;46010;0;48432',''),(423713790,2,28280,0,1,1,0,1,'2024-12-31 11:00:55',631298,'2024-12-31 11:00:55',758551,0,'','',30,0,0.12725,0.631,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423713791,2,26960,0,1,1,0,1,'2024-12-31 11:00:55',634211,'2024-12-31 11:00:55',778350,0,'','',30,0,0.14414,0.634,0,'Load : 1.51 1.59 1.51 : OK','load_1_min=1.51;2;6 load_5_min=1.59;3;7 load_15_min=1.51;4;9',''),(423713792,2,26977,0,1,1,0,1,'2024-12-31 11:00:55',636565,'2024-12-31 11:00:55',780610,0,'','',30,0,0.14405,0.636,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713793,2,28616,0,1,1,0,1,'2024-12-31 11:00:55',638707,'2024-12-31 11:00:56',5,0,'','',30,0,0.4193,0.638,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713794,2,27343,0,1,1,0,1,'2024-12-31 11:00:55',640865,'2024-12-31 11:00:56',377833,0,'','',30,0,0.73697,0.64,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=243863328s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423713795,2,26946,0,1,1,3,1,'2024-12-31 11:00:57',668744,'2024-12-31 11:00:57',795955,0,'','',30,0,0.12721,0.668,3,'Unknown storage : /raid0 : ERROR','',''),(423713796,2,28284,0,1,1,0,1,'2024-12-31 11:00:58',673033,'2024-12-31 11:00:58',678467,0,'','',30,0,0.00543,0.673,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713797,2,26965,0,1,1,0,1,'2024-12-31 11:00:58',674728,'2024-12-31 11:00:58',802608,0,'','',30,0,0.12788,0.674,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713798,2,28620,0,1,1,1,1,'2024-12-31 11:00:58',677070,'2024-12-31 11:00:59',342168,0,'','',30,0,0.6651,0.677,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713799,2,28282,0,1,1,0,1,'2024-12-31 11:00:59',681205,'2024-12-31 11:00:59',816924,0,'','',30,0,0.13572,0.681,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423713800,2,26970,0,1,1,0,1,'2024-12-31 11:00:59',683510,'2024-12-31 11:01:00',302183,0,'','',30,0,0.61867,0.683,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423713801,2,23726,0,1,1,2,1,'2024-12-31 11:01:00',686566,'2024-12-31 11:01:02',693340,0,'','',30,0,2.00677,0.686,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713802,2,26961,0,1,1,0,1,'2024-12-31 11:01:12',820769,'2024-12-31 11:01:12',828687,0,'','',30,0,0.00792,0.82,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713803,2,28637,0,1,1,0,1,'2024-12-31 11:01:12',822776,'2024-12-31 11:01:12',865675,0,'','',30,0,0.0429,0.822,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713804,2,26973,0,1,1,0,1,'2024-12-31 11:01:12',824855,'2024-12-31 11:01:12',946908,0,'','',30,0,0.12205,0.824,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713805,2,26955,0,1,1,0,1,'2024-12-31 11:01:13',829069,'2024-12-31 11:01:13',951552,0,'','',30,0,0.12248,0.829,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423713806,2,26950,0,1,1,0,1,'2024-12-31 11:01:14',832274,'2024-12-31 11:01:15',177345,0,'','',30,0,0.34507,0.832,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405570756s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713807,2,26972,0,1,1,3,1,'2024-12-31 11:01:15',836562,'2024-12-31 11:01:15',956548,0,'','',30,0,0.11999,0.836,3,'Unknown storage : /disk1 : ERROR','',''),(423713808,2,26930,0,1,1,0,1,'2024-12-31 11:01:17',856022,'2024-12-31 11:01:17',981606,0,'','',30,0,0.12558,0.855,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713809,2,26944,0,1,1,0,1,'2024-12-31 11:01:17',858125,'2024-12-31 11:01:17',987575,0,'','',30,0,0.12945,0.858,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713810,2,26966,0,1,1,0,1,'2024-12-31 11:01:17',860343,'2024-12-31 11:01:17',990192,0,'','',30,0,0.12985,0.86,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=11%',''),(423713811,2,26956,0,1,1,1,1,'2024-12-31 11:01:18',864357,'2024-12-31 11:01:19',535162,0,'','',30,0,0.6708,0.864,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423713812,2,28281,0,1,1,1,1,'2024-12-31 11:01:18',863334,'2024-12-31 11:01:19',536351,0,'','',30,0,0.67302,0.863,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713813,2,28617,0,1,1,2,1,'2024-12-31 11:01:24',901613,'2024-12-31 11:01:25',285530,0,'','',30,0,0.38392,0.901,2,'No process matching mysqld found : CRITICAL','',''),(423713814,2,28629,0,1,1,0,1,'2024-12-31 11:01:35',952641,'2024-12-31 11:01:36',31212,0,'','',30,0,0.12211,0.952,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713815,2,28638,0,1,1,0,1,'2024-12-31 11:01:52',15231,'2024-12-31 11:01:52',396909,0,'','',30,0,0.36133,0.035,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405894140s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24813.44;10100000;10100000;0;10',''),(423713816,2,26974,0,1,1,0,1,'2024-12-31 11:02:19',177298,'2024-12-31 11:02:19',297663,0,'','',30,0,0.12036,0.177,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713817,2,28624,0,1,1,0,1,'2024-12-31 11:02:19',179324,'2024-12-31 11:02:19',492368,0,'','',30,0,0.31304,0.179,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713818,2,23728,0,1,1,0,1,'2024-12-31 11:02:23',201950,'2024-12-31 11:02:23',222273,0,'','',30,0,0.02032,0.201,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713819,2,23729,0,1,1,3,1,'2024-12-31 11:02:20',182530,'2024-12-31 11:02:26',418768,0,'','',30,0,6.23624,0.182,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713820,2,26952,0,1,1,0,1,'2024-12-31 11:02:30',230161,'2024-12-31 11:02:30',238020,0,'','',30,0,0.00786,0.23,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713821,2,26969,0,1,1,0,1,'2024-12-31 11:02:30',232106,'2024-12-31 11:02:30',242703,0,'','',30,0,0.0106,0.232,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713822,2,27566,0,1,1,0,1,'2024-12-31 11:02:30',234241,'2024-12-31 11:02:30',277959,0,'','',30,0,0.04372,0.234,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713823,2,28625,0,1,1,2,1,'2024-12-31 11:02:34',259829,'2024-12-31 11:02:34',344564,0,'','',30,0,0.08474,0.259,2,'(null)','',''),(423713824,2,26947,0,1,1,1,1,'2024-12-31 11:02:34',261818,'2024-12-31 11:02:34',391058,0,'','',30,0,0.12924,0.261,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713825,2,28632,0,1,1,2,1,'2024-12-31 11:02:35',265084,'2024-12-31 11:02:35',349716,0,'','',30,0,0.08463,0.265,2,'(null)','',''),(423713826,2,28628,0,1,1,0,1,'2024-12-31 11:02:35',267281,'2024-12-31 11:02:35',389881,0,'','',30,0,0.1226,0.267,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713827,2,26933,0,1,1,0,1,'2024-12-31 11:02:35',269450,'2024-12-31 11:02:35',666093,0,'','',30,0,0.39664,0.269,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831902135s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713828,2,23727,0,1,1,0,1,'2024-12-31 11:02:35',270931,'2024-12-31 11:02:36',319941,0,'','',30,0,1.04901,0.27,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1264794789s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29874.32;1010000000;1010',''),(423713829,2,26945,0,1,1,0,1,'2024-12-31 11:02:37',318187,'2024-12-31 11:02:37',447214,0,'','',30,0,0.12903,0.318,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713830,2,26968,0,1,1,0,1,'2024-12-31 11:02:37',320195,'2024-12-31 11:02:37',468897,0,'','',30,0,0.1487,0.32,0,'Load : 0.14 0.20 0.10 : OK','load_1_min=0.14;9;30 load_5_min=0.20;15;35 load_15_min=0.10;20;40',''),(423713831,2,26957,0,1,1,0,1,'2024-12-31 11:02:39',324529,'2024-12-31 11:02:39',556825,0,'','',30,0,0.2323,0.324,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713832,2,26975,0,1,1,1,1,'2024-12-31 11:02:42',355009,'2024-12-31 11:02:43',9164,0,'','',30,0,0.6667,0.354,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713833,2,23730,0,1,1,2,1,'2024-12-31 11:02:43',359327,'2024-12-31 11:02:45',365365,0,'','',30,0,2.00604,0.359,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713834,2,26934,0,1,1,0,1,'2024-12-31 11:02:49',393311,'2024-12-31 11:02:49',533248,0,'','',30,0,0.13994,0.393,0,'Load : 6.92 5.99 5.68 : OK','load_1_min=6.92;9;30 load_5_min=5.99;15;35 load_15_min=5.68;20;40',''),(423713835,2,28491,0,1,1,0,1,'2024-12-31 11:02:53',422975,'2024-12-31 11:02:53',772595,0,'','',30,0,0.34962,0.422,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405900279s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24865.12;10100000;10100000;0;10',''),(423713836,2,28626,0,1,1,0,1,'2024-12-31 11:02:55',428316,'2024-12-31 11:02:55',433459,0,'','',30,0,0.00514,0.428,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713837,2,28618,0,1,1,0,1,'2024-12-31 11:02:57',448650,'2024-12-31 11:02:57',570372,0,'','',30,0,0.12172,0.448,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713838,2,26948,0,1,1,0,1,'2024-12-31 11:02:59',452978,'2024-12-31 11:02:59',578092,0,'','',30,0,0.12511,0.452,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423713839,2,26963,0,1,1,0,1,'2024-12-31 11:03:03',471680,'2024-12-31 11:03:03',516254,0,'','',30,0,0.04457,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713840,2,26931,0,1,1,0,1,'2024-12-31 11:03:05',478001,'2024-12-31 11:03:05',599635,0,'','',30,0,0.12163,0.477,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=81% cpu1=73% cpu2=71% cpu3=65%',''),(423713841,2,26935,0,1,1,0,1,'2024-12-31 11:03:17',564456,'2024-12-31 11:03:17',575281,0,'','',30,0,0.01082,0.564,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713842,2,26967,0,1,1,1,1,'2024-12-31 11:03:17',566476,'2024-12-31 11:03:18',231773,0,'','',30,0,0.6653,0.566,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423713843,2,26976,0,1,1,0,1,'2024-12-31 11:03:18',570674,'2024-12-31 11:03:18',924674,0,'','',30,0,0.354,0.57,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405944887s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713844,2,26953,0,1,1,0,1,'2024-12-31 11:03:25',601375,'2024-12-31 11:03:25',726709,0,'','',30,0,0.12533,0.601,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713845,2,26928,0,1,1,3,1,'2024-12-31 11:03:19',574920,'2024-12-31 11:03:25',809476,0,'','',30,0,6.23456,0.574,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713846,2,28619,0,1,1,0,1,'2024-12-31 11:03:29',633411,'2024-12-31 11:03:29',757724,0,'','',30,0,0.12431,0.633,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423713847,2,28627,0,1,1,0,1,'2024-12-31 11:03:29',635517,'2024-12-31 11:03:29',982492,0,'','',30,0,0.34697,0.635,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406393279s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713848,2,26932,0,1,1,1,1,'2024-12-31 11:03:29',639352,'2024-12-31 11:03:30',304899,0,'','',30,0,0.66555,0.639,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423713849,2,26949,0,1,1,1,1,'2024-12-31 11:03:29',637723,'2024-12-31 11:03:30',307224,0,'','',30,0,0.6695,0.637,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713850,2,28631,0,1,1,0,1,'2024-12-31 11:03:33',690322,'2024-12-31 11:03:33',992761,0,'','',30,0,0.30244,0.69,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713851,2,28630,0,1,1,0,1,'2024-12-31 11:03:37',711760,'2024-12-31 11:03:38',487,0,'','',30,0,0.28899,0.711,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713852,2,26943,0,1,1,2,1,'2024-12-31 11:03:38',810556,'2024-12-31 11:03:38',939385,0,'','',30,0,0.12883,0.81,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713853,2,26964,0,1,1,0,1,'2024-12-31 11:03:39',812869,'2024-12-31 11:03:39',940194,0,'','',30,0,0.12732,0.812,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15474MB;176685;178488;0;180291',''),(423713854,2,28623,0,1,1,0,1,'2024-12-31 11:03:39',814957,'2024-12-31 11:03:39',955972,0,'','',30,0,0.14102,0.814,0,'Load : 0.19 0.13 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423713855,2,26951,0,1,1,0,1,'2024-12-31 11:03:39',816013,'2024-12-31 11:03:39',968214,0,'','',30,0,0.1522,0.815,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713856,2,26962,0,1,1,0,1,'2024-12-31 11:03:39',818578,'2024-12-31 11:03:40',21096,0,'','',30,0,0.23257,0.818,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713857,2,26929,0,1,1,2,1,'2024-12-31 11:03:43',853151,'2024-12-31 11:03:45',860582,0,'','',30,0,2.00743,0.853,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713858,2,23725,0,1,1,3,1,'2024-12-31 11:03:39',820627,'2024-12-31 11:03:46',23774,0,'','',30,0,6.23571,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713859,2,26978,0,1,1,0,1,'2024-12-31 11:03:55',908841,'2024-12-31 11:03:55',921443,0,'','',30,0,0.0126,0.908,0,'OK - 192.168.77.208: rta 0.386ms, lost 0%','rta=0.386ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713860,2,26971,0,1,1,0,1,'2024-12-31 11:03:55',910878,'2024-12-31 11:03:56',1871,0,'','',30,0,0.1243,0.91,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713861,2,26954,0,1,1,0,1,'2024-12-31 11:03:55',913009,'2024-12-31 11:03:56',3,0,'','',30,0,0.12619,0.912,0,'/var: 35%left(17140MB/48432MB) (>10%) : OK','\'/var\'=31292MB;43589;46010;0;48432',''),(423713862,2,28280,0,1,1,0,1,'2024-12-31 11:03:55',914766,'2024-12-31 11:03:56',16477,0,'','',30,0,0.12537,0.914,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=4%',''),(423713863,2,26960,0,1,1,0,1,'2024-12-31 11:03:55',916968,'2024-12-31 11:03:56',23993,0,'','',30,0,0.1397,0.916,0,'Load : 1.56 1.59 1.52 : OK','load_1_min=1.56;2;6 load_5_min=1.59;3;7 load_15_min=1.52;4;9',''),(423713864,2,26977,0,1,1,0,1,'2024-12-31 11:03:55',917917,'2024-12-31 11:03:56',5,0,'','',30,0,0.14137,0.917,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713865,2,28616,0,1,1,0,1,'2024-12-31 11:03:55',918931,'2024-12-31 11:03:56',339314,0,'','',30,0,0.42038,0.918,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713866,2,27343,0,1,1,0,1,'2024-12-31 11:03:55',920937,'2024-12-31 11:03:56',646698,0,'','',30,0,0.72576,0.92,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=243881357s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713867,2,26946,0,1,1,3,1,'2024-12-31 11:03:57',945011,'2024-12-31 11:03:58',56,0,'','',30,0,0.12587,0.944,3,'Unknown storage : /raid0 : ERROR','',''),(423713868,2,28284,0,1,1,0,1,'2024-12-31 11:03:58',949161,'2024-12-31 11:03:58',954855,0,'','',30,0,0.00569,0.949,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713869,2,26965,0,1,1,0,1,'2024-12-31 11:03:58',951136,'2024-12-31 11:03:59',62,0,'','',30,0,0.12579,0.951,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713870,2,28620,0,1,1,1,1,'2024-12-31 11:03:58',953357,'2024-12-31 11:03:59',623083,0,'','',30,0,0.66973,0.953,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713871,2,28282,0,1,1,0,1,'2024-12-31 11:03:59',956285,'2024-12-31 11:04:00',0,0,'','',30,0,0.13544,0.956,0,'Load : 0.30 0.15 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423713872,2,26970,0,1,1,0,1,'2024-12-31 11:03:59',958322,'2024-12-31 11:04:00',574813,0,'','',30,0,0.61649,0.958,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423713873,2,23726,0,1,1,2,1,'2024-12-31 11:04:00',960617,'2024-12-31 11:04:02',967216,0,'','',30,0,2.0066,0.96,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713874,2,26961,0,1,1,0,1,'2024-12-31 11:04:12',2,'2024-12-31 11:04:12',257,0,'','',30,0,0.01057,0.029,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713875,2,28637,0,1,1,0,1,'2024-12-31 11:04:12',13029,'2024-12-31 11:04:12',7,0,'','',30,0,0.04698,0.031,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713876,2,26973,0,1,1,0,1,'2024-12-31 11:04:12',1717,'2024-12-31 11:04:12',154794,0,'','',30,0,0.12214,0.032,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713877,2,26955,0,1,1,0,1,'2024-12-31 11:04:13',239,'2024-12-31 11:04:13',174039,0,'','',30,0,0.13824,0.035,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423713878,2,26950,0,1,1,0,1,'2024-12-31 11:04:14',3,'2024-12-31 11:04:14',376263,0,'','',30,0,0.33632,0.039,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405588681s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713879,2,26972,0,1,1,3,1,'2024-12-31 11:04:15',282,'2024-12-31 11:04:15',163073,0,'','',30,0,0.11978,0.043,3,'Unknown storage : /disk1 : ERROR','',''),(423713880,2,26930,0,1,1,0,1,'2024-12-31 11:04:17',26132,'2024-12-31 11:04:17',192651,0,'','',30,0,0.12963,0.062,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713881,2,26966,0,1,1,0,1,'2024-12-31 11:04:17',28292,'2024-12-31 11:04:17',198644,0,'','',30,0,0.13144,0.067,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423713882,2,26944,0,1,1,0,1,'2024-12-31 11:04:17',52,'2024-12-31 11:04:17',203283,0,'','',30,0,0.13837,0.064,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713883,2,26956,0,1,1,1,1,'2024-12-31 11:04:18',29407,'2024-12-31 11:04:18',759118,0,'','',30,0,0.68778,0.071,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423713884,2,28281,0,1,1,1,1,'2024-12-31 11:04:18',0,'2024-12-31 11:04:18',760704,0,'','',30,0,0.66734,0.093,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713885,2,28617,0,1,1,2,1,'2024-12-31 11:04:24',120684,'2024-12-31 11:04:24',504733,0,'','',30,0,0.38405,0.12,2,'No process matching mysqld found : CRITICAL','',''),(423713886,2,28629,0,1,1,0,1,'2024-12-31 11:04:35',155701,'2024-12-31 11:04:35',278249,0,'','',30,0,0.12255,0.155,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713887,2,28638,0,1,1,0,1,'2024-12-31 11:04:52',248871,'2024-12-31 11:04:52',597710,0,'','',30,0,0.34884,0.248,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405912162s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24797.28;10100000;10100000;0;10',''),(423713888,2,26974,0,1,1,0,1,'2024-12-31 11:05:19',372694,'2024-12-31 11:05:19',491764,0,'','',30,0,0.11907,0.372,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423713889,2,28624,0,1,1,0,1,'2024-12-31 11:05:19',374617,'2024-12-31 11:05:19',678354,0,'','',30,0,0.30374,0.374,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713890,2,23728,0,1,1,0,1,'2024-12-31 11:05:23',401936,'2024-12-31 11:05:23',429840,0,'','',30,0,0.0279,0.401,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713891,2,23729,0,1,1,3,1,'2024-12-31 11:05:20',378076,'2024-12-31 11:05:26',612779,0,'','',30,0,6.2347,0.377,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713892,2,26952,0,1,1,0,1,'2024-12-31 11:05:30',446438,'2024-12-31 11:05:30',455025,0,'','',30,0,0.00859,0.446,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713893,2,26969,0,1,1,0,1,'2024-12-31 11:05:30',448712,'2024-12-31 11:05:30',460054,0,'','',30,0,0.01134,0.448,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713894,2,27566,0,1,1,0,1,'2024-12-31 11:05:30',450904,'2024-12-31 11:05:30',495913,0,'','',30,0,0.04501,0.45,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423713895,2,28625,0,1,1,2,1,'2024-12-31 11:05:34',481130,'2024-12-31 11:05:34',567474,0,'','',30,0,0.08634,0.481,2,'(null)','',''),(423713896,2,26947,0,1,1,1,1,'2024-12-31 11:05:34',482231,'2024-12-31 11:05:34',611188,0,'','',30,0,0.12896,0.482,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713897,2,28632,0,1,1,2,1,'2024-12-31 11:05:35',486382,'2024-12-31 11:05:35',571204,0,'','',30,0,0.08482,0.486,2,'(null)','',''),(423713898,2,28628,0,1,1,0,1,'2024-12-31 11:05:35',488585,'2024-12-31 11:05:35',611427,0,'','',30,0,0.12284,0.488,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713899,2,26933,0,1,1,0,1,'2024-12-31 11:05:35',490721,'2024-12-31 11:05:35',938897,0,'','',30,0,0.44818,0.49,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=831920158s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713900,2,23727,0,1,1,0,1,'2024-12-31 11:05:35',492874,'2024-12-31 11:05:36',590453,0,'','',30,0,1.09758,0.492,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1264812813s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29965.04;1010000000;1010',''),(423713901,2,26945,0,1,1,0,1,'2024-12-31 11:05:37',538565,'2024-12-31 11:05:37',666731,0,'','',30,0,0.12817,0.538,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713902,2,26968,0,1,1,0,1,'2024-12-31 11:05:37',540605,'2024-12-31 11:05:37',686034,0,'','',30,0,0.14543,0.54,0,'Load : 0.00 0.10 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.08;20;40',''),(423713903,2,26957,0,1,1,0,1,'2024-12-31 11:05:39',545907,'2024-12-31 11:05:39',777613,0,'','',30,0,0.23171,0.545,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713904,2,26975,0,1,1,1,1,'2024-12-31 11:05:42',578744,'2024-12-31 11:05:43',247124,0,'','',30,0,0.66838,0.578,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713905,2,23730,0,1,1,2,1,'2024-12-31 11:05:43',582112,'2024-12-31 11:05:45',587897,0,'','',30,0,2.00578,0.582,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713906,2,26934,0,1,1,0,1,'2024-12-31 11:05:49',620457,'2024-12-31 11:05:49',763914,0,'','',30,0,0.14346,0.62,0,'Load : 4.66 5.43 5.52 : OK','load_1_min=4.66;9;30 load_5_min=5.43;15;35 load_15_min=5.52;20;40',''),(423713907,2,28491,0,1,1,0,1,'2024-12-31 11:05:53',646228,'2024-12-31 11:05:54',8,0,'','',30,0,0.35487,0.646,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405918301s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24889.92;10100000;10100000;0;10',''),(423713908,2,28626,0,1,1,0,1,'2024-12-31 11:05:55',650546,'2024-12-31 11:05:55',655853,0,'','',30,0,0.00531,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713909,2,28618,0,1,1,0,1,'2024-12-31 11:05:57',670882,'2024-12-31 11:05:57',793448,0,'','',30,0,0.12257,0.67,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713910,2,26948,0,1,1,0,1,'2024-12-31 11:05:59',676245,'2024-12-31 11:05:59',799704,0,'','',30,0,0.12346,0.676,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713911,2,26963,0,1,1,0,1,'2024-12-31 11:06:03',699919,'2024-12-31 11:06:03',744200,0,'','',30,0,0.04428,0.699,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713912,2,26931,0,1,1,0,1,'2024-12-31 11:06:05',704290,'2024-12-31 11:06:05',830102,0,'','',30,0,0.12581,0.704,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=83% cpu1=74% cpu2=73% cpu3=68%',''),(423713913,2,26935,0,1,1,0,1,'2024-12-31 11:06:17',773295,'2024-12-31 11:06:17',783407,0,'','',30,0,0.01011,0.773,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713914,2,26967,0,1,1,1,1,'2024-12-31 11:06:17',775337,'2024-12-31 11:06:18',443561,0,'','',30,0,0.66822,0.775,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423713915,2,26976,0,1,1,0,1,'2024-12-31 11:06:18',778477,'2024-12-31 11:06:19',124964,0,'','',30,0,0.34649,0.778,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405962909s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713916,2,26953,0,1,1,0,1,'2024-12-31 11:06:25',836900,'2024-12-31 11:06:25',960297,0,'','',30,0,0.1234,0.836,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713917,2,26928,0,1,1,3,1,'2024-12-31 11:06:19',781637,'2024-12-31 11:06:26',6975,0,'','',30,0,6.23384,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713918,2,28619,0,1,1,0,1,'2024-12-31 11:06:29',1,'2024-12-31 11:06:29',145223,0,'','',30,0,0.12574,0.019,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423713919,2,28627,0,1,1,0,1,'2024-12-31 11:06:29',9117,'2024-12-31 11:06:29',360789,0,'','',30,0,0.33915,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406411216s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713920,2,26932,0,1,1,1,1,'2024-12-31 11:06:29',19,'2024-12-31 11:06:29',690904,0,'','',30,0,0.66709,0.023,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423713921,2,26949,0,1,1,1,1,'2024-12-31 11:06:29',11282,'2024-12-31 11:06:29',693491,0,'','',30,0,0.66747,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713922,2,28631,0,1,1,0,1,'2024-12-31 11:06:33',26163,'2024-12-31 11:06:33',379121,0,'','',30,0,0.31606,0.063,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713923,2,28630,0,1,1,0,1,'2024-12-31 11:06:37',7,'2024-12-31 11:06:37',201085,0,'','',30,0,0.12206,0.078,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713924,2,26943,0,1,1,2,1,'2024-12-31 11:06:38',0,'2024-12-31 11:06:38',210811,0,'','',30,0,0.12761,0.083,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713925,2,26964,0,1,1,0,1,'2024-12-31 11:06:39',0,'2024-12-31 11:06:39',212892,0,'','',30,0,0.12552,0.087,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423713926,2,28623,0,1,1,0,1,'2024-12-31 11:06:39',0,'2024-12-31 11:06:39',227608,0,'','',30,0,0.13825,0.089,0,'Load : 0.25 0.14 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423713927,2,26951,0,1,1,0,1,'2024-12-31 11:06:39',0,'2024-12-31 11:06:39',243957,0,'','',30,0,0.15247,0.091,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713928,2,26962,0,1,1,0,1,'2024-12-31 11:06:39',0,'2024-12-31 11:06:39',326161,0,'','',30,0,0.23248,0.093,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423713929,2,26929,0,1,1,2,1,'2024-12-31 11:06:43',106982,'2024-12-31 11:06:45',121344,0,'','',30,0,2.01436,0.106,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713930,2,23725,0,1,1,3,1,'2024-12-31 11:06:39',0,'2024-12-31 11:06:45',329056,0,'','',30,0,6.23353,0.095,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423713931,2,26978,0,1,1,0,1,'2024-12-31 11:06:55',351007,'2024-12-31 11:06:55',358924,0,'','',30,0,0.00792,0.35,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713932,2,26971,0,1,1,0,1,'2024-12-31 11:06:55',353036,'2024-12-31 11:06:55',475372,0,'','',30,0,0.12234,0.353,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423713933,2,26954,0,1,1,0,1,'2024-12-31 11:06:55',355127,'2024-12-31 11:06:55',482327,0,'','',30,0,0.1272,0.355,0,'/var: 35%left(17140MB/48432MB) (>10%) : OK','\'/var\'=31292MB;43589;46010;0;48432',''),(423713934,2,28280,0,1,1,0,1,'2024-12-31 11:06:55',357122,'2024-12-31 11:06:55',484458,0,'','',30,0,0.12734,0.357,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423713935,2,26960,0,1,1,0,1,'2024-12-31 11:06:55',358104,'2024-12-31 11:06:55',503417,0,'','',30,0,0.14531,0.358,0,'Load : 1.57 1.62 1.54 : OK','load_1_min=1.57;2;6 load_5_min=1.62;3;7 load_15_min=1.54;4;9',''),(423713936,2,26977,0,1,1,0,1,'2024-12-31 11:06:55',360171,'2024-12-31 11:06:55',512954,0,'','',30,0,0.15278,0.36,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423713937,2,28616,0,1,1,0,1,'2024-12-31 11:06:55',361312,'2024-12-31 11:06:55',780351,0,'','',30,0,0.41904,0.361,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423713938,2,27343,0,1,1,0,1,'2024-12-31 11:06:55',363489,'2024-12-31 11:06:56',146915,0,'','',30,0,0.78343,0.363,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243899303s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423713939,2,26946,0,1,1,3,1,'2024-12-31 11:06:57',384558,'2024-12-31 11:06:57',510874,0,'','',30,0,0.12632,0.384,3,'Unknown storage : /raid0 : ERROR','',''),(423713940,2,28284,0,1,1,0,1,'2024-12-31 11:06:58',387716,'2024-12-31 11:06:58',392916,0,'','',30,0,0.0052,0.387,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713941,2,26965,0,1,1,0,1,'2024-12-31 11:06:58',389729,'2024-12-31 11:06:58',517540,0,'','',30,0,0.12781,0.389,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423713942,2,28620,0,1,1,1,1,'2024-12-31 11:06:58',391842,'2024-12-31 11:06:59',5,0,'','',30,0,0.66766,0.391,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713943,2,28282,0,1,1,0,1,'2024-12-31 11:06:59',396279,'2024-12-31 11:06:59',531369,0,'','',30,0,0.13509,0.396,0,'Load : 0.24 0.15 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423713944,2,26970,0,1,1,0,1,'2024-12-31 11:06:59',398635,'2024-12-31 11:06:59',987373,0,'','',30,0,0.58874,0.398,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423713945,2,23726,0,1,1,2,1,'2024-12-31 11:07:00',401522,'2024-12-31 11:07:02',408942,0,'','',30,0,2.00742,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713946,2,26961,0,1,1,0,1,'2024-12-31 11:07:12',491459,'2024-12-31 11:07:12',502445,0,'','',30,0,0.01099,0.491,0,'OK - 192.168.77.8: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713947,2,28637,0,1,1,0,1,'2024-12-31 11:07:12',493477,'2024-12-31 11:07:12',539210,0,'','',30,0,0.04573,0.493,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423713948,2,26973,0,1,1,0,1,'2024-12-31 11:07:12',495713,'2024-12-31 11:07:12',619162,0,'','',30,0,0.12345,0.495,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423713949,2,26955,0,1,1,0,1,'2024-12-31 11:07:13',499681,'2024-12-31 11:07:13',621135,0,'','',30,0,0.12145,0.499,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423713950,2,26950,0,1,1,0,1,'2024-12-31 11:07:14',503785,'2024-12-31 11:07:14',837669,0,'','',30,0,0.33388,0.503,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405606731s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713951,2,26972,0,1,1,3,1,'2024-12-31 11:07:15',507965,'2024-12-31 11:07:15',628676,0,'','',30,0,0.12071,0.507,3,'Unknown storage : /disk1 : ERROR','',''),(423713952,2,26930,0,1,1,0,1,'2024-12-31 11:07:17',535307,'2024-12-31 11:07:17',660769,0,'','',30,0,0.12546,0.535,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423713953,2,26966,0,1,1,0,1,'2024-12-31 11:07:17',537308,'2024-12-31 11:07:17',668903,0,'','',30,0,0.13159,0.537,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=13%',''),(423713954,2,26944,0,1,1,0,1,'2024-12-31 11:07:17',538388,'2024-12-31 11:07:17',669477,0,'','',30,0,0.13109,0.538,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423713955,2,28281,0,1,1,1,1,'2024-12-31 11:07:18',544794,'2024-12-31 11:07:19',212398,0,'','',30,0,0.6676,0.544,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423713956,2,26956,0,1,1,1,1,'2024-12-31 11:07:18',542531,'2024-12-31 11:07:19',214629,0,'','',30,0,0.6721,0.542,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423713957,2,28617,0,1,1,2,1,'2024-12-31 11:07:24',596335,'2024-12-31 11:07:24',979741,0,'','',30,0,0.38341,0.596,2,'No process matching mysqld found : CRITICAL','',''),(423713958,2,28629,0,1,1,0,1,'2024-12-31 11:07:35',664205,'2024-12-31 11:07:35',785865,0,'','',30,0,0.12166,0.664,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713959,2,28638,0,1,1,0,1,'2024-12-31 11:07:52',764804,'2024-12-31 11:07:53',114924,0,'','',30,0,0.35012,0.764,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405930212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24904;10100000;10100000;0;10000',''),(423713960,2,26974,0,1,1,0,1,'2024-12-31 11:08:19',889290,'2024-12-31 11:08:20',8,0,'','',30,0,0.12155,0.889,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423713961,2,28624,0,1,1,0,1,'2024-12-31 11:08:19',891405,'2024-12-31 11:08:20',204004,0,'','',30,0,0.3126,0.891,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713962,2,23728,0,1,1,0,1,'2024-12-31 11:08:23',913315,'2024-12-31 11:08:23',932838,0,'','',30,0,0.01952,0.913,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713963,2,23729,0,1,1,3,1,'2024-12-31 11:08:20',895484,'2024-12-31 11:08:27',129190,0,'','',30,0,6.23371,0.895,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423713964,2,26952,0,1,1,0,1,'2024-12-31 11:08:30',940893,'2024-12-31 11:08:30',948906,0,'','',30,0,0.00801,0.94,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713965,2,26969,0,1,1,0,1,'2024-12-31 11:08:30',942861,'2024-12-31 11:08:30',954334,0,'','',30,0,0.01147,0.942,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423713966,2,27566,0,1,1,0,1,'2024-12-31 11:08:30',945049,'2024-12-31 11:08:30',991157,0,'','',30,0,0.04611,0.945,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423713967,2,28625,0,1,1,2,1,'2024-12-31 11:08:34',977965,'2024-12-31 11:08:35',25800,0,'','',30,0,0.08435,0.977,2,'(null)','',''),(423713968,2,26947,0,1,1,1,1,'2024-12-31 11:08:34',979930,'2024-12-31 11:08:35',109744,0,'','',30,0,0.12981,0.979,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423713969,2,28632,0,1,1,2,1,'2024-12-31 11:08:35',983394,'2024-12-31 11:08:36',6,0,'','',30,0,0.08526,0.983,2,'(null)','',''),(423713970,2,28628,0,1,1,0,1,'2024-12-31 11:08:35',984371,'2024-12-31 11:08:36',109039,0,'','',30,0,0.12467,0.984,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713971,2,26933,0,1,1,0,1,'2024-12-31 11:08:35',986365,'2024-12-31 11:08:36',725659,0,'','',30,0,0.73929,0.986,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.52s;;;; uptime=831938210s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423713972,2,23727,0,1,1,0,1,'2024-12-31 11:08:35',988460,'2024-12-31 11:08:37',55,0,'','',30,0,1.07947,0.988,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1264830864s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30340;1010000000;1010000',''),(423713973,2,26945,0,1,1,0,1,'2024-12-31 11:08:37',14789,'2024-12-31 11:08:37',164387,0,'','',30,0,0.12968,0.034,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423713974,2,26968,0,1,1,0,1,'2024-12-31 11:08:37',244,'2024-12-31 11:08:37',184446,0,'','',30,0,0.14796,0.036,0,'Load : 0.00 0.05 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.06;20;40',''),(423713975,2,26957,0,1,1,0,1,'2024-12-31 11:08:39',3,'2024-12-31 11:08:39',273588,0,'','',30,0,0.23384,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423713976,2,26975,0,1,1,1,1,'2024-12-31 11:08:42',3077,'2024-12-31 11:08:42',744879,0,'','',30,0,0.68482,0.06,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713977,2,23730,0,1,1,2,1,'2024-12-31 11:08:43',3280,'2024-12-31 11:08:44',3247,0,'','',30,0,0.99937,0.063,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423713978,2,26934,0,1,1,0,1,'2024-12-31 11:08:49',7,'2024-12-31 11:08:49',293075,0,'','',30,0,0.21491,0.078,0,'Load : 6.08 5.62 5.56 : OK','load_1_min=6.08;9;30 load_5_min=5.62;15;35 load_15_min=5.56;20;40',''),(423713979,2,28491,0,1,1,0,1,'2024-12-31 11:08:53',104870,'2024-12-31 11:08:53',453482,0,'','',30,0,0.34861,0.104,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405936247s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24889.84;10100000;10100000;0;10',''),(423713980,2,28626,0,1,1,0,1,'2024-12-31 11:08:55',110190,'2024-12-31 11:08:55',115352,0,'','',30,0,0.00516,0.11,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713981,2,28618,0,1,1,0,1,'2024-12-31 11:08:57',123527,'2024-12-31 11:08:57',245044,0,'','',30,0,0.12152,0.123,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713982,2,26948,0,1,1,0,1,'2024-12-31 11:08:59',129870,'2024-12-31 11:08:59',253696,0,'','',30,0,0.12383,0.129,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423713983,2,26963,0,1,1,0,1,'2024-12-31 11:09:03',140505,'2024-12-31 11:09:03',185073,0,'','',30,0,0.04457,0.14,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423713984,2,26931,0,1,1,0,1,'2024-12-31 11:09:05',143899,'2024-12-31 11:09:05',268669,0,'','',30,0,0.12477,0.143,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=66%',''),(423713985,2,26935,0,1,1,0,1,'2024-12-31 11:09:17',215846,'2024-12-31 11:09:17',447587,0,'','',30,0,0.23174,0.215,0,'OK - 84.38.95.222: rta 11.333ms, lost 0%','rta=11.333ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423713986,2,26967,0,1,1,1,1,'2024-12-31 11:09:17',217932,'2024-12-31 11:09:17',885559,0,'','',30,0,0.66763,0.217,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423713987,2,26976,0,1,1,0,1,'2024-12-31 11:09:18',222199,'2024-12-31 11:09:18',575897,0,'','',30,0,0.3537,0.222,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405980855s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713988,2,26953,0,1,1,0,1,'2024-12-31 11:09:25',261346,'2024-12-31 11:09:25',385041,0,'','',30,0,0.12369,0.261,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423713989,2,26928,0,1,1,3,1,'2024-12-31 11:09:19',225353,'2024-12-31 11:09:25',460134,0,'','',30,0,6.23478,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423713990,2,28619,0,1,1,0,1,'2024-12-31 11:09:29',461071,'2024-12-31 11:09:29',585734,0,'','',30,0,0.12466,0.461,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423713991,2,28627,0,1,1,0,1,'2024-12-31 11:09:29',463059,'2024-12-31 11:09:29',803570,0,'','',30,0,0.34051,0.463,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406429261s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423713992,2,26949,0,1,1,1,1,'2024-12-31 11:09:29',466147,'2024-12-31 11:09:30',134959,0,'','',30,0,0.66881,0.466,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423713993,2,26932,0,1,1,1,1,'2024-12-31 11:09:29',464122,'2024-12-31 11:09:30',136068,0,'','',30,0,0.67195,0.464,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423713994,2,28631,0,1,1,0,1,'2024-12-31 11:09:33',511397,'2024-12-31 11:09:33',814478,0,'','',30,0,0.30308,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423713995,2,28630,0,1,1,0,1,'2024-12-31 11:09:37',547074,'2024-12-31 11:09:37',668350,0,'','',30,0,0.12128,0.547,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423713996,2,26943,0,1,1,2,1,'2024-12-31 11:09:38',555711,'2024-12-31 11:09:38',685712,0,'','',30,0,0.13,0.555,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423713997,2,26964,0,1,1,0,1,'2024-12-31 11:09:39',558868,'2024-12-31 11:09:39',683862,0,'','',30,0,0.12499,0.558,0,'/: 91%left(164817MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423713998,2,28623,0,1,1,0,1,'2024-12-31 11:09:39',560839,'2024-12-31 11:09:39',695964,0,'','',30,0,0.13512,0.56,0,'Load : 0.19 0.14 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423713999,2,26951,0,1,1,0,1,'2024-12-31 11:09:39',563054,'2024-12-31 11:09:39',715855,0,'','',30,0,0.1528,0.563,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714000,2,26962,0,1,1,0,1,'2024-12-31 11:09:39',565256,'2024-12-31 11:09:39',801065,0,'','',30,0,0.23581,0.565,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714001,2,26929,0,1,1,2,1,'2024-12-31 11:09:43',590504,'2024-12-31 11:09:45',596936,0,'','',30,0,2.00643,0.59,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714002,2,23725,0,1,1,3,1,'2024-12-31 11:09:39',566924,'2024-12-31 11:09:45',804656,0,'','',30,0,6.23773,0.566,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714003,2,26978,0,1,1,0,1,'2024-12-31 11:09:55',666526,'2024-12-31 11:09:55',675072,0,'','',30,0,0.00855,0.666,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714004,2,26971,0,1,1,0,1,'2024-12-31 11:09:55',668837,'2024-12-31 11:09:55',790798,0,'','',30,0,0.12196,0.668,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714005,2,26954,0,1,1,0,1,'2024-12-31 11:09:55',669920,'2024-12-31 11:09:55',795709,0,'','',30,0,0.12579,0.669,0,'/var: 35%left(17139MB/48432MB) (>10%) : OK','\'/var\'=31292MB;43589;46010;0;48432',''),(423714006,2,28280,0,1,1,0,1,'2024-12-31 11:09:55',672353,'2024-12-31 11:09:55',800357,0,'','',30,0,0.128,0.672,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423714007,2,26960,0,1,1,0,1,'2024-12-31 11:09:55',674657,'2024-12-31 11:09:55',815633,0,'','',30,0,0.14098,0.674,0,'Load : 1.47 1.54 1.53 : OK','load_1_min=1.47;2;6 load_5_min=1.54;3;7 load_15_min=1.53;4;9',''),(423714008,2,26977,0,1,1,0,1,'2024-12-31 11:09:55',676879,'2024-12-31 11:09:55',818416,0,'','',30,0,0.14154,0.676,0,'Load : 0.24 0.05 0.02 : OK','load_1_min=0.24;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423714009,2,28616,0,1,1,0,1,'2024-12-31 11:09:55',677828,'2024-12-31 11:09:56',0,0,'','',30,0,0.41904,0.677,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714010,2,27343,0,1,1,0,1,'2024-12-31 11:09:55',679612,'2024-12-31 11:09:56',461521,0,'','',30,0,0.78191,0.679,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243917335s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714011,2,26946,0,1,1,3,1,'2024-12-31 11:09:57',710835,'2024-12-31 11:09:57',974690,0,'','',30,0,0.26386,0.71,3,'Unknown storage : /raid0 : ERROR','',''),(423714012,2,28284,0,1,1,0,1,'2024-12-31 11:09:58',715014,'2024-12-31 11:09:58',720668,0,'','',30,0,0.00565,0.714,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714013,2,26965,0,1,1,0,1,'2024-12-31 11:09:58',717021,'2024-12-31 11:09:58',843379,0,'','',30,0,0.12636,0.716,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714014,2,28620,0,1,1,1,1,'2024-12-31 11:09:58',719192,'2024-12-31 11:09:59',385059,0,'','',30,0,0.66587,0.719,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714015,2,28282,0,1,1,0,1,'2024-12-31 11:09:59',723133,'2024-12-31 11:09:59',857822,0,'','',30,0,0.13469,0.723,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423714016,2,26970,0,1,1,0,1,'2024-12-31 11:09:59',725382,'2024-12-31 11:10:00',335136,0,'','',30,0,0.60975,0.725,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714017,2,23726,0,1,1,2,1,'2024-12-31 11:10:00',728387,'2024-12-31 11:10:02',734527,0,'','',30,0,2.00614,0.728,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714018,2,26961,0,1,1,0,1,'2024-12-31 11:10:12',818377,'2024-12-31 11:10:12',825743,0,'','',30,0,0.00737,0.818,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714019,2,28637,0,1,1,0,1,'2024-12-31 11:10:12',820419,'2024-12-31 11:10:12',868047,0,'','',30,0,0.04763,0.82,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423714020,2,26973,0,1,1,0,1,'2024-12-31 11:10:12',822564,'2024-12-31 11:10:12',944456,0,'','',30,0,0.12189,0.822,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714021,2,26955,0,1,1,0,1,'2024-12-31 11:10:13',826431,'2024-12-31 11:10:13',949184,0,'','',30,0,0.12275,0.826,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423714022,2,26950,0,1,1,0,1,'2024-12-31 11:10:14',829676,'2024-12-31 11:10:15',165569,0,'','',30,0,0.33589,0.829,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405624767s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714023,2,26972,0,1,1,3,1,'2024-12-31 11:10:15',831970,'2024-12-31 11:10:15',951724,0,'','',30,0,0.11975,0.831,3,'Unknown storage : /disk1 : ERROR','',''),(423714024,2,26966,0,1,1,0,1,'2024-12-31 11:10:17',850416,'2024-12-31 11:10:17',979424,0,'','',30,0,0.12901,0.85,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=14% cpu3=12%',''),(423714025,2,26930,0,1,1,0,1,'2024-12-31 11:10:17',848442,'2024-12-31 11:10:17',981833,0,'','',30,0,0.13339,0.848,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714026,2,26944,0,1,1,0,1,'2024-12-31 11:10:17',852518,'2024-12-31 11:10:17',983453,0,'','',30,0,0.13093,0.852,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714027,2,28281,0,1,1,1,1,'2024-12-31 11:10:18',856749,'2024-12-31 11:10:19',522370,0,'','',30,0,0.66562,0.856,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714028,2,26956,0,1,1,1,1,'2024-12-31 11:10:18',858621,'2024-12-31 11:10:19',532862,0,'','',30,0,0.67424,0.858,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423714029,2,28617,0,1,1,2,1,'2024-12-31 11:10:24',908111,'2024-12-31 11:10:25',292036,0,'','',30,0,0.38393,0.908,2,'No process matching mysqld found : CRITICAL','',''),(423714030,2,28629,0,1,1,0,1,'2024-12-31 11:10:35',961890,'2024-12-31 11:10:36',0,0,'','',30,0,0.12184,0.961,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714031,2,28638,0,1,1,0,1,'2024-12-31 11:10:52',18437,'2024-12-31 11:10:52',393751,0,'','',30,0,0.34975,0.043,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405948141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.8;10100000;10100000;0;100',''),(423714032,2,26974,0,1,1,0,1,'2024-12-31 11:11:19',152716,'2024-12-31 11:11:19',273187,0,'','',30,0,0.12047,0.152,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714033,2,28624,0,1,1,0,1,'2024-12-31 11:11:19',154751,'2024-12-31 11:11:19',462717,0,'','',30,0,0.30797,0.154,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714034,2,23728,0,1,1,0,1,'2024-12-31 11:11:23',181806,'2024-12-31 11:11:23',200953,0,'','',30,0,0.01915,0.181,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714035,2,23729,0,1,1,3,1,'2024-12-31 11:11:20',158091,'2024-12-31 11:11:26',390731,0,'','',30,0,6.23264,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714036,2,26952,0,1,1,0,1,'2024-12-31 11:11:30',206573,'2024-12-31 11:11:30',215216,0,'','',30,0,0.00864,0.206,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714037,2,26969,0,1,1,0,1,'2024-12-31 11:11:30',208549,'2024-12-31 11:11:30',219101,0,'','',30,0,0.01055,0.208,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714038,2,27566,0,1,1,0,1,'2024-12-31 11:11:30',210649,'2024-12-31 11:11:30',259151,0,'','',30,0,0.0485,0.21,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423714039,2,28625,0,1,1,2,1,'2024-12-31 11:11:34',233511,'2024-12-31 11:11:34',317397,0,'','',30,0,0.08389,0.233,2,'(null)','',''),(423714040,2,26947,0,1,1,1,1,'2024-12-31 11:11:34',235501,'2024-12-31 11:11:34',365059,0,'','',30,0,0.12956,0.235,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714041,2,28632,0,1,1,2,1,'2024-12-31 11:11:35',238861,'2024-12-31 11:11:35',323235,0,'','',30,0,0.08437,0.238,2,'(null)','',''),(423714042,2,28628,0,1,1,0,1,'2024-12-31 11:11:35',241091,'2024-12-31 11:11:35',364183,0,'','',30,0,0.12309,0.241,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714043,2,26933,0,1,1,0,1,'2024-12-31 11:11:35',242849,'2024-12-31 11:11:35',698441,0,'','',30,0,0.45559,0.242,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=831956135s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714044,2,23727,0,1,1,0,1,'2024-12-31 11:11:35',243815,'2024-12-31 11:11:36',320181,0,'','',30,0,1.07637,0.243,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1264848791s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31084.48;1010000000;1010',''),(423714045,2,26945,0,1,1,0,1,'2024-12-31 11:11:37',291753,'2024-12-31 11:11:37',420211,0,'','',30,0,0.12846,0.291,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714046,2,26968,0,1,1,0,1,'2024-12-31 11:11:37',293769,'2024-12-31 11:11:37',441239,0,'','',30,0,0.14747,0.293,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423714047,2,26957,0,1,1,0,1,'2024-12-31 11:11:39',300136,'2024-12-31 11:11:39',533324,0,'','',30,0,0.23319,0.3,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714048,2,26975,0,1,1,1,1,'2024-12-31 11:11:42',333606,'2024-12-31 11:11:43',1,0,'','',30,0,0.6682,0.333,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714049,2,23730,0,1,1,2,1,'2024-12-31 11:11:43',336787,'2024-12-31 11:11:45',343207,0,'','',30,0,2.00642,0.336,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714050,2,26934,0,1,1,0,1,'2024-12-31 11:11:49',373984,'2024-12-31 11:11:49',516746,0,'','',30,0,0.14276,0.373,0,'Load : 5.16 5.54 5.54 : OK','load_1_min=5.16;9;30 load_5_min=5.54;15;35 load_15_min=5.54;20;40',''),(423714051,2,28491,0,1,1,0,1,'2024-12-31 11:11:53',399687,'2024-12-31 11:11:53',755364,0,'','',30,0,0.35568,0.399,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405954277s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.48;10100000;10100000;0;10',''),(423714052,2,28626,0,1,1,0,1,'2024-12-31 11:11:55',402978,'2024-12-31 11:11:55',408182,0,'','',30,0,0.0052,0.402,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714053,2,28618,0,1,1,0,1,'2024-12-31 11:11:57',436590,'2024-12-31 11:11:57',558556,0,'','',30,0,0.12197,0.436,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714054,2,26948,0,1,1,0,1,'2024-12-31 11:11:59',441995,'2024-12-31 11:11:59',566039,0,'','',30,0,0.12404,0.441,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423714055,2,26963,0,1,1,0,1,'2024-12-31 11:12:03',466052,'2024-12-31 11:12:03',510841,0,'','',30,0,0.04479,0.466,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714056,2,26931,0,1,1,0,1,'2024-12-31 11:12:05',471488,'2024-12-31 11:12:05',596949,0,'','',30,0,0.12546,0.471,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423714057,2,26935,0,1,1,0,1,'2024-12-31 11:12:17',542480,'2024-12-31 11:12:17',556405,0,'','',30,0,0.01392,0.542,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%','rta=0.456ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714058,2,26967,0,1,1,1,1,'2024-12-31 11:12:17',544468,'2024-12-31 11:12:18',215075,0,'','',30,0,0.67061,0.544,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423714059,2,26976,0,1,1,0,1,'2024-12-31 11:12:18',548932,'2024-12-31 11:12:18',903075,0,'','',30,0,0.35414,0.548,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405998891s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714060,2,26953,0,1,1,0,1,'2024-12-31 11:12:25',586550,'2024-12-31 11:12:25',710435,0,'','',30,0,0.12388,0.586,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714061,2,26928,0,1,1,3,1,'2024-12-31 11:12:19',552207,'2024-12-31 11:12:25',787405,0,'','',30,0,6.2352,0.552,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714062,2,28619,0,1,1,0,1,'2024-12-31 11:12:29',788545,'2024-12-31 11:12:29',912527,0,'','',30,0,0.12398,0.788,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423714063,2,28627,0,1,1,0,1,'2024-12-31 11:12:29',790510,'2024-12-31 11:12:30',126856,0,'','',30,0,0.33635,0.79,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406447293s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714064,2,26949,0,1,1,1,1,'2024-12-31 11:12:29',792575,'2024-12-31 11:12:30',461670,0,'','',30,0,0.66909,0.792,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714065,2,26932,0,1,1,1,1,'2024-12-31 11:12:29',794782,'2024-12-31 11:12:30',463269,0,'','',30,0,0.66849,0.794,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423714066,2,28631,0,1,1,0,1,'2024-12-31 11:12:33',843351,'2024-12-31 11:12:34',155432,0,'','',30,0,0.31208,0.843,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714067,2,28630,0,1,1,0,1,'2024-12-31 11:12:37',854444,'2024-12-31 11:12:37',975784,0,'','',30,0,0.12134,0.854,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714068,2,26943,0,1,1,2,1,'2024-12-31 11:12:38',858704,'2024-12-31 11:12:38',985988,0,'','',30,0,0.12728,0.858,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714069,2,26964,0,1,1,0,1,'2024-12-31 11:12:39',861869,'2024-12-31 11:12:39',989401,0,'','',30,0,0.12753,0.861,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714070,2,28623,0,1,1,0,1,'2024-12-31 11:12:39',863810,'2024-12-31 11:12:39',999240,0,'','',30,0,0.13543,0.863,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423714071,2,26951,0,1,1,0,1,'2024-12-31 11:12:39',865934,'2024-12-31 11:12:40',1,0,'','',30,0,0.15348,0.865,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714072,2,26962,0,1,1,0,1,'2024-12-31 11:12:39',868176,'2024-12-31 11:12:40',124504,0,'','',30,0,0.25633,0.868,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714073,2,26929,0,1,1,2,1,'2024-12-31 11:12:43',903898,'2024-12-31 11:12:45',910560,0,'','',30,0,2.00666,0.903,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714074,2,23725,0,1,1,3,1,'2024-12-31 11:12:39',870029,'2024-12-31 11:12:46',105927,0,'','',30,0,6.2359,0.869,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714075,2,26978,0,1,1,0,1,'2024-12-31 11:12:55',983321,'2024-12-31 11:12:55',992068,0,'','',30,0,0.00875,0.983,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714076,2,26971,0,1,1,0,1,'2024-12-31 11:12:55',985407,'2024-12-31 11:12:56',110577,0,'','',30,0,0.12517,0.985,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714077,2,28280,0,1,1,0,1,'2024-12-31 11:12:55',987316,'2024-12-31 11:12:56',113641,0,'','',30,0,0.12632,0.987,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423714078,2,26954,0,1,1,0,1,'2024-12-31 11:12:55',986391,'2024-12-31 11:12:56',113659,0,'','',30,0,0.12727,0.986,0,'/var: 35%left(17139MB/48432MB) (>10%) : OK','\'/var\'=31293MB;43589;46010;0;48432',''),(423714079,2,26960,0,1,1,0,1,'2024-12-31 11:12:55',989622,'2024-12-31 11:12:56',131197,0,'','',30,0,0.14158,0.989,0,'Load : 1.38 1.43 1.47 : OK','load_1_min=1.38;2;6 load_5_min=1.43;3;7 load_15_min=1.47;4;9',''),(423714080,2,26977,0,1,1,0,1,'2024-12-31 11:12:55',991849,'2024-12-31 11:12:56',131889,0,'','',30,0,0.14004,0.991,0,'Load : 0.44 0.13 0.04 : OK','load_1_min=0.44;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423714081,2,28616,0,1,1,0,1,'2024-12-31 11:12:55',994024,'2024-12-31 11:12:56',409745,0,'','',30,0,0.41572,0.993,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714082,2,27343,0,1,1,0,1,'2024-12-31 11:12:55',996196,'2024-12-31 11:12:56',788692,0,'','',30,0,0.7925,0.996,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=243935368s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714083,2,26946,0,1,1,3,1,'2024-12-31 11:12:57',1,'2024-12-31 11:12:57',146942,0,'','',30,0,0.12727,0.019,3,'Unknown storage : /raid0 : ERROR','',''),(423714084,2,28284,0,1,1,0,1,'2024-12-31 11:12:58',149,'2024-12-31 11:12:58',2,0,'','',30,0,0.00586,0.022,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714085,2,26965,0,1,1,0,1,'2024-12-31 11:12:58',20,'2024-12-31 11:12:58',152868,0,'','',30,0,0.12788,0.024,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714086,2,28620,0,1,1,1,1,'2024-12-31 11:12:58',11634,'2024-12-31 11:12:58',692409,0,'','',30,0,0.66585,0.026,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714087,2,28282,0,1,1,0,1,'2024-12-31 11:12:59',2,'2024-12-31 11:12:59',166787,0,'','',30,0,0.13794,0.028,0,'Load : 0.08 0.11 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423714088,2,26970,0,1,1,0,1,'2024-12-31 11:12:59',2,'2024-12-31 11:12:59',627657,0,'','',30,0,0.5978,0.029,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714089,2,23726,0,1,1,2,1,'2024-12-31 11:13:00',13938,'2024-12-31 11:13:02',3,0,'','',30,0,2.00682,0.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714090,2,26961,0,1,1,0,1,'2024-12-31 11:13:12',117441,'2024-12-31 11:13:12',125602,0,'','',30,0,0.00816,0.117,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714091,2,28637,0,1,1,0,1,'2024-12-31 11:13:12',119734,'2024-12-31 11:13:12',168709,0,'','',30,0,0.04897,0.119,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423714092,2,26973,0,1,1,0,1,'2024-12-31 11:13:12',121388,'2024-12-31 11:13:12',244185,0,'','',30,0,0.1228,0.121,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714093,2,26955,0,1,1,0,1,'2024-12-31 11:13:13',125486,'2024-12-31 11:13:13',248023,0,'','',30,0,0.12254,0.125,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423714094,2,26950,0,1,1,0,1,'2024-12-31 11:13:14',128573,'2024-12-31 11:13:14',468737,0,'','',30,0,0.34016,0.128,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405642702s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714095,2,26972,0,1,1,3,1,'2024-12-31 11:13:15',130753,'2024-12-31 11:13:15',250157,0,'','',30,0,0.1194,0.13,3,'Unknown storage : /disk1 : ERROR','',''),(423714096,2,26930,0,1,1,0,1,'2024-12-31 11:13:17',157977,'2024-12-31 11:13:17',283472,0,'','',30,0,0.12549,0.157,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714097,2,26966,0,1,1,0,1,'2024-12-31 11:13:17',156081,'2024-12-31 11:13:17',285431,0,'','',30,0,0.12935,0.156,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=8% cpu1=11% cpu2=14% cpu3=11%',''),(423714098,2,26944,0,1,1,0,1,'2024-12-31 11:13:17',160066,'2024-12-31 11:13:17',292353,0,'','',30,0,0.13229,0.16,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714099,2,28281,0,1,1,1,1,'2024-12-31 11:13:18',164271,'2024-12-31 11:13:18',831257,0,'','',30,0,0.66699,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714100,2,26956,0,1,1,1,1,'2024-12-31 11:13:18',166196,'2024-12-31 11:13:18',833587,0,'','',30,0,0.66739,0.166,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423714101,2,28617,0,1,1,2,1,'2024-12-31 11:13:24',218154,'2024-12-31 11:13:24',601626,0,'','',30,0,0.38347,0.218,2,'No process matching mysqld found : CRITICAL','',''),(423714102,2,28629,0,1,1,0,1,'2024-12-31 11:13:35',263004,'2024-12-31 11:13:35',385617,0,'','',30,0,0.12261,0.262,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714103,2,28638,0,1,1,0,1,'2024-12-31 11:13:52',342813,'2024-12-31 11:13:52',697075,0,'','',30,0,0.35426,0.342,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405966171s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24732.88;10100000;10100000;0;10',''),(423714104,2,26974,0,1,1,0,1,'2024-12-31 11:14:19',504979,'2024-12-31 11:14:19',630879,0,'','',30,0,0.1259,0.504,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714105,2,28624,0,1,1,0,1,'2024-12-31 11:14:19',507123,'2024-12-31 11:14:19',818339,0,'','',30,0,0.31122,0.507,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714106,2,23728,0,1,1,0,1,'2024-12-31 11:14:23',541205,'2024-12-31 11:14:23',567319,0,'','',30,0,0.02611,0.541,0,'OK - 192.168.77.159: rta 1.063ms, lost 0%','rta=1.063ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714107,2,23729,0,1,1,3,1,'2024-12-31 11:14:20',511396,'2024-12-31 11:14:26',745182,0,'','',30,0,6.23379,0.511,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714108,2,26952,0,1,1,0,1,'2024-12-31 11:14:30',575943,'2024-12-31 11:14:30',583946,0,'','',30,0,0.008,0.575,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714109,2,26969,0,1,1,0,1,'2024-12-31 11:14:30',577983,'2024-12-31 11:14:30',589774,0,'','',30,0,0.01179,0.577,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714110,2,27566,0,1,1,0,1,'2024-12-31 11:14:30',580156,'2024-12-31 11:14:30',630081,0,'','',30,0,0.04992,0.58,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423714111,2,28625,0,1,1,2,1,'2024-12-31 11:14:34',609960,'2024-12-31 11:14:34',694207,0,'','',30,0,0.08425,0.609,2,'(null)','',''),(423714112,2,26947,0,1,1,1,1,'2024-12-31 11:14:34',612001,'2024-12-31 11:14:34',741016,0,'','',30,0,0.12901,0.611,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714113,2,28632,0,1,1,2,1,'2024-12-31 11:14:35',616236,'2024-12-31 11:14:35',700964,0,'','',30,0,0.08473,0.616,2,'(null)','',''),(423714114,2,28628,0,1,1,0,1,'2024-12-31 11:14:35',618248,'2024-12-31 11:14:35',740276,0,'','',30,0,0.12203,0.618,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714115,2,26933,0,1,1,0,1,'2024-12-31 11:14:35',620444,'2024-12-31 11:14:36',9672,0,'','',30,0,0.40227,0.62,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=831974175s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714116,2,23727,0,1,1,0,1,'2024-12-31 11:14:35',622376,'2024-12-31 11:14:36',685088,0,'','',30,0,1.06271,0.622,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1264866829s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31002.32;1010000000;1010',''),(423714117,2,26945,0,1,1,0,1,'2024-12-31 11:14:37',667647,'2024-12-31 11:14:37',801370,0,'','',30,0,0.13372,0.667,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714118,2,26968,0,1,1,0,1,'2024-12-31 11:14:37',672603,'2024-12-31 11:14:37',818404,0,'','',30,0,0.1458,0.672,0,'Load : 0.19 0.17 0.09 : OK','load_1_min=0.19;9;30 load_5_min=0.17;15;35 load_15_min=0.09;20;40',''),(423714119,2,26957,0,1,1,0,1,'2024-12-31 11:14:39',677027,'2024-12-31 11:14:39',910835,0,'','',30,0,0.23381,0.676,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714120,2,26975,0,1,1,1,1,'2024-12-31 11:14:42',700765,'2024-12-31 11:14:43',513941,0,'','',30,0,0.81318,0.7,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714121,2,23730,0,1,1,2,1,'2024-12-31 11:14:43',704102,'2024-12-31 11:14:45',710434,0,'','',30,0,2.00633,0.703,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714122,2,26934,0,1,1,0,1,'2024-12-31 11:14:49',736600,'2024-12-31 11:14:49',878090,0,'','',30,0,0.14149,0.736,0,'Load : 5.64 5.57 5.55 : OK','load_1_min=5.64;9;30 load_5_min=5.57;15;35 load_15_min=5.55;20;40',''),(423714123,2,28491,0,1,1,0,1,'2024-12-31 11:14:53',771799,'2024-12-31 11:14:54',125833,0,'','',30,0,0.35403,0.771,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405972313s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.56;10100000;10100000;0;10',''),(423714124,2,28626,0,1,1,0,1,'2024-12-31 11:14:55',777143,'2024-12-31 11:14:55',782352,0,'','',30,0,0.00521,0.777,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714125,2,28618,0,1,1,0,1,'2024-12-31 11:14:57',797669,'2024-12-31 11:14:57',918745,0,'','',30,0,0.12108,0.797,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714126,2,26948,0,1,1,0,1,'2024-12-31 11:14:59',803324,'2024-12-31 11:14:59',927057,0,'','',30,0,0.12373,0.803,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423714127,2,26963,0,1,1,0,1,'2024-12-31 11:15:03',830199,'2024-12-31 11:15:03',875142,0,'','',30,0,0.04494,0.83,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714128,2,26931,0,1,1,0,1,'2024-12-31 11:15:05',834792,'2024-12-31 11:15:05',956781,0,'','',30,0,0.12199,0.834,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=62%',''),(423714129,2,26935,0,1,1,0,1,'2024-12-31 11:15:17',909824,'2024-12-31 11:15:17',921652,0,'','',30,0,0.01183,0.909,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714130,2,26967,0,1,1,1,1,'2024-12-31 11:15:17',911876,'2024-12-31 11:15:18',577833,0,'','',30,0,0.66596,0.911,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423714131,2,26976,0,1,1,0,1,'2024-12-31 11:15:18',916180,'2024-12-31 11:15:19',266805,0,'','',30,0,0.35063,0.916,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406016929s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714132,2,26953,0,1,1,0,1,'2024-12-31 11:15:25',949850,'2024-12-31 11:15:26',60,0,'','',30,0,0.12499,0.949,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714133,2,26928,0,1,1,3,1,'2024-12-31 11:15:19',919432,'2024-12-31 11:15:26',155114,0,'','',30,0,6.23568,0.919,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714134,2,28619,0,1,1,0,1,'2024-12-31 11:15:29',979911,'2024-12-31 11:15:30',104799,0,'','',30,0,0.12489,0.979,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=4%',''),(423714135,2,28627,0,1,1,0,1,'2024-12-31 11:15:29',982037,'2024-12-31 11:15:30',321468,0,'','',30,0,0.33943,0.982,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406465310s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714136,2,26932,0,1,1,1,1,'2024-12-31 11:15:29',984826,'2024-12-31 11:15:30',653618,0,'','',30,0,0.66879,0.984,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423714137,2,26949,0,1,1,1,1,'2024-12-31 11:15:29',983888,'2024-12-31 11:15:30',654460,0,'','',30,0,0.67057,0.983,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714138,2,28631,0,1,1,0,1,'2024-12-31 11:15:33',1,'2024-12-31 11:15:33',320621,0,'','',30,0,0.30251,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714139,2,28630,0,1,1,0,1,'2024-12-31 11:15:37',2,'2024-12-31 11:15:37',167455,0,'','',30,0,0.13765,0.029,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714140,2,26943,0,1,1,2,1,'2024-12-31 11:15:38',4,'2024-12-31 11:15:38',179105,0,'','',30,0,0.12913,0.049,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714141,2,26964,0,1,1,0,1,'2024-12-31 11:15:39',22165,'2024-12-31 11:15:39',180358,0,'','',30,0,0.12713,0.053,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714142,2,28623,0,1,1,0,1,'2024-12-31 11:15:39',23170,'2024-12-31 11:15:39',190589,0,'','',30,0,0.13539,0.055,0,'Load : 0.15 0.14 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423714143,2,26951,0,1,1,0,1,'2024-12-31 11:15:39',24332,'2024-12-31 11:15:39',224603,0,'','',30,0,0.16719,0.057,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714144,2,26962,0,1,1,0,1,'2024-12-31 11:15:39',5,'2024-12-31 11:15:39',293772,0,'','',30,0,0.23445,0.059,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714145,2,26929,0,1,1,2,1,'2024-12-31 11:15:43',56,'2024-12-31 11:15:45',7,0,'','',30,0,2.00762,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714146,2,23725,0,1,1,3,1,'2024-12-31 11:15:39',24769,'2024-12-31 11:15:45',295804,0,'','',30,0,6.2355,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714147,2,26978,0,1,1,0,1,'2024-12-31 11:15:55',106973,'2024-12-31 11:15:55',116105,0,'','',30,0,0.00913,0.106,0,'OK - 192.168.77.208: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714148,2,26971,0,1,1,0,1,'2024-12-31 11:15:55',109061,'2024-12-31 11:15:55',233630,0,'','',30,0,0.12457,0.109,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714149,2,28280,0,1,1,0,1,'2024-12-31 11:15:55',111250,'2024-12-31 11:15:55',237241,0,'','',30,0,0.12599,0.111,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423714150,2,26954,0,1,1,0,1,'2024-12-31 11:15:55',113398,'2024-12-31 11:15:55',239234,0,'','',30,0,0.12584,0.113,0,'/var: 35%left(17139MB/48432MB) (>10%) : OK','\'/var\'=31293MB;43589;46010;0;48432',''),(423714151,2,26960,0,1,1,0,1,'2024-12-31 11:15:55',115358,'2024-12-31 11:15:55',260635,0,'','',30,0,0.14528,0.115,0,'Load : 1.39 1.39 1.45 : OK','load_1_min=1.39;2;6 load_5_min=1.39;3;7 load_15_min=1.45;4;9',''),(423714152,2,26977,0,1,1,0,1,'2024-12-31 11:15:55',116086,'2024-12-31 11:15:55',262277,0,'','',30,0,0.14619,0.116,0,'Load : 0.03 0.08 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423714153,2,28616,0,1,1,0,1,'2024-12-31 11:15:55',118113,'2024-12-31 11:15:55',534908,0,'','',30,0,0.4168,0.118,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714154,2,27343,0,1,1,0,1,'2024-12-31 11:15:55',120265,'2024-12-31 11:15:55',920230,0,'','',30,0,0.79997,0.12,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=243953283s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714155,2,26946,0,1,1,3,1,'2024-12-31 11:15:57',131293,'2024-12-31 11:15:57',257870,0,'','',30,0,0.12658,0.131,3,'Unknown storage : /raid0 : ERROR','',''),(423714156,2,28284,0,1,1,0,1,'2024-12-31 11:15:58',135479,'2024-12-31 11:15:58',140720,0,'','',30,0,0.00524,0.135,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714157,2,26965,0,1,1,0,1,'2024-12-31 11:15:58',137457,'2024-12-31 11:15:58',264320,0,'','',30,0,0.12686,0.137,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714158,2,28620,0,1,1,1,1,'2024-12-31 11:15:58',139658,'2024-12-31 11:15:58',804856,0,'','',30,0,0.6652,0.139,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714159,2,28282,0,1,1,0,1,'2024-12-31 11:15:59',143604,'2024-12-31 11:15:59',278290,0,'','',30,0,0.13469,0.143,0,'Load : 0.17 0.15 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423714160,2,26970,0,1,1,0,1,'2024-12-31 11:15:59',145909,'2024-12-31 11:15:59',760252,0,'','',30,0,0.61434,0.145,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714161,2,23726,0,1,1,2,1,'2024-12-31 11:16:00',149766,'2024-12-31 11:16:02',185682,0,'','',30,0,2.03592,0.149,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714162,2,26961,0,1,1,0,1,'2024-12-31 11:16:12',221443,'2024-12-31 11:16:12',230285,0,'','',30,0,0.00884,0.221,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714163,2,28637,0,1,1,0,1,'2024-12-31 11:16:12',223635,'2024-12-31 11:16:12',274718,0,'','',30,0,0.05108,0.223,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423714164,2,26973,0,1,1,0,1,'2024-12-31 11:16:12',225888,'2024-12-31 11:16:12',349100,0,'','',30,0,0.12321,0.225,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714165,2,26955,0,1,1,0,1,'2024-12-31 11:16:13',228698,'2024-12-31 11:16:13',350755,0,'','',30,0,0.12206,0.228,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423714166,2,26950,0,1,1,0,1,'2024-12-31 11:16:14',232851,'2024-12-31 11:16:14',575125,0,'','',30,0,0.34227,0.232,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405660715s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714167,2,26972,0,1,1,3,1,'2024-12-31 11:16:15',237197,'2024-12-31 11:16:15',357226,0,'','',30,0,0.12003,0.237,3,'Unknown storage : /disk1 : ERROR','',''),(423714168,2,26930,0,1,1,0,1,'2024-12-31 11:16:17',279366,'2024-12-31 11:16:17',407540,0,'','',30,0,0.12817,0.279,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714169,2,26966,0,1,1,0,1,'2024-12-31 11:16:17',280407,'2024-12-31 11:16:17',412100,0,'','',30,0,0.13169,0.28,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=10% cpu1=13% cpu2=18% cpu3=15%',''),(423714170,2,26944,0,1,1,0,1,'2024-12-31 11:16:17',282419,'2024-12-31 11:16:17',415633,0,'','',30,0,0.13321,0.282,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714171,2,26956,0,1,1,1,1,'2024-12-31 11:16:18',287985,'2024-12-31 11:16:18',955035,0,'','',30,0,0.66705,0.287,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423714172,2,28281,0,1,1,1,1,'2024-12-31 11:16:18',285766,'2024-12-31 11:16:18',958242,0,'','',30,0,0.67248,0.285,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714173,2,28617,0,1,1,2,1,'2024-12-31 11:16:24',322530,'2024-12-31 11:16:24',707880,0,'','',30,0,0.38535,0.322,2,'No process matching mysqld found : CRITICAL','',''),(423714174,2,28629,0,1,1,0,1,'2024-12-31 11:16:35',391413,'2024-12-31 11:16:35',512999,0,'','',30,0,0.12159,0.391,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714175,2,28638,0,1,1,0,1,'2024-12-31 11:16:52',477545,'2024-12-31 11:16:52',830859,0,'','',30,0,0.35331,0.477,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405984185s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.44;10100000;10100000;0;10',''),(423714176,2,26974,0,1,1,0,1,'2024-12-31 11:17:19',591905,'2024-12-31 11:17:19',711220,0,'','',30,0,0.11932,0.591,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714177,2,28624,0,1,1,0,1,'2024-12-31 11:17:19',593861,'2024-12-31 11:17:19',897416,0,'','',30,0,0.30356,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714178,2,23728,0,1,1,0,1,'2024-12-31 11:17:23',633728,'2024-12-31 11:17:23',661964,0,'','',30,0,0.02824,0.633,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714179,2,23729,0,1,1,3,1,'2024-12-31 11:17:20',597227,'2024-12-31 11:17:26',830253,0,'','',30,0,6.23303,0.597,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714180,2,26952,0,1,1,0,1,'2024-12-31 11:17:30',671508,'2024-12-31 11:17:30',681992,0,'','',30,0,0.01048,0.671,0,'OK - 192.168.77.29: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714181,2,26969,0,1,1,0,1,'2024-12-31 11:17:30',673579,'2024-12-31 11:17:30',684804,0,'','',30,0,0.01123,0.673,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714182,2,27566,0,1,1,0,1,'2024-12-31 11:17:30',675662,'2024-12-31 11:17:30',727799,0,'','',30,0,0.05214,0.675,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423714183,2,28625,0,1,1,2,1,'2024-12-31 11:17:34',700474,'2024-12-31 11:17:34',784226,0,'','',30,0,0.08375,0.7,2,'(null)','',''),(423714184,2,26947,0,1,1,1,1,'2024-12-31 11:17:34',702503,'2024-12-31 11:17:34',831327,0,'','',30,0,0.12882,0.702,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714185,2,28632,0,1,1,2,1,'2024-12-31 11:17:35',705699,'2024-12-31 11:17:35',789624,0,'','',30,0,0.08392,0.705,2,'(null)','',''),(423714186,2,28628,0,1,1,0,1,'2024-12-31 11:17:35',707568,'2024-12-31 11:17:35',830512,0,'','',30,0,0.12294,0.707,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714187,2,26933,0,1,1,0,1,'2024-12-31 11:17:35',709620,'2024-12-31 11:17:36',223149,0,'','',30,0,0.51353,0.709,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=831992184s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714188,2,23727,0,1,1,0,1,'2024-12-31 11:17:35',710768,'2024-12-31 11:17:36',748582,0,'','',30,0,1.03781,0.71,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1264884840s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31079.76;1010000000;1010',''),(423714189,2,26968,0,1,1,0,1,'2024-12-31 11:17:37',777923,'2024-12-31 11:17:37',922924,0,'','',30,0,0.145,0.777,0,'Load : 0.01 0.09 0.07 : OK','load_1_min=0.01;9;30 load_5_min=0.09;15;35 load_15_min=0.07;20;40',''),(423714190,2,26945,0,1,1,0,1,'2024-12-31 11:17:37',761396,'2024-12-31 11:17:37',925700,0,'','',30,0,0.1643,0.761,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714191,2,26957,0,1,1,0,1,'2024-12-31 11:17:39',782795,'2024-12-31 11:17:40',13,0,'','',30,0,0.23309,0.782,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714192,2,26975,0,1,1,1,1,'2024-12-31 11:17:42',806271,'2024-12-31 11:17:43',471614,0,'','',30,0,0.66534,0.806,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714193,2,23730,0,1,1,2,1,'2024-12-31 11:17:43',809604,'2024-12-31 11:17:45',815373,0,'','',30,0,2.00577,0.809,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714194,2,26934,0,1,1,0,1,'2024-12-31 11:17:49',845596,'2024-12-31 11:17:49',988746,0,'','',30,0,0.14315,0.845,0,'Load : 4.87 5.32 5.45 : OK','load_1_min=4.87;9;30 load_5_min=5.32;15;35 load_15_min=5.45;20;40',''),(423714195,2,28491,0,1,1,0,1,'2024-12-31 11:17:53',877296,'2024-12-31 11:17:54',232968,0,'','',30,0,0.35567,0.877,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1405990325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24742.96;10100000;10100000;0;10',''),(423714196,2,28626,0,1,1,0,1,'2024-12-31 11:17:55',883607,'2024-12-31 11:17:55',888738,0,'','',30,0,0.00513,0.883,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714197,2,28618,0,1,1,0,1,'2024-12-31 11:17:57',902935,'2024-12-31 11:17:58',20,0,'','',30,0,0.12193,0.902,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714198,2,26948,0,1,1,0,1,'2024-12-31 11:17:59',907308,'2024-12-31 11:18:00',219,0,'','',30,0,0.12608,0.907,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423714199,2,26963,0,1,1,0,1,'2024-12-31 11:18:03',936951,'2024-12-31 11:18:03',981466,0,'','',30,0,0.04451,0.936,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714200,2,26931,0,1,1,0,1,'2024-12-31 11:18:05',943350,'2024-12-31 11:18:06',3404,0,'','',30,0,0.1218,0.943,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=85% cpu1=73% cpu2=72% cpu3=68%',''),(423714201,2,26935,0,1,1,0,1,'2024-12-31 11:18:17',531,'2024-12-31 11:18:17',12167,0,'','',30,0,0.01737,0.01,0,'OK - 84.38.95.222: rta 0.539ms, lost 0%','rta=0.539ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714202,2,26967,0,1,1,1,1,'2024-12-31 11:18:17',4752,'2024-12-31 11:18:17',683329,0,'','',30,0,0.67211,0.011,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423714203,2,26976,0,1,1,0,1,'2024-12-31 11:18:18',807,'2024-12-31 11:18:18',370211,0,'','',30,0,0.35573,0.014,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406034840s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714204,2,26953,0,1,1,0,1,'2024-12-31 11:18:25',310,'2024-12-31 11:18:25',170020,0,'','',30,0,0.12333,0.046,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714205,2,26928,0,1,1,3,1,'2024-12-31 11:18:19',1009,'2024-12-31 11:18:25',251346,0,'','',30,0,6.23373,0.017,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714206,2,28619,0,1,1,0,1,'2024-12-31 11:18:29',263588,'2024-12-31 11:18:29',388469,0,'','',30,0,0.12488,0.263,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423714207,2,28627,0,1,1,0,1,'2024-12-31 11:18:29',265493,'2024-12-31 11:18:29',599533,0,'','',30,0,0.33404,0.265,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406483238s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714208,2,26932,0,1,1,1,1,'2024-12-31 11:18:29',267595,'2024-12-31 11:18:29',941512,0,'','',30,0,0.67392,0.267,1,'SNMP WARNING - 41 29 25','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423714209,2,26949,0,1,1,1,1,'2024-12-31 11:18:29',269687,'2024-12-31 11:18:29',943159,0,'','',30,0,0.67347,0.269,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714210,2,28631,0,1,1,0,1,'2024-12-31 11:18:33',303347,'2024-12-31 11:18:33',623618,0,'','',30,0,0.32027,0.303,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714211,2,28630,0,1,1,0,1,'2024-12-31 11:18:37',312997,'2024-12-31 11:18:37',434739,0,'','',30,0,0.12174,0.312,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714212,2,26943,0,1,1,2,1,'2024-12-31 11:18:38',316352,'2024-12-31 11:18:38',449594,0,'','',30,0,0.13324,0.316,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714213,2,26964,0,1,1,0,1,'2024-12-31 11:18:39',320710,'2024-12-31 11:18:39',449676,0,'','',30,0,0.12897,0.32,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714214,2,28623,0,1,1,0,1,'2024-12-31 11:18:39',322644,'2024-12-31 11:18:39',458307,0,'','',30,0,0.13566,0.322,0,'Load : 0.28 0.16 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423714215,2,26951,0,1,1,0,1,'2024-12-31 11:18:39',324898,'2024-12-31 11:18:39',502970,0,'','',30,0,0.17807,0.324,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714216,2,26962,0,1,1,0,1,'2024-12-31 11:18:39',327041,'2024-12-31 11:18:39',560625,0,'','',30,0,0.23358,0.327,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714217,2,26929,0,1,1,2,1,'2024-12-31 11:18:43',345384,'2024-12-31 11:18:45',361477,0,'','',30,0,2.01609,0.345,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714218,2,23725,0,1,1,3,1,'2024-12-31 11:18:39',328766,'2024-12-31 11:18:45',562822,0,'','',30,0,6.23406,0.328,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714219,2,26978,0,1,1,0,1,'2024-12-31 11:18:55',579424,'2024-12-31 11:18:55',588943,0,'','',30,0,0.00952,0.579,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714220,2,26971,0,1,1,0,1,'2024-12-31 11:18:55',581467,'2024-12-31 11:18:55',703951,0,'','',30,0,0.12248,0.581,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714221,2,28280,0,1,1,0,1,'2024-12-31 11:18:55',583512,'2024-12-31 11:18:55',709433,0,'','',30,0,0.12592,0.583,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423714222,2,26954,0,1,1,0,1,'2024-12-31 11:18:55',585345,'2024-12-31 11:18:55',712411,0,'','',30,0,0.12707,0.585,0,'/var: 35%left(17138MB/48432MB) (>10%) : OK','\'/var\'=31294MB;43589;46010;0;48432',''),(423714223,2,26977,0,1,1,0,1,'2024-12-31 11:18:55',588330,'2024-12-31 11:18:55',729491,0,'','',30,0,0.14116,0.588,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423714224,2,26960,0,1,1,0,1,'2024-12-31 11:18:55',587417,'2024-12-31 11:18:55',729594,0,'','',30,0,0.14218,0.587,0,'Load : 1.48 1.44 1.45 : OK','load_1_min=1.48;2;6 load_5_min=1.44;3;7 load_15_min=1.45;4;9',''),(423714225,2,28616,0,1,1,0,1,'2024-12-31 11:18:55',589340,'2024-12-31 11:18:56',58,0,'','',30,0,0.41795,0.589,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714226,2,27343,0,1,1,0,1,'2024-12-31 11:18:55',591489,'2024-12-31 11:18:56',391759,0,'','',30,0,0.80027,0.591,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=243971330s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714227,2,26946,0,1,1,3,1,'2024-12-31 11:18:57',616571,'2024-12-31 11:18:57',744180,0,'','',30,0,0.12761,0.616,3,'Unknown storage : /raid0 : ERROR','',''),(423714228,2,28284,0,1,1,0,1,'2024-12-31 11:18:58',619742,'2024-12-31 11:18:58',624955,0,'','',30,0,0.00521,0.619,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714229,2,26965,0,1,1,0,1,'2024-12-31 11:18:58',621723,'2024-12-31 11:18:58',748413,0,'','',30,0,0.12669,0.621,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714230,2,28620,0,1,1,1,1,'2024-12-31 11:18:58',623873,'2024-12-31 11:18:59',291021,0,'','',30,0,0.66715,0.623,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714231,2,28282,0,1,1,0,1,'2024-12-31 11:18:59',626853,'2024-12-31 11:18:59',761593,0,'','',30,0,0.13474,0.626,0,'Load : 0.44 0.19 0.12 : OK','load_1_min=0.44;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423714232,2,26970,0,1,1,0,1,'2024-12-31 11:18:59',629177,'2024-12-31 11:19:00',216791,0,'','',30,0,0.58761,0.629,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714233,2,23726,0,1,1,2,1,'2024-12-31 11:19:00',631375,'2024-12-31 11:19:02',637607,0,'','',30,0,2.00623,0.631,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714234,2,26961,0,1,1,0,1,'2024-12-31 11:19:12',729725,'2024-12-31 11:19:12',736970,0,'','',30,0,0.00724,0.729,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714235,2,28637,0,1,1,0,1,'2024-12-31 11:19:12',731770,'2024-12-31 11:19:12',784127,0,'','',30,0,0.05236,0.731,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423714236,2,26973,0,1,1,0,1,'2024-12-31 11:19:12',733897,'2024-12-31 11:19:12',855724,0,'','',30,0,0.12183,0.733,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714237,2,26955,0,1,1,0,1,'2024-12-31 11:19:13',736968,'2024-12-31 11:19:13',859443,0,'','',30,0,0.12248,0.736,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423714238,2,26950,0,1,1,0,1,'2024-12-31 11:19:14',740169,'2024-12-31 11:19:15',61,0,'','',30,0,0.33581,0.74,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405678769s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714239,2,26972,0,1,1,3,1,'2024-12-31 11:19:15',743347,'2024-12-31 11:19:15',863447,0,'','',30,0,0.1201,0.743,3,'Unknown storage : /disk1 : ERROR','',''),(423714240,2,26930,0,1,1,0,1,'2024-12-31 11:19:17',769789,'2024-12-31 11:19:17',894195,0,'','',30,0,0.12441,0.769,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714241,2,26966,0,1,1,0,1,'2024-12-31 11:19:17',771787,'2024-12-31 11:19:17',901309,0,'','',30,0,0.12952,0.771,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=8% cpu1=11% cpu2=14% cpu3=11%',''),(423714242,2,26944,0,1,1,0,1,'2024-12-31 11:19:17',773884,'2024-12-31 11:19:17',902851,0,'','',30,0,0.12897,0.773,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714243,2,26956,0,1,1,1,1,'2024-12-31 11:19:18',778044,'2024-12-31 11:19:19',443307,0,'','',30,0,0.66526,0.778,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423714244,2,28281,0,1,1,1,1,'2024-12-31 11:19:18',779902,'2024-12-31 11:19:19',447311,0,'','',30,0,0.66741,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714245,2,28617,0,1,1,2,1,'2024-12-31 11:19:24',824176,'2024-12-31 11:19:25',207611,0,'','',30,0,0.38344,0.824,2,'No process matching mysqld found : CRITICAL','',''),(423714246,2,28629,0,1,1,0,1,'2024-12-31 11:19:35',897600,'2024-12-31 11:19:36',1,0,'','',30,0,0.12186,0.897,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714247,2,28638,0,1,1,0,1,'2024-12-31 11:19:52',990077,'2024-12-31 11:19:53',346645,0,'','',30,0,0.35657,0.99,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406002236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24778.4;10100000;10100000;0;100',''),(423714248,2,26974,0,1,1,0,1,'2024-12-31 11:20:19',507,'2024-12-31 11:20:19',198346,0,'','',30,0,0.12096,0.077,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714249,2,28624,0,1,1,0,1,'2024-12-31 11:20:19',7,'2024-12-31 11:20:19',392364,0,'','',30,0,0.31286,0.079,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714250,2,23728,0,1,1,0,1,'2024-12-31 11:20:23',105631,'2024-12-31 11:20:23',132263,0,'','',30,0,0.02663,0.105,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714251,2,23729,0,1,1,3,1,'2024-12-31 11:20:20',0,'2024-12-31 11:20:26',317324,0,'','',30,0,6.23517,0.082,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714252,2,26952,0,1,1,0,1,'2024-12-31 11:20:30',136593,'2024-12-31 11:20:30',144934,0,'','',30,0,0.00834,0.136,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714253,2,26969,0,1,1,0,1,'2024-12-31 11:20:30',138964,'2024-12-31 11:20:30',150211,0,'','',30,0,0.01125,0.138,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714254,2,27566,0,1,1,0,1,'2024-12-31 11:20:30',139944,'2024-12-31 11:20:30',193701,0,'','',30,0,0.05376,0.139,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423714255,2,28625,0,1,1,2,1,'2024-12-31 11:20:34',170459,'2024-12-31 11:20:34',254879,0,'','',30,0,0.08442,0.17,2,'(null)','',''),(423714256,2,26947,0,1,1,1,1,'2024-12-31 11:20:34',172659,'2024-12-31 11:20:34',301720,0,'','',30,0,0.12906,0.172,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714257,2,28632,0,1,1,2,1,'2024-12-31 11:20:35',176692,'2024-12-31 11:20:35',261647,0,'','',30,0,0.08496,0.176,2,'(null)','',''),(423714258,2,28628,0,1,1,0,1,'2024-12-31 11:20:35',178928,'2024-12-31 11:20:35',301462,0,'','',30,0,0.12253,0.178,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714259,2,26933,0,1,1,0,1,'2024-12-31 11:20:35',180014,'2024-12-31 11:20:35',586742,0,'','',30,0,0.40673,0.179,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832010133s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714260,2,23727,0,1,1,0,1,'2024-12-31 11:20:35',182435,'2024-12-31 11:20:36',221535,0,'','',30,0,1.0391,0.182,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264902787s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31347.28;1010000000;1010',''),(423714261,2,26945,0,1,1,0,1,'2024-12-31 11:20:37',246113,'2024-12-31 11:20:37',374971,0,'','',30,0,0.12886,0.246,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714262,2,26968,0,1,1,0,1,'2024-12-31 11:20:37',244357,'2024-12-31 11:20:37',391842,0,'','',30,0,0.14749,0.244,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.06;20;40',''),(423714263,2,26957,0,1,1,0,1,'2024-12-31 11:20:39',250889,'2024-12-31 11:20:39',484099,0,'','',30,0,0.23321,0.25,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714264,2,26975,0,1,1,1,1,'2024-12-31 11:20:42',284596,'2024-12-31 11:20:42',950287,0,'','',30,0,0.66569,0.284,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714265,2,23730,0,1,1,2,1,'2024-12-31 11:20:43',288872,'2024-12-31 11:20:45',295830,0,'','',30,0,2.00696,0.288,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714266,2,26934,0,1,1,0,1,'2024-12-31 11:20:49',313323,'2024-12-31 11:20:49',456072,0,'','',30,0,0.14275,0.313,0,'Load : 5.99 5.59 5.53 : OK','load_1_min=5.99;9;30 load_5_min=5.59;15;35 load_15_min=5.53;20;40',''),(423714267,2,28491,0,1,1,0,1,'2024-12-31 11:20:53',337269,'2024-12-31 11:20:53',700563,0,'','',30,0,0.36329,0.337,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406008271s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24794.96;10100000;10100000;0;10',''),(423714268,2,28626,0,1,1,0,1,'2024-12-31 11:20:55',341520,'2024-12-31 11:20:55',346787,0,'','',30,0,0.00527,0.341,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714269,2,28618,0,1,1,0,1,'2024-12-31 11:20:57',366846,'2024-12-31 11:20:57',488788,0,'','',30,0,0.12194,0.366,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714270,2,26948,0,1,1,0,1,'2024-12-31 11:20:59',371220,'2024-12-31 11:20:59',494313,0,'','',30,0,0.12309,0.371,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423714271,2,26963,0,1,1,0,1,'2024-12-31 11:21:03',395847,'2024-12-31 11:21:03',440061,0,'','',30,0,0.04421,0.395,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714272,2,26931,0,1,1,0,1,'2024-12-31 11:21:05',400230,'2024-12-31 11:21:05',523291,0,'','',30,0,0.12306,0.4,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=63%',''),(423714273,2,26935,0,1,1,0,1,'2024-12-31 11:21:17',466247,'2024-12-31 11:21:17',475218,0,'','',30,0,0.00897,0.466,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714274,2,26967,0,1,1,1,1,'2024-12-31 11:21:17',468297,'2024-12-31 11:21:18',134185,0,'','',30,0,0.66589,0.468,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423714275,2,26976,0,1,1,0,1,'2024-12-31 11:21:18',472439,'2024-12-31 11:21:18',822554,0,'','',30,0,0.35012,0.472,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406052889s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714276,2,26953,0,1,1,0,1,'2024-12-31 11:21:25',516652,'2024-12-31 11:21:25',639865,0,'','',30,0,0.12321,0.516,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714277,2,26928,0,1,1,3,1,'2024-12-31 11:21:19',475638,'2024-12-31 11:21:25',712431,0,'','',30,0,6.23679,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714278,2,28619,0,1,1,0,1,'2024-12-31 11:21:29',713359,'2024-12-31 11:21:29',838065,0,'','',30,0,0.12471,0.713,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423714279,2,28627,0,1,1,0,1,'2024-12-31 11:21:29',715318,'2024-12-31 11:21:30',22281,0,'','',30,0,0.33809,0.715,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406501284s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423714280,2,26932,0,1,1,1,1,'2024-12-31 11:21:29',717517,'2024-12-31 11:21:30',388352,0,'','',30,0,0.67083,0.717,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423714281,2,26949,0,1,1,1,1,'2024-12-31 11:21:29',719674,'2024-12-31 11:21:30',389345,0,'','',30,0,0.66967,0.719,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714282,2,28631,0,1,1,0,1,'2024-12-31 11:21:33',769572,'2024-12-31 11:21:34',59,0,'','',30,0,0.30429,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714283,2,28630,0,1,1,0,1,'2024-12-31 11:21:37',785240,'2024-12-31 11:21:37',907562,0,'','',30,0,0.12232,0.785,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714284,2,26943,0,1,1,2,1,'2024-12-31 11:21:38',789423,'2024-12-31 11:21:38',916992,0,'','',30,0,0.12757,0.789,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714285,2,26964,0,1,1,0,1,'2024-12-31 11:21:39',793567,'2024-12-31 11:21:39',927091,0,'','',30,0,0.13352,0.793,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714286,2,28623,0,1,1,0,1,'2024-12-31 11:21:39',795491,'2024-12-31 11:21:39',930716,0,'','',30,0,0.13523,0.795,0,'Load : 0.14 0.16 0.11 : OK','load_1_min=0.14;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423714287,2,26951,0,1,1,0,1,'2024-12-31 11:21:39',797715,'2024-12-31 11:21:39',955732,0,'','',30,0,0.15802,0.797,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714288,2,26962,0,1,1,0,1,'2024-12-31 11:21:39',799878,'2024-12-31 11:21:40',264,0,'','',30,0,0.2412,0.799,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714289,2,26929,0,1,1,2,1,'2024-12-31 11:21:43',837961,'2024-12-31 11:21:44',837679,0,'','',30,0,0.99972,0.837,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714290,2,23725,0,1,1,3,1,'2024-12-31 11:21:39',801637,'2024-12-31 11:21:46',3,0,'','',30,0,6.23689,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714291,2,26978,0,1,1,0,1,'2024-12-31 11:21:55',903439,'2024-12-31 11:21:55',914267,0,'','',30,0,0.01083,0.903,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714292,2,26971,0,1,1,0,1,'2024-12-31 11:21:55',905604,'2024-12-31 11:21:56',2,0,'','',30,0,0.12335,0.905,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714293,2,28280,0,1,1,0,1,'2024-12-31 11:21:55',907597,'2024-12-31 11:21:56',1856,0,'','',30,0,0.12741,0.907,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423714294,2,26954,0,1,1,0,1,'2024-12-31 11:21:55',910121,'2024-12-31 11:21:56',15284,0,'','',30,0,0.12554,0.91,0,'/var: 35%left(17138MB/48432MB) (>10%) : OK','\'/var\'=31294MB;43589;46010;0;48432',''),(423714295,2,26977,0,1,1,0,1,'2024-12-31 11:21:55',912310,'2024-12-31 11:21:56',22433,0,'','',30,0,0.14133,0.912,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423714296,2,26960,0,1,1,0,1,'2024-12-31 11:21:55',914225,'2024-12-31 11:21:56',27882,0,'','',30,0,0.15213,0.914,0,'Load : 1.77 1.57 1.49 : OK','load_1_min=1.77;2;6 load_5_min=1.57;3;7 load_15_min=1.49;4;9',''),(423714297,2,28616,0,1,1,0,1,'2024-12-31 11:21:55',915480,'2024-12-31 11:21:56',334927,0,'','',30,0,0.41945,0.915,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714298,2,27343,0,1,1,0,1,'2024-12-31 11:21:55',917290,'2024-12-31 11:21:56',703260,0,'','',30,0,0.78597,0.917,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=243989364s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714299,2,26946,0,1,1,3,1,'2024-12-31 11:21:57',939715,'2024-12-31 11:21:58',0,0,'','',30,0,0.15731,0.939,3,'Unknown storage : /raid0 : ERROR','',''),(423714300,2,28284,0,1,1,0,1,'2024-12-31 11:21:58',942842,'2024-12-31 11:21:58',948171,0,'','',30,0,0.00533,0.942,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714301,2,26965,0,1,1,0,1,'2024-12-31 11:21:58',944599,'2024-12-31 11:21:59',57,0,'','',30,0,0.1272,0.944,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714302,2,28620,0,1,1,1,1,'2024-12-31 11:21:58',946260,'2024-12-31 11:21:59',613061,0,'','',30,0,0.6668,0.946,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714303,2,28282,0,1,1,0,1,'2024-12-31 11:21:59',950212,'2024-12-31 11:22:00',0,0,'','',30,0,0.13568,0.95,0,'Load : 0.17 0.16 0.11 : OK','load_1_min=0.17;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423714304,2,26970,0,1,1,0,1,'2024-12-31 11:21:59',952466,'2024-12-31 11:22:00',544879,0,'','',30,0,0.59241,0.952,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714305,2,23726,0,1,1,2,1,'2024-12-31 11:22:00',956516,'2024-12-31 11:22:02',962929,0,'','',30,0,2.00641,0.956,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714306,2,26961,0,1,1,0,1,'2024-12-31 11:22:12',11419,'2024-12-31 11:22:12',40,0,'','',30,0,0.02462,0.026,0,'OK - 192.168.77.8: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714307,2,28637,0,1,1,0,1,'2024-12-31 11:22:12',18468,'2024-12-31 11:22:12',0,0,'','',30,0,0.05403,0.044,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423714308,2,26973,0,1,1,0,1,'2024-12-31 11:22:12',19643,'2024-12-31 11:22:12',169022,0,'','',30,0,0.12275,0.046,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714309,2,26955,0,1,1,0,1,'2024-12-31 11:22:13',20855,'2024-12-31 11:22:13',171850,0,'','',30,0,0.12128,0.05,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423714310,2,26950,0,1,1,0,1,'2024-12-31 11:22:14',351,'2024-12-31 11:22:14',392759,0,'','',30,0,0.33898,0.053,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405696706s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714311,2,26972,0,1,1,3,1,'2024-12-31 11:22:15',5,'2024-12-31 11:22:15',178015,0,'','',30,0,0.11995,0.058,3,'Unknown storage : /disk1 : ERROR','',''),(423714312,2,26930,0,1,1,0,1,'2024-12-31 11:22:17',32591,'2024-12-31 11:22:17',224112,0,'','',30,0,0.1466,0.077,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714313,2,26966,0,1,1,0,1,'2024-12-31 11:22:17',7,'2024-12-31 11:22:17',231149,0,'','',30,0,0.15185,0.079,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423714314,2,26944,0,1,1,0,1,'2024-12-31 11:22:17',0,'2024-12-31 11:22:17',231738,0,'','',30,0,0.15114,0.08,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714315,2,26956,0,1,1,1,1,'2024-12-31 11:22:18',106819,'2024-12-31 11:22:18',772431,0,'','',30,0,0.66561,0.106,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423714316,2,28281,0,1,1,1,1,'2024-12-31 11:22:18',109233,'2024-12-31 11:22:18',777725,0,'','',30,0,0.66849,0.109,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714317,2,28617,0,1,1,2,1,'2024-12-31 11:22:24',136079,'2024-12-31 11:22:24',519917,0,'','',30,0,0.38384,0.136,2,'No process matching mysqld found : CRITICAL','',''),(423714318,2,28629,0,1,1,0,1,'2024-12-31 11:22:35',170987,'2024-12-31 11:22:35',292247,0,'','',30,0,0.12126,0.17,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714319,2,28638,0,1,1,0,1,'2024-12-31 11:22:52',275911,'2024-12-31 11:22:52',630647,0,'','',30,0,0.35474,0.275,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406020164s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.76;10100000;10100000;0;10',''),(423714320,2,26974,0,1,1,0,1,'2024-12-31 11:23:19',411781,'2024-12-31 11:23:19',532967,0,'','',30,0,0.12119,0.411,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714321,2,28624,0,1,1,0,1,'2024-12-31 11:23:19',413820,'2024-12-31 11:23:19',725016,0,'','',30,0,0.3112,0.413,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714322,2,23728,0,1,1,0,1,'2024-12-31 11:23:23',438863,'2024-12-31 11:23:23',466999,0,'','',30,0,0.02814,0.438,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714323,2,23729,0,1,1,3,1,'2024-12-31 11:23:20',418100,'2024-12-31 11:23:26',650675,0,'','',30,0,6.23257,0.418,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714324,2,26952,0,1,1,0,1,'2024-12-31 11:23:30',466681,'2024-12-31 11:23:30',476770,0,'','',30,0,0.01009,0.466,0,'OK - 192.168.77.29: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714325,2,26969,0,1,1,0,1,'2024-12-31 11:23:30',468417,'2024-12-31 11:23:30',481218,0,'','',30,0,0.0128,0.468,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%','rta=0.363ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714326,2,27566,0,1,1,0,1,'2024-12-31 11:23:30',469769,'2024-12-31 11:23:30',524023,0,'','',30,0,0.05425,0.469,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423714327,2,28625,0,1,1,2,1,'2024-12-31 11:23:34',502636,'2024-12-31 11:23:34',587058,0,'','',30,0,0.08442,0.502,2,'(null)','',''),(423714328,2,26947,0,1,1,1,1,'2024-12-31 11:23:34',504620,'2024-12-31 11:23:34',634315,0,'','',30,0,0.1297,0.504,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714329,2,28632,0,1,1,2,1,'2024-12-31 11:23:35',507915,'2024-12-31 11:23:35',591871,0,'','',30,0,0.08396,0.507,2,'(null)','',''),(423714330,2,28628,0,1,1,0,1,'2024-12-31 11:23:35',510144,'2024-12-31 11:23:35',632830,0,'','',30,0,0.12269,0.51,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714331,2,26933,0,1,1,0,1,'2024-12-31 11:23:35',511977,'2024-12-31 11:23:35',906508,0,'','',30,0,0.39453,0.511,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=832028167s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714332,2,23727,0,1,1,0,1,'2024-12-31 11:23:35',514163,'2024-12-31 11:23:36',566824,0,'','',30,0,1.05266,0.514,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1264920822s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31322.8;1010000000;10100',''),(423714333,2,26945,0,1,1,0,1,'2024-12-31 11:23:37',561070,'2024-12-31 11:23:37',690161,0,'','',30,0,0.12909,0.561,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714334,2,26968,0,1,1,0,1,'2024-12-31 11:23:37',563077,'2024-12-31 11:23:37',711453,0,'','',30,0,0.14838,0.563,0,'Load : 0.40 0.13 0.08 : OK','load_1_min=0.40;9;30 load_5_min=0.13;15;35 load_15_min=0.08;20;40',''),(423714335,2,26957,0,1,1,0,1,'2024-12-31 11:23:39',568467,'2024-12-31 11:23:39',800219,0,'','',30,0,0.23175,0.568,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714336,2,26975,0,1,1,1,1,'2024-12-31 11:23:42',606907,'2024-12-31 11:23:43',398358,0,'','',30,0,0.79145,0.606,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714337,2,23730,0,1,1,2,1,'2024-12-31 11:23:43',610064,'2024-12-31 11:23:45',615903,0,'','',30,0,2.00584,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714338,2,26934,0,1,1,0,1,'2024-12-31 11:23:49',646391,'2024-12-31 11:23:49',789784,0,'','',30,0,0.14339,0.646,0,'Load : 5.58 5.57 5.53 : OK','load_1_min=5.58;9;30 load_5_min=5.57;15;35 load_15_min=5.53;20;40',''),(423714339,2,28491,0,1,1,0,1,'2024-12-31 11:23:53',688419,'2024-12-31 11:23:54',253,0,'','',30,0,0.34917,0.688,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406026306s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.8;10100000;10100000;0;100',''),(423714340,2,28626,0,1,1,0,1,'2024-12-31 11:23:55',693690,'2024-12-31 11:23:55',698768,0,'','',30,0,0.00508,0.693,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714341,2,28618,0,1,1,0,1,'2024-12-31 11:23:57',717964,'2024-12-31 11:23:57',840061,0,'','',30,0,0.1221,0.717,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714342,2,26948,0,1,1,0,1,'2024-12-31 11:23:59',722326,'2024-12-31 11:23:59',846752,0,'','',30,0,0.12443,0.722,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423714343,2,26963,0,1,1,0,1,'2024-12-31 11:24:03',752974,'2024-12-31 11:24:03',797685,0,'','',30,0,0.04471,0.752,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714344,2,26931,0,1,1,0,1,'2024-12-31 11:24:05',759308,'2024-12-31 11:24:05',881511,0,'','',30,0,0.1222,0.759,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=84% cpu1=74% cpu2=72% cpu3=67%',''),(423714345,2,26935,0,1,1,0,1,'2024-12-31 11:24:17',813670,'2024-12-31 11:24:17',823645,0,'','',30,0,0.00997,0.813,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714346,2,26967,0,1,1,1,1,'2024-12-31 11:24:17',815985,'2024-12-31 11:24:18',487342,0,'','',30,0,0.67136,0.815,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423714347,2,26976,0,1,1,0,1,'2024-12-31 11:24:18',820132,'2024-12-31 11:24:19',169941,0,'','',30,0,0.34981,0.82,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406070925s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714348,2,26953,0,1,1,0,1,'2024-12-31 11:24:25',865909,'2024-12-31 11:24:25',989907,0,'','',30,0,0.124,0.865,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714349,2,26928,0,1,1,3,1,'2024-12-31 11:24:19',824420,'2024-12-31 11:24:26',24699,0,'','',30,0,6.23575,0.824,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714350,2,28619,0,1,1,0,1,'2024-12-31 11:24:29',25563,'2024-12-31 11:24:29',185481,0,'','',30,0,0.12375,0.061,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423714351,2,28627,0,1,1,0,1,'2024-12-31 11:24:29',26566,'2024-12-31 11:24:29',399471,0,'','',30,0,0.33576,0.063,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406519217s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423714352,2,26932,0,1,1,1,1,'2024-12-31 11:24:29',53,'2024-12-31 11:24:29',734118,0,'','',30,0,0.6683,0.065,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423714353,2,26949,0,1,1,1,1,'2024-12-31 11:24:29',6,'2024-12-31 11:24:29',737544,0,'','',30,0,0.66953,0.067,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714354,2,28631,0,1,1,0,1,'2024-12-31 11:24:33',0,'2024-12-31 11:24:33',407293,0,'','',30,0,0.30976,0.097,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714355,2,28630,0,1,1,0,1,'2024-12-31 11:24:37',106563,'2024-12-31 11:24:37',228184,0,'','',30,0,0.12162,0.106,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714356,2,26943,0,1,1,2,1,'2024-12-31 11:24:38',109899,'2024-12-31 11:24:38',242736,0,'','',30,0,0.13284,0.109,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714357,2,26964,0,1,1,0,1,'2024-12-31 11:24:39',114078,'2024-12-31 11:24:39',244316,0,'','',30,0,0.13024,0.114,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714358,2,28623,0,1,1,0,1,'2024-12-31 11:24:39',115998,'2024-12-31 11:24:39',250935,0,'','',30,0,0.13494,0.115,0,'Load : 0.33 0.20 0.12 : OK','load_1_min=0.33;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423714359,2,26951,0,1,1,0,1,'2024-12-31 11:24:39',118129,'2024-12-31 11:24:39',271460,0,'','',30,0,0.15333,0.118,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714360,2,26962,0,1,1,0,1,'2024-12-31 11:24:39',120336,'2024-12-31 11:24:39',374512,0,'','',30,0,0.25418,0.12,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714361,2,26929,0,1,1,2,1,'2024-12-31 11:24:43',133113,'2024-12-31 11:24:45',144521,0,'','',30,0,2.01141,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714362,2,23725,0,1,1,3,1,'2024-12-31 11:24:39',122196,'2024-12-31 11:24:45',355328,0,'','',30,0,6.23313,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714363,2,26978,0,1,1,0,1,'2024-12-31 11:24:55',192117,'2024-12-31 11:24:55',199924,0,'','',30,0,0.00781,0.192,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714364,2,26971,0,1,1,0,1,'2024-12-31 11:24:55',194075,'2024-12-31 11:24:55',318136,0,'','',30,0,0.12406,0.194,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714365,2,28280,0,1,1,0,1,'2024-12-31 11:24:55',196150,'2024-12-31 11:24:55',323183,0,'','',30,0,0.12703,0.196,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423714366,2,26954,0,1,1,0,1,'2024-12-31 11:24:55',197221,'2024-12-31 11:24:55',336227,0,'','',30,0,0.13901,0.197,0,'/var: 35%left(17137MB/48432MB) (>10%) : OK','\'/var\'=31295MB;43589;46010;0;48432',''),(423714367,2,26977,0,1,1,0,1,'2024-12-31 11:24:55',199221,'2024-12-31 11:24:55',339253,0,'','',30,0,0.14003,0.199,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714368,2,26960,0,1,1,0,1,'2024-12-31 11:24:55',201671,'2024-12-31 11:24:55',351881,0,'','',30,0,0.15021,0.201,0,'Load : 1.98 1.69 1.54 : OK','load_1_min=1.98;2;6 load_5_min=1.69;3;7 load_15_min=1.54;4;9',''),(423714369,2,28616,0,1,1,0,1,'2024-12-31 11:24:55',203871,'2024-12-31 11:24:55',624299,0,'','',30,0,0.42043,0.203,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714370,2,27343,0,1,1,0,1,'2024-12-31 11:24:55',206038,'2024-12-31 11:24:56',29,0,'','',30,0,0.79754,0.206,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244007295s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714371,2,26946,0,1,1,3,1,'2024-12-31 11:24:57',227533,'2024-12-31 11:24:57',353810,0,'','',30,0,0.12628,0.227,3,'Unknown storage : /raid0 : ERROR','',''),(423714372,2,28284,0,1,1,0,1,'2024-12-31 11:24:58',232637,'2024-12-31 11:24:58',258936,0,'','',30,0,0.0263,0.232,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714373,2,26965,0,1,1,0,1,'2024-12-31 11:24:58',255646,'2024-12-31 11:24:58',383162,0,'','',30,0,0.12752,0.255,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714374,2,28620,0,1,1,1,1,'2024-12-31 11:24:58',257925,'2024-12-31 11:24:58',927562,0,'','',30,0,0.66964,0.257,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714375,2,28282,0,1,1,0,1,'2024-12-31 11:24:59',261784,'2024-12-31 11:24:59',397656,0,'','',30,0,0.13587,0.261,0,'Load : 0.29 0.20 0.12 : OK','load_1_min=0.29;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423714376,2,26970,0,1,1,0,1,'2024-12-31 11:24:59',264045,'2024-12-31 11:24:59',862409,0,'','',30,0,0.59836,0.264,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714377,2,23726,0,1,1,2,1,'2024-12-31 11:25:00',267089,'2024-12-31 11:25:02',274060,0,'','',30,0,2.00697,0.267,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714378,2,26961,0,1,1,0,1,'2024-12-31 11:25:12',318077,'2024-12-31 11:25:12',326600,0,'','',30,0,0.00852,0.318,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714379,2,28637,0,1,1,0,1,'2024-12-31 11:25:12',320500,'2024-12-31 11:25:12',376097,0,'','',30,0,0.0556,0.32,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423714380,2,26973,0,1,1,0,1,'2024-12-31 11:25:12',321166,'2024-12-31 11:25:12',444446,0,'','',30,0,0.12328,0.321,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714381,2,26955,0,1,1,0,1,'2024-12-31 11:25:13',323243,'2024-12-31 11:25:13',445934,0,'','',30,0,0.12269,0.323,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423714382,2,26950,0,1,1,0,1,'2024-12-31 11:25:14',325348,'2024-12-31 11:25:14',661677,0,'','',30,0,0.33633,0.325,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405714735s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714383,2,26972,0,1,1,3,1,'2024-12-31 11:25:15',327653,'2024-12-31 11:25:15',446507,0,'','',30,0,0.11885,0.327,3,'Unknown storage : /disk1 : ERROR','',''),(423714384,2,26930,0,1,1,0,1,'2024-12-31 11:25:17',355975,'2024-12-31 11:25:17',484014,0,'','',30,0,0.12804,0.355,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714385,2,26966,0,1,1,0,1,'2024-12-31 11:25:17',357975,'2024-12-31 11:25:17',489221,0,'','',30,0,0.13125,0.357,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=8% cpu1=12% cpu2=13% cpu3=10%',''),(423714386,2,26944,0,1,1,0,1,'2024-12-31 11:25:17',360213,'2024-12-31 11:25:17',489987,0,'','',30,0,0.12977,0.36,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714387,2,26956,0,1,1,1,1,'2024-12-31 11:25:18',364195,'2024-12-31 11:25:19',13801,0,'','',30,0,0.66856,0.364,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423714388,2,28281,0,1,1,1,1,'2024-12-31 11:25:18',366410,'2024-12-31 11:25:19',1790,0,'','',30,0,0.66736,0.366,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714389,2,28617,0,1,1,2,1,'2024-12-31 11:25:24',410071,'2024-12-31 11:25:24',793793,0,'','',30,0,0.38372,0.41,2,'No process matching mysqld found : CRITICAL','',''),(423714390,2,28629,0,1,1,0,1,'2024-12-31 11:25:35',458935,'2024-12-31 11:25:35',580595,0,'','',30,0,0.12166,0.458,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714391,2,28638,0,1,1,0,1,'2024-12-31 11:25:52',543765,'2024-12-31 11:25:52',897893,0,'','',30,0,0.35413,0.543,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406038191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.52;10100000;10100000;0;10',''),(423714392,2,26974,0,1,1,0,1,'2024-12-31 11:26:19',699087,'2024-12-31 11:26:19',819644,0,'','',30,0,0.12056,0.699,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714393,2,28624,0,1,1,0,1,'2024-12-31 11:26:19',701443,'2024-12-31 11:26:20',58,0,'','',30,0,0.30585,0.701,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714394,2,23728,0,1,1,0,1,'2024-12-31 11:26:23',721764,'2024-12-31 11:26:23',748161,0,'','',30,0,0.0264,0.721,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714395,2,23729,0,1,1,3,1,'2024-12-31 11:26:20',705259,'2024-12-31 11:26:26',939895,0,'','',30,0,6.23464,0.705,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714396,2,26952,0,1,1,0,1,'2024-12-31 11:26:30',748904,'2024-12-31 11:26:30',756710,0,'','',30,0,0.00781,0.748,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714397,2,26969,0,1,1,0,1,'2024-12-31 11:26:30',750898,'2024-12-31 11:26:30',763108,0,'','',30,0,0.01221,0.75,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714398,2,27566,0,1,1,0,1,'2024-12-31 11:26:30',752984,'2024-12-31 11:26:30',808955,0,'','',30,0,0.05597,0.752,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714399,2,28625,0,1,1,2,1,'2024-12-31 11:26:34',768575,'2024-12-31 11:26:34',853034,0,'','',30,0,0.08446,0.768,2,'(null)','',''),(423714400,2,26947,0,1,1,1,1,'2024-12-31 11:26:34',770611,'2024-12-31 11:26:34',900189,0,'','',30,0,0.12958,0.77,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714401,2,28632,0,1,1,2,1,'2024-12-31 11:26:35',773804,'2024-12-31 11:26:35',858221,0,'','',30,0,0.08442,0.773,2,'(null)','',''),(423714402,2,28628,0,1,1,0,1,'2024-12-31 11:26:35',776030,'2024-12-31 11:26:35',899485,0,'','',30,0,0.12345,0.776,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714403,2,26933,0,1,1,0,1,'2024-12-31 11:26:35',776988,'2024-12-31 11:26:36',249549,0,'','',30,0,0.47256,0.776,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=832046195s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714404,2,23727,0,1,1,0,1,'2024-12-31 11:26:35',778858,'2024-12-31 11:26:36',869677,0,'','',30,0,1.09082,0.778,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1264938850s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31005.6;1010000000;10100',''),(423714405,2,26945,0,1,1,0,1,'2024-12-31 11:26:37',831121,'2024-12-31 11:26:37',959514,0,'','',30,0,0.12839,0.831,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714406,2,26968,0,1,1,0,1,'2024-12-31 11:26:37',833264,'2024-12-31 11:26:37',978535,0,'','',30,0,0.14527,0.833,0,'Load : 0.15 0.12 0.08 : OK','load_1_min=0.15;9;30 load_5_min=0.12;15;35 load_15_min=0.08;20;40',''),(423714407,2,26957,0,1,1,0,1,'2024-12-31 11:26:39',838460,'2024-12-31 11:26:40',29396,0,'','',30,0,0.23286,0.838,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714408,2,26975,0,1,1,1,1,'2024-12-31 11:26:42',873925,'2024-12-31 11:26:43',542353,0,'','',30,0,0.66843,0.873,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714409,2,23730,0,1,1,2,1,'2024-12-31 11:26:43',877105,'2024-12-31 11:26:45',884063,0,'','',30,0,2.00696,0.877,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714410,2,26934,0,1,1,0,1,'2024-12-31 11:26:49',913097,'2024-12-31 11:26:50',23108,0,'','',30,0,0.14201,0.913,0,'Load : 5.32 5.59 5.55 : OK','load_1_min=5.32;9;30 load_5_min=5.59;15;35 load_15_min=5.55;20;40',''),(423714411,2,28491,0,1,1,0,1,'2024-12-31 11:26:53',936788,'2024-12-31 11:26:54',285906,0,'','',30,0,0.34912,0.936,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406044330s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726;10100000;10100000;0;10000',''),(423714412,2,28626,0,1,1,0,1,'2024-12-31 11:26:55',942109,'2024-12-31 11:26:55',947228,0,'','',30,0,0.00512,0.942,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714413,2,28618,0,1,1,0,1,'2024-12-31 11:26:57',970466,'2024-12-31 11:26:58',0,0,'','',30,0,0.12173,0.97,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714414,2,26948,0,1,1,0,1,'2024-12-31 11:26:59',975814,'2024-12-31 11:27:00',0,0,'','',30,0,0.12402,0.975,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423714415,2,26963,0,1,1,0,1,'2024-12-31 11:27:03',66,'2024-12-31 11:27:03',23167,0,'','',30,0,0.04488,0.01,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714416,2,26931,0,1,1,0,1,'2024-12-31 11:27:05',7089,'2024-12-31 11:27:05',138181,0,'','',30,0,0.12252,0.015,0,'CPU utilization percentage : 74.25%','avg=74.25%;90;95;0;100 cpu0=84% cpu1=75% cpu2=71% cpu3=67%',''),(423714417,2,26935,0,1,1,0,1,'2024-12-31 11:27:17',23431,'2024-12-31 11:27:17',29989,0,'','',30,0,0.01684,0.055,0,'OK - 84.38.95.222: rta 0.481ms, lost 0%','rta=0.481ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714418,2,26967,0,1,1,1,1,'2024-12-31 11:27:17',374,'2024-12-31 11:27:17',734131,0,'','',30,0,0.67745,0.056,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423714419,2,26976,0,1,1,0,1,'2024-12-31 11:27:18',5,'2024-12-31 11:27:18',411256,0,'','',30,0,0.35151,0.059,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406088851s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714420,2,26953,0,1,1,0,1,'2024-12-31 11:27:25',100033,'2024-12-31 11:27:25',223656,0,'','',30,0,0.12362,0.1,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714421,2,26928,0,1,1,3,1,'2024-12-31 11:27:19',50,'2024-12-31 11:27:25',297699,0,'','',30,0,6.23488,0.062,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714422,2,28619,0,1,1,0,1,'2024-12-31 11:27:29',300748,'2024-12-31 11:27:29',425492,0,'','',30,0,0.12474,0.3,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423714423,2,28627,0,1,1,0,1,'2024-12-31 11:27:29',302748,'2024-12-31 11:27:29',644637,0,'','',30,0,0.34189,0.302,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406537241s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423714424,2,26932,0,1,1,1,1,'2024-12-31 11:27:29',304835,'2024-12-31 11:27:29',973040,0,'','',30,0,0.66821,0.304,1,'SNMP WARNING - 41 31 24','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=31;;;; UCD-SNMP-MIB::ssCpuIdle.0=24;;;;',''),(423714425,2,26949,0,1,1,1,1,'2024-12-31 11:27:29',306597,'2024-12-31 11:27:29',974516,0,'','',30,0,0.66792,0.306,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714426,2,28631,0,1,1,0,1,'2024-12-31 11:27:33',344067,'2024-12-31 11:27:33',648364,0,'','',30,0,0.3043,0.344,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714427,2,28630,0,1,1,0,1,'2024-12-31 11:27:37',376736,'2024-12-31 11:27:37',498455,0,'','',30,0,0.12172,0.376,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714428,2,26943,0,1,1,2,1,'2024-12-31 11:27:38',380916,'2024-12-31 11:27:38',508888,0,'','',30,0,0.12797,0.38,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714429,2,26964,0,1,1,0,1,'2024-12-31 11:27:39',385083,'2024-12-31 11:27:39',510873,0,'','',30,0,0.12579,0.385,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714430,2,28623,0,1,1,0,1,'2024-12-31 11:27:39',387053,'2024-12-31 11:27:39',525016,0,'','',30,0,0.13796,0.387,0,'Load : 0.09 0.14 0.10 : OK','load_1_min=0.09;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423714431,2,26951,0,1,1,0,1,'2024-12-31 11:27:39',389227,'2024-12-31 11:27:39',556146,0,'','',30,0,0.16692,0.389,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714432,2,26962,0,1,1,0,1,'2024-12-31 11:27:39',391462,'2024-12-31 11:27:39',624819,0,'','',30,0,0.23336,0.391,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714433,2,26929,0,1,1,2,1,'2024-12-31 11:27:43',427750,'2024-12-31 11:27:45',433301,0,'','',30,0,2.00555,0.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714434,2,23725,0,1,1,3,1,'2024-12-31 11:27:39',393335,'2024-12-31 11:27:45',628274,0,'','',30,0,6.23494,0.393,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714435,2,26978,0,1,1,0,1,'2024-12-31 11:27:55',489735,'2024-12-31 11:27:55',497761,0,'','',30,0,0.00803,0.489,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714436,2,26971,0,1,1,0,1,'2024-12-31 11:27:55',491786,'2024-12-31 11:27:55',617040,0,'','',30,0,0.12525,0.491,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714437,2,28280,0,1,1,0,1,'2024-12-31 11:27:55',493855,'2024-12-31 11:27:55',620008,0,'','',30,0,0.12615,0.493,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423714438,2,26954,0,1,1,0,1,'2024-12-31 11:27:55',496176,'2024-12-31 11:27:55',628478,0,'','',30,0,0.1323,0.496,0,'/var: 35%left(17137MB/48432MB) (>10%) : OK','\'/var\'=31295MB;43589;46010;0;48432',''),(423714439,2,26977,0,1,1,0,1,'2024-12-31 11:27:55',498400,'2024-12-31 11:27:55',644468,0,'','',30,0,0.14607,0.498,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714440,2,26960,0,1,1,0,1,'2024-12-31 11:27:55',500362,'2024-12-31 11:27:55',644868,0,'','',30,0,0.14451,0.5,0,'Load : 1.81 1.72 1.57 : OK','load_1_min=1.81;2;6 load_5_min=1.72;3;7 load_15_min=1.57;4;9',''),(423714441,2,28616,0,1,1,0,1,'2024-12-31 11:27:55',500910,'2024-12-31 11:27:55',919566,0,'','',30,0,0.41866,0.5,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714442,2,27343,0,1,1,0,1,'2024-12-31 11:27:55',502153,'2024-12-31 11:27:56',292367,0,'','',30,0,0.79021,0.502,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244025325s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714443,2,26946,0,1,1,3,1,'2024-12-31 11:27:57',537263,'2024-12-31 11:27:57',737910,0,'','',30,0,0.20065,0.537,3,'Unknown storage : /raid0 : ERROR','',''),(423714444,2,28284,0,1,1,0,1,'2024-12-31 11:27:58',541513,'2024-12-31 11:27:58',546968,0,'','',30,0,0.00545,0.541,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714445,2,26965,0,1,1,0,1,'2024-12-31 11:27:58',543690,'2024-12-31 11:27:58',671762,0,'','',30,0,0.12807,0.543,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714446,2,28620,0,1,1,1,1,'2024-12-31 11:27:58',544699,'2024-12-31 11:27:59',211164,0,'','',30,0,0.66646,0.544,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714447,2,28282,0,1,1,0,1,'2024-12-31 11:27:59',548038,'2024-12-31 11:27:59',683023,0,'','',30,0,0.13498,0.547,0,'Load : 0.14 0.15 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423714448,2,26970,0,1,1,0,1,'2024-12-31 11:27:59',549995,'2024-12-31 11:28:00',146067,0,'','',30,0,0.59607,0.549,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714449,2,23726,0,1,1,2,1,'2024-12-31 11:28:00',552404,'2024-12-31 11:28:02',559305,0,'','',30,0,2.0069,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714450,2,26961,0,1,1,0,1,'2024-12-31 11:28:12',665609,'2024-12-31 11:28:12',674187,0,'','',30,0,0.00858,0.665,0,'OK - 192.168.77.8: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714451,2,28637,0,1,1,0,1,'2024-12-31 11:28:12',667584,'2024-12-31 11:28:12',725481,0,'','',30,0,0.0579,0.667,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423714452,2,26973,0,1,1,0,1,'2024-12-31 11:28:12',668668,'2024-12-31 11:28:12',791787,0,'','',30,0,0.12312,0.668,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714453,2,26955,0,1,1,0,1,'2024-12-31 11:28:13',671772,'2024-12-31 11:28:13',793308,0,'','',30,0,0.12154,0.671,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423714454,2,26950,0,1,1,0,1,'2024-12-31 11:28:14',674928,'2024-12-31 11:28:15',101,0,'','',30,0,0.33967,0.674,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405732774s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714455,2,26972,0,1,1,3,1,'2024-12-31 11:28:15',679096,'2024-12-31 11:28:15',798204,0,'','',30,0,0.11911,0.679,3,'Unknown storage : /disk1 : ERROR','',''),(423714456,2,26930,0,1,1,0,1,'2024-12-31 11:28:17',706420,'2024-12-31 11:28:17',832521,0,'','',30,0,0.1261,0.706,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714457,2,26966,0,1,1,0,1,'2024-12-31 11:28:17',708413,'2024-12-31 11:28:17',840238,0,'','',30,0,0.13182,0.708,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=11%',''),(423714458,2,26944,0,1,1,0,1,'2024-12-31 11:28:17',710524,'2024-12-31 11:28:17',846438,0,'','',30,0,0.13591,0.71,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714459,2,28281,0,1,1,1,1,'2024-12-31 11:28:18',716868,'2024-12-31 11:28:19',378581,0,'','',30,0,0.66171,0.716,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714460,2,26956,0,1,1,1,1,'2024-12-31 11:28:18',714649,'2024-12-31 11:28:19',381565,0,'','',30,0,0.66692,0.714,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423714461,2,28617,0,1,1,2,1,'2024-12-31 11:28:24',757446,'2024-12-31 11:28:25',141011,0,'','',30,0,0.38356,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423714462,2,28629,0,1,1,0,1,'2024-12-31 11:28:35',806198,'2024-12-31 11:28:35',928429,0,'','',30,0,0.12223,0.806,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714463,2,28638,0,1,1,0,1,'2024-12-31 11:28:52',889547,'2024-12-31 11:28:53',243807,0,'','',30,0,0.35426,0.889,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406056226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24831.76;10100000;10100000;0;10',''),(423714464,2,26974,0,1,1,0,1,'2024-12-31 11:29:19',8470,'2024-12-31 11:29:19',140986,0,'','',30,0,0.12056,0.02,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714465,2,28624,0,1,1,0,1,'2024-12-31 11:29:19',9411,'2024-12-31 11:29:19',334396,0,'','',30,0,0.31209,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714466,2,23728,0,1,1,0,1,'2024-12-31 11:29:23',3,'2024-12-31 11:29:23',52,0,'','',30,0,0.02689,0.037,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714467,2,23729,0,1,1,3,1,'2024-12-31 11:29:20',11638,'2024-12-31 11:29:26',261379,0,'','',30,0,6.23481,0.026,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714468,2,26952,0,1,1,0,1,'2024-12-31 11:29:30',2699,'2024-12-31 11:29:30',24603,0,'','',30,0,0.00789,0.052,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714469,2,26969,0,1,1,0,1,'2024-12-31 11:29:30',22610,'2024-12-31 11:29:30',27037,0,'','',30,0,0.01051,0.054,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714470,2,27566,0,1,1,0,1,'2024-12-31 11:29:30',2959,'2024-12-31 11:29:30',114726,0,'','',30,0,0.05855,0.056,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714471,2,28625,0,1,1,2,1,'2024-12-31 11:29:34',472,'2024-12-31 11:29:34',157177,0,'','',30,0,0.08409,0.073,2,'(null)','',''),(423714472,2,26947,0,1,1,1,1,'2024-12-31 11:29:34',31358,'2024-12-31 11:29:34',211348,0,'','',30,0,0.13617,0.075,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714473,2,28632,0,1,1,2,1,'2024-12-31 11:29:35',7,'2024-12-31 11:29:35',172832,0,'','',30,0,0.09457,0.078,2,'(null)','',''),(423714474,2,28628,0,1,1,0,1,'2024-12-31 11:29:35',0,'2024-12-31 11:29:35',206071,0,'','',30,0,0.12607,0.079,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714475,2,26933,0,1,1,0,1,'2024-12-31 11:29:35',0,'2024-12-31 11:29:35',481249,0,'','',30,0,0.39991,0.081,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=832064127s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714476,2,23727,0,1,1,0,1,'2024-12-31 11:29:35',0,'2024-12-31 11:29:36',160400,0,'','',30,0,1.07688,0.083,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1264956781s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31070.24;1010000000;1010',''),(423714477,2,26945,0,1,1,0,1,'2024-12-31 11:29:37',104381,'2024-12-31 11:29:37',232682,0,'','',30,0,0.1283,0.104,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714478,2,26968,0,1,1,0,1,'2024-12-31 11:29:37',106373,'2024-12-31 11:29:37',250561,0,'','',30,0,0.14419,0.106,0,'Load : 0.13 0.21 0.12 : OK','load_1_min=0.13;9;30 load_5_min=0.21;15;35 load_15_min=0.12;20;40',''),(423714479,2,26957,0,1,1,0,1,'2024-12-31 11:29:39',110716,'2024-12-31 11:29:39',342920,0,'','',30,0,0.2322,0.11,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714480,2,26975,0,1,1,1,1,'2024-12-31 11:29:42',121222,'2024-12-31 11:29:42',787126,0,'','',30,0,0.6659,0.121,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714481,2,23730,0,1,1,2,1,'2024-12-31 11:29:43',124398,'2024-12-31 11:29:45',131133,0,'','',30,0,2.00673,0.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714482,2,26934,0,1,1,0,1,'2024-12-31 11:29:49',169380,'2024-12-31 11:29:49',308470,0,'','',30,0,0.13909,0.169,0,'Load : 6.08 5.61 5.54 : OK','load_1_min=6.08;9;30 load_5_min=5.61;15;35 load_15_min=5.54;20;40',''),(423714483,2,28491,0,1,1,0,1,'2024-12-31 11:29:53',197079,'2024-12-31 11:29:53',545598,0,'','',30,0,0.34852,0.197,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406062256s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24983.12;10100000;10100000;0;10',''),(423714484,2,28626,0,1,1,0,1,'2024-12-31 11:29:55',202394,'2024-12-31 11:29:55',207475,0,'','',30,0,0.00508,0.202,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714485,2,28618,0,1,1,0,1,'2024-12-31 11:29:57',219718,'2024-12-31 11:29:57',340995,0,'','',30,0,0.12128,0.219,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714486,2,26948,0,1,1,0,1,'2024-12-31 11:29:59',226087,'2024-12-31 11:29:59',349992,0,'','',30,0,0.12391,0.226,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423714487,2,26963,0,1,1,0,1,'2024-12-31 11:30:03',256720,'2024-12-31 11:30:03',301505,0,'','',30,0,0.04478,0.256,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714488,2,26931,0,1,1,0,1,'2024-12-31 11:30:05',261090,'2024-12-31 11:30:05',383093,0,'','',30,0,0.122,0.261,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=60%',''),(423714489,2,26935,0,1,1,0,1,'2024-12-31 11:30:17',333087,'2024-12-31 11:30:17',343206,0,'','',30,0,0.01012,0.333,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714490,2,26967,0,1,1,1,1,'2024-12-31 11:30:17',335215,'2024-12-31 11:30:18',29,0,'','',30,0,0.66837,0.335,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423714491,2,26976,0,1,1,0,1,'2024-12-31 11:30:18',339253,'2024-12-31 11:30:18',692677,0,'','',30,0,0.35342,0.339,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406106881s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714492,2,26953,0,1,1,0,1,'2024-12-31 11:30:25',400299,'2024-12-31 11:30:25',524163,0,'','',30,0,0.12386,0.4,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714493,2,26928,0,1,1,3,1,'2024-12-31 11:30:19',343288,'2024-12-31 11:30:25',580498,0,'','',30,0,6.23721,0.343,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714494,2,28619,0,1,1,0,1,'2024-12-31 11:30:29',427978,'2024-12-31 11:30:29',552923,0,'','',30,0,0.12495,0.427,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423714495,2,28627,0,1,1,0,1,'2024-12-31 11:30:29',429963,'2024-12-31 11:30:29',769533,0,'','',30,0,0.33957,0.429,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406555253s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423714496,2,26932,0,1,1,1,1,'2024-12-31 11:30:29',432006,'2024-12-31 11:30:30',0,0,'','',30,0,0.66729,0.431,1,'SNMP WARNING - 38 27 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423714497,2,26949,0,1,1,1,1,'2024-12-31 11:30:29',434225,'2024-12-31 11:30:30',100510,0,'','',30,0,0.66629,0.434,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714498,2,28631,0,1,1,0,1,'2024-12-31 11:30:33',481496,'2024-12-31 11:30:33',785542,0,'','',30,0,0.30405,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714499,2,28630,0,1,1,0,1,'2024-12-31 11:30:37',505188,'2024-12-31 11:30:37',627071,0,'','',30,0,0.12188,0.505,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714500,2,26943,0,1,1,2,1,'2024-12-31 11:30:38',508350,'2024-12-31 11:30:38',636270,0,'','',30,0,0.12792,0.508,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714501,2,26964,0,1,1,0,1,'2024-12-31 11:30:39',511517,'2024-12-31 11:30:39',639614,0,'','',30,0,0.1281,0.511,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714502,2,28623,0,1,1,0,1,'2024-12-31 11:30:39',513468,'2024-12-31 11:30:39',648633,0,'','',30,0,0.13517,0.513,0,'Load : 0.27 0.18 0.11 : OK','load_1_min=0.27;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423714503,2,26951,0,1,1,0,1,'2024-12-31 11:30:39',515611,'2024-12-31 11:30:39',668406,0,'','',30,0,0.15279,0.515,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714504,2,26962,0,1,1,0,1,'2024-12-31 11:30:39',517553,'2024-12-31 11:30:39',770495,0,'','',30,0,0.25294,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714505,2,26929,0,1,1,2,1,'2024-12-31 11:30:43',548154,'2024-12-31 11:30:45',554886,0,'','',30,0,2.00673,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714506,2,23725,0,1,1,3,1,'2024-12-31 11:30:39',518602,'2024-12-31 11:30:45',753087,0,'','',30,0,6.23449,0.518,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714507,2,26978,0,1,1,0,1,'2024-12-31 11:30:55',615153,'2024-12-31 11:30:55',623154,0,'','',30,0,0.008,0.615,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714508,2,26971,0,1,1,0,1,'2024-12-31 11:30:55',617206,'2024-12-31 11:30:55',739913,0,'','',30,0,0.12271,0.617,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714509,2,26954,0,1,1,0,1,'2024-12-31 11:30:55',621399,'2024-12-31 11:30:55',746560,0,'','',30,0,0.12516,0.621,0,'/var: 35%left(17136MB/48432MB) (>10%) : OK','\'/var\'=31296MB;43589;46010;0;48432',''),(423714510,2,28280,0,1,1,0,1,'2024-12-31 11:30:55',619322,'2024-12-31 11:30:55',751429,0,'','',30,0,0.13211,0.619,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423714511,2,26960,0,1,1,0,1,'2024-12-31 11:30:55',624346,'2024-12-31 11:30:55',764858,0,'','',30,0,0.14051,0.624,0,'Load : 1.65 1.68 1.57 : OK','load_1_min=1.65;2;6 load_5_min=1.68;3;7 load_15_min=1.57;4;9',''),(423714512,2,26977,0,1,1,0,1,'2024-12-31 11:30:55',622249,'2024-12-31 11:30:55',778649,0,'','',30,0,0.1564,0.622,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714513,2,28616,0,1,1,0,1,'2024-12-31 11:30:55',625530,'2024-12-31 11:30:56',2600,0,'','',30,0,0.42498,0.625,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714514,2,27343,0,1,1,0,1,'2024-12-31 11:30:55',627652,'2024-12-31 11:30:56',425030,0,'','',30,0,0.79738,0.627,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244043338s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714515,2,26946,0,1,1,3,1,'2024-12-31 11:30:57',650789,'2024-12-31 11:30:57',777240,0,'','',30,0,0.12645,0.65,3,'Unknown storage : /raid0 : ERROR','',''),(423714516,2,28284,0,1,1,0,1,'2024-12-31 11:30:58',653950,'2024-12-31 11:30:58',659250,0,'','',30,0,0.0053,0.653,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714517,2,26965,0,1,1,0,1,'2024-12-31 11:30:58',655985,'2024-12-31 11:30:58',784858,0,'','',30,0,0.12887,0.655,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714518,2,28620,0,1,1,1,1,'2024-12-31 11:30:58',658140,'2024-12-31 11:30:59',324342,0,'','',30,0,0.6662,0.658,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714519,2,28282,0,1,1,0,1,'2024-12-31 11:30:59',660815,'2024-12-31 11:30:59',797001,0,'','',30,0,0.13619,0.66,0,'Load : 0.19 0.17 0.11 : OK','load_1_min=0.19;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423714520,2,26970,0,1,1,0,1,'2024-12-31 11:30:59',661825,'2024-12-31 11:31:00',262751,0,'','',30,0,0.60093,0.661,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714521,2,23726,0,1,1,2,1,'2024-12-31 11:31:00',665941,'2024-12-31 11:31:02',671694,0,'','',30,0,2.00575,0.665,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714522,2,26961,0,1,1,0,1,'2024-12-31 11:31:12',751924,'2024-12-31 11:31:12',762409,0,'','',30,0,0.01048,0.751,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714523,2,28637,0,1,1,0,1,'2024-12-31 11:31:12',752998,'2024-12-31 11:31:12',813896,0,'','',30,0,0.0609,0.752,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423714524,2,26973,0,1,1,0,1,'2024-12-31 11:31:12',755053,'2024-12-31 11:31:12',877060,0,'','',30,0,0.12201,0.755,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714525,2,26955,0,1,1,0,1,'2024-12-31 11:31:13',759128,'2024-12-31 11:31:13',882447,0,'','',30,0,0.12332,0.759,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423714526,2,26950,0,1,1,0,1,'2024-12-31 11:31:14',762345,'2024-12-31 11:31:15',0,0,'','',30,0,0.33738,0.762,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405750788s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714527,2,26972,0,1,1,3,1,'2024-12-31 11:31:15',766436,'2024-12-31 11:31:15',885625,0,'','',30,0,0.11919,0.766,3,'Unknown storage : /disk1 : ERROR','',''),(423714528,2,26930,0,1,1,0,1,'2024-12-31 11:31:17',802067,'2024-12-31 11:31:17',928744,0,'','',30,0,0.12668,0.802,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714529,2,26966,0,1,1,0,1,'2024-12-31 11:31:17',804035,'2024-12-31 11:31:17',933513,0,'','',30,0,0.12948,0.804,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423714530,2,26944,0,1,1,0,1,'2024-12-31 11:31:17',806280,'2024-12-31 11:31:17',940323,0,'','',30,0,0.13404,0.806,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714531,2,26956,0,1,1,1,1,'2024-12-31 11:31:18',812502,'2024-12-31 11:31:19',478529,0,'','',30,0,0.66603,0.812,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423714532,2,28281,0,1,1,1,1,'2024-12-31 11:31:18',810290,'2024-12-31 11:31:19',480163,0,'','',30,0,0.66987,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714533,2,28617,0,1,1,2,1,'2024-12-31 11:31:24',846798,'2024-12-31 11:31:25',231148,0,'','',30,0,0.38435,0.846,2,'No process matching mysqld found : CRITICAL','',''),(423714534,2,28629,0,1,1,0,1,'2024-12-31 11:31:35',919959,'2024-12-31 11:31:36',17909,0,'','',30,0,0.12281,0.919,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714535,2,28638,0,1,1,0,1,'2024-12-31 11:31:52',15,'2024-12-31 11:31:52',350119,0,'','',30,0,0.34832,0.001,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406074137s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24887.2;10100000;10100000;0;100',''),(423714536,2,26974,0,1,1,0,1,'2024-12-31 11:32:19',0,'2024-12-31 11:32:19',216953,0,'','',30,0,0.12005,0.096,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714537,2,28624,0,1,1,0,1,'2024-12-31 11:32:19',0,'2024-12-31 11:32:19',402828,0,'','',30,0,0.30379,0.099,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714538,2,23728,0,1,1,0,1,'2024-12-31 11:32:23',125973,'2024-12-31 11:32:23',151136,0,'','',30,0,0.02516,0.125,0,'OK - 192.168.77.159: rta 1.020ms, lost 0%','rta=1.020ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714539,2,23729,0,1,1,3,1,'2024-12-31 11:32:20',102167,'2024-12-31 11:32:26',335471,0,'','',30,0,6.2333,0.102,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714540,2,26952,0,1,1,0,1,'2024-12-31 11:32:30',158793,'2024-12-31 11:32:30',166929,0,'','',30,0,0.00814,0.158,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714541,2,26969,0,1,1,0,1,'2024-12-31 11:32:30',160757,'2024-12-31 11:32:30',172286,0,'','',30,0,0.01153,0.16,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714542,2,27566,0,1,1,0,1,'2024-12-31 11:32:30',162975,'2024-12-31 11:32:30',226318,0,'','',30,0,0.06334,0.162,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714543,2,28625,0,1,1,2,1,'2024-12-31 11:32:34',202656,'2024-12-31 11:32:34',287668,0,'','',30,0,0.08501,0.202,2,'(null)','',''),(423714544,2,26947,0,1,1,1,1,'2024-12-31 11:32:34',204921,'2024-12-31 11:32:34',334069,0,'','',30,0,0.12915,0.204,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714545,2,28632,0,1,1,2,1,'2024-12-31 11:32:35',208000,'2024-12-31 11:32:35',292954,0,'','',30,0,0.08495,0.207,2,'(null)','',''),(423714546,2,28628,0,1,1,0,1,'2024-12-31 11:32:35',210405,'2024-12-31 11:32:35',333072,0,'','',30,0,0.12267,0.21,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714547,2,26933,0,1,1,0,1,'2024-12-31 11:32:35',211060,'2024-12-31 11:32:35',619507,0,'','',30,0,0.40845,0.211,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832082141s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714548,2,23727,0,1,1,0,1,'2024-12-31 11:32:35',213192,'2024-12-31 11:32:36',303927,0,'','',30,0,1.09074,0.213,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1264974795s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31364;1010000000;1010000',''),(423714549,2,26945,0,1,1,0,1,'2024-12-31 11:32:37',247312,'2024-12-31 11:32:37',376388,0,'','',30,0,0.12908,0.247,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714550,2,26968,0,1,1,0,1,'2024-12-31 11:32:37',249336,'2024-12-31 11:32:37',396970,0,'','',30,0,0.14763,0.249,0,'Load : 0.00 0.11 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.09;20;40',''),(423714551,2,26957,0,1,1,0,1,'2024-12-31 11:32:39',254726,'2024-12-31 11:32:39',488547,0,'','',30,0,0.23382,0.254,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714552,2,26975,0,1,1,1,1,'2024-12-31 11:32:42',283453,'2024-12-31 11:32:42',949633,0,'','',30,0,0.66618,0.283,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714553,2,23730,0,1,1,2,1,'2024-12-31 11:32:43',286827,'2024-12-31 11:32:45',292873,0,'','',30,0,2.00605,0.286,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714554,2,26934,0,1,1,0,1,'2024-12-31 11:32:49',313321,'2024-12-31 11:32:49',454005,0,'','',30,0,0.14068,0.313,0,'Load : 5.84 5.62 5.55 : OK','load_1_min=5.84;9;30 load_5_min=5.62;15;35 load_15_min=5.55;20;40',''),(423714555,2,28491,0,1,1,0,1,'2024-12-31 11:32:53',335364,'2024-12-31 11:32:53',688596,0,'','',30,0,0.35323,0.335,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406080270s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24778.64;10100000;10100000;0;10',''),(423714556,2,28626,0,1,1,0,1,'2024-12-31 11:32:55',339824,'2024-12-31 11:32:55',345172,0,'','',30,0,0.00535,0.339,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714557,2,28618,0,1,1,0,1,'2024-12-31 11:32:57',358279,'2024-12-31 11:32:57',479972,0,'','',30,0,0.12169,0.358,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714558,2,26948,0,1,1,0,1,'2024-12-31 11:32:59',362911,'2024-12-31 11:32:59',486806,0,'','',30,0,0.1239,0.362,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423714559,2,26963,0,1,1,0,1,'2024-12-31 11:33:03',385804,'2024-12-31 11:33:03',430604,0,'','',30,0,0.0448,0.385,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714560,2,26931,0,1,1,0,1,'2024-12-31 11:33:05',391424,'2024-12-31 11:33:05',513830,0,'','',30,0,0.12241,0.391,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=62%',''),(423714561,2,26935,0,1,1,0,1,'2024-12-31 11:33:17',464481,'2024-12-31 11:33:17',473837,0,'','',30,0,0.00936,0.464,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714562,2,26967,0,1,1,1,1,'2024-12-31 11:33:17',466532,'2024-12-31 11:33:18',132557,0,'','',30,0,0.66602,0.466,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423714563,2,26976,0,1,1,0,1,'2024-12-31 11:33:18',470677,'2024-12-31 11:33:18',822984,0,'','',30,0,0.35231,0.47,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406124897s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714564,2,26953,0,1,1,0,1,'2024-12-31 11:33:25',513448,'2024-12-31 11:33:25',638190,0,'','',30,0,0.12474,0.513,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714565,2,26928,0,1,1,3,1,'2024-12-31 11:33:19',473990,'2024-12-31 11:33:25',708394,0,'','',30,0,6.2344,0.473,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714566,2,28619,0,1,1,0,1,'2024-12-31 11:33:29',715658,'2024-12-31 11:33:29',839630,0,'','',30,0,0.12397,0.715,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=5% cpu6=1% cpu7=2%',''),(423714567,2,28627,0,1,1,0,1,'2024-12-31 11:33:29',717609,'2024-12-31 11:33:30',5,0,'','',30,0,0.34046,0.717,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406573282s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714568,2,26932,0,1,1,1,1,'2024-12-31 11:33:29',719674,'2024-12-31 11:33:30',388938,0,'','',30,0,0.66926,0.719,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423714569,2,26949,0,1,1,1,1,'2024-12-31 11:33:29',721917,'2024-12-31 11:33:30',389488,0,'','',30,0,0.66757,0.721,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714570,2,28631,0,1,1,0,1,'2024-12-31 11:33:33',765481,'2024-12-31 11:33:34',32664,0,'','',30,0,0.31215,0.765,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714571,2,28630,0,1,1,0,1,'2024-12-31 11:33:37',805472,'2024-12-31 11:33:37',928404,0,'','',30,0,0.12293,0.805,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714572,2,26943,0,1,1,2,1,'2024-12-31 11:33:38',808821,'2024-12-31 11:33:38',936996,0,'','',30,0,0.12818,0.808,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714573,2,26964,0,1,1,0,1,'2024-12-31 11:33:39',813053,'2024-12-31 11:33:39',941701,0,'','',30,0,0.12865,0.813,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714574,2,28623,0,1,1,0,1,'2024-12-31 11:33:39',814951,'2024-12-31 11:33:39',950718,0,'','',30,0,0.13577,0.814,0,'Load : 0.12 0.13 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423714575,2,26951,0,1,1,0,1,'2024-12-31 11:33:39',817060,'2024-12-31 11:33:39',971637,0,'','',30,0,0.15458,0.817,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714576,2,26962,0,1,1,0,1,'2024-12-31 11:33:39',819199,'2024-12-31 11:33:40',25513,0,'','',30,0,0.24245,0.819,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714577,2,26929,0,1,1,2,1,'2024-12-31 11:33:43',842960,'2024-12-31 11:33:45',849533,0,'','',30,0,2.00657,0.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714578,2,23725,0,1,1,3,1,'2024-12-31 11:33:39',820121,'2024-12-31 11:33:46',5,0,'','',30,0,6.23807,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714579,2,26978,0,1,1,0,1,'2024-12-31 11:33:55',906014,'2024-12-31 11:33:55',914012,0,'','',30,0,0.008,0.905,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714580,2,26971,0,1,1,0,1,'2024-12-31 11:33:55',907922,'2024-12-31 11:33:56',25,0,'','',30,0,0.12399,0.907,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714581,2,26954,0,1,1,0,1,'2024-12-31 11:33:55',909998,'2024-12-31 11:33:56',14491,0,'','',30,0,0.12423,0.909,0,'/var: 35%left(17136MB/48432MB) (>10%) : OK','\'/var\'=31296MB;43589;46010;0;48432',''),(423714582,2,28280,0,1,1,0,1,'2024-12-31 11:33:55',912231,'2024-12-31 11:33:56',3,0,'','',30,0,0.12596,0.912,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423714583,2,26977,0,1,1,0,1,'2024-12-31 11:33:55',915085,'2024-12-31 11:33:56',358,0,'','',30,0,0.13961,0.915,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714584,2,26960,0,1,1,0,1,'2024-12-31 11:33:55',914080,'2024-12-31 11:33:56',5,0,'','',30,0,0.14445,0.914,0,'Load : 1.74 1.72 1.60 : OK','load_1_min=1.74;2;6 load_5_min=1.72;3;7 load_15_min=1.60;4;9',''),(423714585,2,28616,0,1,1,0,1,'2024-12-31 11:33:55',917202,'2024-12-31 11:33:56',335340,0,'','',30,0,0.41814,0.917,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714586,2,27343,0,1,1,0,1,'2024-12-31 11:33:55',919388,'2024-12-31 11:33:56',725710,0,'','',30,0,0.80632,0.919,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244061369s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714587,2,26946,0,1,1,3,1,'2024-12-31 11:33:57',941670,'2024-12-31 11:33:58',6,0,'','',30,0,0.12699,0.941,3,'Unknown storage : /raid0 : ERROR','',''),(423714588,2,28284,0,1,1,0,1,'2024-12-31 11:33:58',944852,'2024-12-31 11:33:58',950076,0,'','',30,0,0.00522,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714589,2,26965,0,1,1,0,1,'2024-12-31 11:33:58',946807,'2024-12-31 11:33:59',60,0,'','',30,0,0.12808,0.946,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714590,2,28620,0,1,1,1,1,'2024-12-31 11:33:58',948928,'2024-12-31 11:33:59',619320,0,'','',30,0,0.67039,0.948,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714591,2,28282,0,1,1,0,1,'2024-12-31 11:33:59',951991,'2024-12-31 11:34:00',0,0,'','',30,0,0.13521,0.951,0,'Load : 0.16 0.14 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423714592,2,26970,0,1,1,0,1,'2024-12-31 11:33:59',954006,'2024-12-31 11:34:00',556954,0,'','',30,0,0.60295,0.953,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714593,2,23726,0,1,1,2,1,'2024-12-31 11:34:00',957716,'2024-12-31 11:34:02',964803,0,'','',30,0,2.00709,0.957,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714594,2,26961,0,1,1,0,1,'2024-12-31 11:34:12',172,'2024-12-31 11:34:12',17517,0,'','',30,0,0.01666,0.025,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714595,2,28637,0,1,1,0,1,'2024-12-31 11:34:12',12157,'2024-12-31 11:34:12',0,0,'','',30,0,0.07187,0.027,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423714596,2,26973,0,1,1,0,1,'2024-12-31 11:34:12',2,'2024-12-31 11:34:12',150779,0,'','',30,0,0.12243,0.028,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714597,2,26955,0,1,1,0,1,'2024-12-31 11:34:13',13638,'2024-12-31 11:34:13',154602,0,'','',30,0,0.1221,0.032,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423714598,2,26950,0,1,1,0,1,'2024-12-31 11:34:14',15870,'2024-12-31 11:34:14',380807,0,'','',30,0,0.34403,0.036,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405768718s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714599,2,26972,0,1,1,3,1,'2024-12-31 11:34:15',256,'2024-12-31 11:34:15',161090,0,'','',30,0,0.121,0.039,3,'Unknown storage : /disk1 : ERROR','',''),(423714600,2,26930,0,1,1,0,1,'2024-12-31 11:34:17',24378,'2024-12-31 11:34:17',204580,0,'','',30,0,0.14711,0.057,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714601,2,26966,0,1,1,0,1,'2024-12-31 11:34:17',0,'2024-12-31 11:34:17',210396,0,'','',30,0,0.1301,0.08,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423714602,2,26944,0,1,1,0,1,'2024-12-31 11:34:17',0,'2024-12-31 11:34:17',215707,0,'','',30,0,0.13321,0.082,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714603,2,28281,0,1,1,1,1,'2024-12-31 11:34:18',0,'2024-12-31 11:34:18',755383,0,'','',30,0,0.66721,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714604,2,26956,0,1,1,1,1,'2024-12-31 11:34:18',0,'2024-12-31 11:34:18',757859,0,'','',30,0,0.67196,0.085,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423714605,2,28617,0,1,1,2,1,'2024-12-31 11:34:24',116968,'2024-12-31 11:34:24',500641,0,'','',30,0,0.38367,0.116,2,'No process matching mysqld found : CRITICAL','',''),(423714606,2,28629,0,1,1,0,1,'2024-12-31 11:34:35',154702,'2024-12-31 11:34:35',276232,0,'','',30,0,0.12153,0.154,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714607,2,28638,0,1,1,0,1,'2024-12-31 11:34:52',258749,'2024-12-31 11:34:52',610324,0,'','',30,0,0.35158,0.258,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406092163s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776.64;10100000;10100000;0;10',''),(423714608,2,26974,0,1,1,0,1,'2024-12-31 11:35:19',385269,'2024-12-31 11:35:19',505503,0,'','',30,0,0.12023,0.385,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423714609,2,28624,0,1,1,0,1,'2024-12-31 11:35:19',387340,'2024-12-31 11:35:19',700391,0,'','',30,0,0.31305,0.387,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714610,2,23728,0,1,1,0,1,'2024-12-31 11:35:23',412949,'2024-12-31 11:35:23',432070,0,'','',30,0,0.01912,0.412,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714611,2,23729,0,1,1,3,1,'2024-12-31 11:35:20',391488,'2024-12-31 11:35:26',626295,0,'','',30,0,6.23481,0.391,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714612,2,26952,0,1,1,0,1,'2024-12-31 11:35:30',450101,'2024-12-31 11:35:30',460218,0,'','',30,0,0.01012,0.45,0,'OK - 192.168.77.29: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714613,2,26969,0,1,1,0,1,'2024-12-31 11:35:30',452067,'2024-12-31 11:35:30',462184,0,'','',30,0,0.01012,0.452,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714614,2,27566,0,1,1,0,1,'2024-12-31 11:35:30',454301,'2024-12-31 11:35:30',522977,0,'','',30,0,0.06868,0.454,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714615,2,28625,0,1,1,2,1,'2024-12-31 11:35:34',479770,'2024-12-31 11:35:34',564615,0,'','',30,0,0.08485,0.479,2,'(null)','',''),(423714616,2,26947,0,1,1,1,1,'2024-12-31 11:35:34',481789,'2024-12-31 11:35:34',611076,0,'','',30,0,0.12929,0.481,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714617,2,28632,0,1,1,2,1,'2024-12-31 11:35:35',485000,'2024-12-31 11:35:35',569749,0,'','',30,0,0.08475,0.484,2,'(null)','',''),(423714618,2,28628,0,1,1,0,1,'2024-12-31 11:35:35',487230,'2024-12-31 11:35:35',609321,0,'','',30,0,0.12209,0.487,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714619,2,26933,0,1,1,0,1,'2024-12-31 11:35:35',488856,'2024-12-31 11:35:35',963783,0,'','',30,0,0.47493,0.488,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=832100170s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714620,2,23727,0,1,1,0,1,'2024-12-31 11:35:35',490776,'2024-12-31 11:35:36',539231,0,'','',30,0,1.04845,0.49,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1264992824s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31112.32;1010000000;1010',''),(423714621,2,26945,0,1,1,0,1,'2024-12-31 11:35:37',544442,'2024-12-31 11:35:37',769836,0,'','',30,0,0.22539,0.544,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714622,2,26968,0,1,1,0,1,'2024-12-31 11:35:37',546468,'2024-12-31 11:35:37',801286,0,'','',30,0,0.25482,0.546,0,'Load : 0.15 0.20 0.13 : OK','load_1_min=0.15;9;30 load_5_min=0.20;15;35 load_15_min=0.13;20;40',''),(423714623,2,26957,0,1,1,0,1,'2024-12-31 11:35:39',550795,'2024-12-31 11:35:39',785470,0,'','',30,0,0.23467,0.55,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714624,2,26975,0,1,1,1,1,'2024-12-31 11:35:42',575418,'2024-12-31 11:35:43',245204,0,'','',30,0,0.66979,0.575,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714625,2,23730,0,1,1,2,1,'2024-12-31 11:35:43',578561,'2024-12-31 11:35:45',585507,0,'','',30,0,2.00695,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714626,2,26934,0,1,1,0,1,'2024-12-31 11:35:49',621011,'2024-12-31 11:35:49',764777,0,'','',30,0,0.14377,0.62,0,'Load : 5.39 5.54 5.53 : OK','load_1_min=5.39;9;30 load_5_min=5.54;15;35 load_15_min=5.53;20;40',''),(423714627,2,28491,0,1,1,0,1,'2024-12-31 11:35:53',652121,'2024-12-31 11:35:54',2392,0,'','',30,0,0.35241,0.652,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406098302s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.72;10100000;10100000;0;10',''),(423714628,2,28626,0,1,1,0,1,'2024-12-31 11:35:55',656524,'2024-12-31 11:35:55',661843,0,'','',30,0,0.00532,0.656,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714629,2,28618,0,1,1,0,1,'2024-12-31 11:35:57',676100,'2024-12-31 11:35:57',844582,0,'','',30,0,0.16848,0.676,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714630,2,26948,0,1,1,0,1,'2024-12-31 11:35:59',681649,'2024-12-31 11:35:59',805290,0,'','',30,0,0.12364,0.681,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423714631,2,26963,0,1,1,0,1,'2024-12-31 11:36:03',708875,'2024-12-31 11:36:03',754063,0,'','',30,0,0.04519,0.708,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714632,2,26931,0,1,1,0,1,'2024-12-31 11:36:05',713226,'2024-12-31 11:36:05',834306,0,'','',30,0,0.12108,0.713,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=65%',''),(423714633,2,26935,0,1,1,0,1,'2024-12-31 11:36:17',778181,'2024-12-31 11:36:17',787297,0,'','',30,0,0.00912,0.778,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714634,2,26967,0,1,1,1,1,'2024-12-31 11:36:17',780239,'2024-12-31 11:36:18',461576,0,'','',30,0,0.68134,0.78,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423714635,2,26976,0,1,1,0,1,'2024-12-31 11:36:18',784349,'2024-12-31 11:36:19',138050,0,'','',30,0,0.3537,0.784,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406142930s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714636,2,26953,0,1,1,0,1,'2024-12-31 11:36:25',829601,'2024-12-31 11:36:25',952841,0,'','',30,0,0.12324,0.829,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714637,2,26928,0,1,1,3,1,'2024-12-31 11:36:19',788558,'2024-12-31 11:36:26',8888,0,'','',30,0,6.23271,0.788,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714638,2,28619,0,1,1,0,1,'2024-12-31 11:36:29',153,'2024-12-31 11:36:29',148126,0,'','',30,0,0.12495,0.023,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423714639,2,28627,0,1,1,0,1,'2024-12-31 11:36:29',10871,'2024-12-31 11:36:29',362497,0,'','',30,0,0.33733,0.025,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406591211s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714640,2,26949,0,1,1,1,1,'2024-12-31 11:36:29',2,'2024-12-31 11:36:29',696011,0,'','',30,0,0.66702,0.028,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714641,2,26932,0,1,1,1,1,'2024-12-31 11:36:29',1498,'2024-12-31 11:36:29',699891,0,'','',30,0,0.67256,0.027,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423714642,2,28631,0,1,1,0,1,'2024-12-31 11:36:33',25881,'2024-12-31 11:36:33',363773,0,'','',30,0,0.30134,0.062,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714643,2,28630,0,1,1,0,1,'2024-12-31 11:36:37',480,'2024-12-31 11:36:37',195761,0,'','',30,0,0.12166,0.074,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714644,2,26943,0,1,1,2,1,'2024-12-31 11:36:38',7,'2024-12-31 11:36:38',206961,0,'','',30,0,0.12867,0.078,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714645,2,26964,0,1,1,0,1,'2024-12-31 11:36:39',0,'2024-12-31 11:36:39',209096,0,'','',30,0,0.12763,0.081,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714646,2,28623,0,1,1,0,1,'2024-12-31 11:36:39',0,'2024-12-31 11:36:39',221219,0,'','',30,0,0.13781,0.083,0,'Load : 0.26 0.17 0.11 : OK','load_1_min=0.26;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423714647,2,26951,0,1,1,0,1,'2024-12-31 11:36:39',0,'2024-12-31 11:36:39',238443,0,'','',30,0,0.15286,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714648,2,26962,0,1,1,0,1,'2024-12-31 11:36:39',0,'2024-12-31 11:36:39',324997,0,'','',30,0,0.2382,0.086,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714649,2,26929,0,1,1,2,1,'2024-12-31 11:36:43',105344,'2024-12-31 11:36:45',128259,0,'','',30,0,2.02291,0.105,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714650,2,23725,0,1,1,3,1,'2024-12-31 11:36:39',0,'2024-12-31 11:36:45',327579,0,'','',30,0,6.23979,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714651,2,26978,0,1,1,0,1,'2024-12-31 11:36:55',352888,'2024-12-31 11:36:55',361792,0,'','',30,0,0.0089,0.352,0,'OK - 192.168.77.208: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714652,2,26971,0,1,1,0,1,'2024-12-31 11:36:55',354826,'2024-12-31 11:36:55',481401,0,'','',30,0,0.12657,0.354,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714653,2,26954,0,1,1,0,1,'2024-12-31 11:36:55',355853,'2024-12-31 11:36:55',481830,0,'','',30,0,0.12598,0.355,0,'/var: 35%left(17135MB/48432MB) (>10%) : OK','\'/var\'=31297MB;43589;46010;0;48432',''),(423714654,2,28280,0,1,1,0,1,'2024-12-31 11:36:55',357911,'2024-12-31 11:36:55',484392,0,'','',30,0,0.12648,0.357,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423714655,2,26960,0,1,1,0,1,'2024-12-31 11:36:55',362403,'2024-12-31 11:36:55',501408,0,'','',30,0,0.139,0.362,0,'Load : 1.59 1.68 1.60 : OK','load_1_min=1.59;2;6 load_5_min=1.68;3;7 load_15_min=1.60;4;9',''),(423714656,2,26977,0,1,1,0,1,'2024-12-31 11:36:55',360196,'2024-12-31 11:36:55',507566,0,'','',30,0,0.14737,0.36,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714657,2,28616,0,1,1,0,1,'2024-12-31 11:36:55',364545,'2024-12-31 11:36:55',795448,0,'','',30,0,0.4309,0.364,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714658,2,27343,0,1,1,0,1,'2024-12-31 11:36:55',366478,'2024-12-31 11:36:56',146356,0,'','',30,0,0.77988,0.366,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244079315s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714659,2,26946,0,1,1,3,1,'2024-12-31 11:36:57',377120,'2024-12-31 11:36:57',503819,0,'','',30,0,0.1267,0.377,3,'Unknown storage : /raid0 : ERROR','',''),(423714660,2,28284,0,1,1,0,1,'2024-12-31 11:36:58',380502,'2024-12-31 11:36:58',417376,0,'','',30,0,0.03687,0.38,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714661,2,26965,0,1,1,0,1,'2024-12-31 11:36:58',384237,'2024-12-31 11:36:58',542537,0,'','',30,0,0.1583,0.384,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714662,2,28620,0,1,1,1,1,'2024-12-31 11:36:58',418053,'2024-12-31 11:36:59',0,0,'','',30,0,0.67026,0.418,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714663,2,28282,0,1,1,0,1,'2024-12-31 11:36:59',422902,'2024-12-31 11:36:59',557726,0,'','',30,0,0.13482,0.422,0,'Load : 0.25 0.18 0.11 : OK','load_1_min=0.25;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423714664,2,26970,0,1,1,0,1,'2024-12-31 11:36:59',424957,'2024-12-31 11:37:00',54,0,'','',30,0,0.64185,0.424,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714665,2,23726,0,1,1,2,1,'2024-12-31 11:37:00',428086,'2024-12-31 11:37:02',435034,0,'','',30,0,2.00695,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714666,2,26961,0,1,1,0,1,'2024-12-31 11:37:12',486313,'2024-12-31 11:37:12',493930,0,'','',30,0,0.00762,0.486,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714667,2,26973,0,1,1,0,1,'2024-12-31 11:37:12',489641,'2024-12-31 11:37:12',611893,0,'','',30,0,0.12225,0.489,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714668,2,28637,0,1,1,0,1,'2024-12-31 11:37:12',488666,'2024-12-31 11:37:12',621132,0,'','',30,0,0.13247,0.488,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423714669,2,26955,0,1,1,0,1,'2024-12-31 11:37:13',492714,'2024-12-31 11:37:13',615409,0,'','',30,0,0.12269,0.492,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423714670,2,26950,0,1,1,0,1,'2024-12-31 11:37:14',494857,'2024-12-31 11:37:14',830388,0,'','',30,0,0.33553,0.494,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405786767s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714671,2,26972,0,1,1,3,1,'2024-12-31 11:37:15',499091,'2024-12-31 11:37:15',618752,0,'','',30,0,0.11966,0.499,3,'Unknown storage : /disk1 : ERROR','',''),(423714672,2,26930,0,1,1,0,1,'2024-12-31 11:37:17',533446,'2024-12-31 11:37:17',722082,0,'','',30,0,0.18864,0.533,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714673,2,26944,0,1,1,0,1,'2024-12-31 11:37:17',537528,'2024-12-31 11:37:17',727431,0,'','',30,0,0.1899,0.537,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714674,2,26966,0,1,1,0,1,'2024-12-31 11:37:17',535433,'2024-12-31 11:37:17',730817,0,'','',30,0,0.19538,0.535,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=10% cpu1=12% cpu2=15% cpu3=12%',''),(423714675,2,28281,0,1,1,1,1,'2024-12-31 11:37:18',540725,'2024-12-31 11:37:19',206694,0,'','',30,0,0.66597,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714676,2,26956,0,1,1,1,1,'2024-12-31 11:37:18',542751,'2024-12-31 11:37:19',210428,0,'','',30,0,0.66768,0.542,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423714677,2,28617,0,1,1,2,1,'2024-12-31 11:37:24',584415,'2024-12-31 11:37:24',967614,0,'','',30,0,0.3832,0.584,2,'No process matching mysqld found : CRITICAL','',''),(423714678,2,28629,0,1,1,0,1,'2024-12-31 11:37:35',648287,'2024-12-31 11:37:35',770647,0,'','',30,0,0.12236,0.648,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714679,2,28638,0,1,1,0,1,'2024-12-31 11:37:52',732110,'2024-12-31 11:37:53',0,0,'','',30,0,0.35747,0.732,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406110209s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.6;10100000;10100000;0;100',''),(423714680,2,26974,0,1,1,0,1,'2024-12-31 11:38:19',864614,'2024-12-31 11:38:19',985625,0,'','',30,0,0.12101,0.864,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423714681,2,28624,0,1,1,0,1,'2024-12-31 11:38:19',866638,'2024-12-31 11:38:20',179090,0,'','',30,0,0.31245,0.866,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714682,2,23728,0,1,1,0,1,'2024-12-31 11:38:23',897298,'2024-12-31 11:38:23',925034,0,'','',30,0,0.02774,0.897,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714683,2,23729,0,1,1,3,1,'2024-12-31 11:38:20',870845,'2024-12-31 11:38:27',106531,0,'','',30,0,6.23569,0.87,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714684,2,26952,0,1,1,0,1,'2024-12-31 11:38:30',928434,'2024-12-31 11:38:30',936364,0,'','',30,0,0.00793,0.928,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714685,2,26969,0,1,1,0,1,'2024-12-31 11:38:30',930385,'2024-12-31 11:38:30',940812,0,'','',30,0,0.01043,0.93,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714686,2,27566,0,1,1,0,1,'2024-12-31 11:38:30',932335,'2024-12-31 11:38:31',0,0,'','',30,0,0.07617,0.932,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714687,2,28625,0,1,1,2,1,'2024-12-31 11:38:34',956111,'2024-12-31 11:38:35',32,0,'','',30,0,0.08471,0.956,2,'(null)','',''),(423714688,2,26947,0,1,1,1,1,'2024-12-31 11:38:34',958117,'2024-12-31 11:38:35',0,0,'','',30,0,0.12927,0.958,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714689,2,28632,0,1,1,2,1,'2024-12-31 11:38:35',961337,'2024-12-31 11:38:36',37,0,'','',30,0,0.08462,0.961,2,'(null)','',''),(423714690,2,28628,0,1,1,0,1,'2024-12-31 11:38:35',963556,'2024-12-31 11:38:36',0,0,'','',30,0,0.12252,0.963,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714691,2,26933,0,1,1,0,1,'2024-12-31 11:38:35',965727,'2024-12-31 11:38:36',386678,0,'','',30,0,0.42095,0.965,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=832118219s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714692,2,23727,0,1,1,0,1,'2024-12-31 11:38:35',967617,'2024-12-31 11:38:37',21877,0,'','',30,0,1.08495,0.967,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1265010873s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31647.76;1010000000;1010',''),(423714693,2,26945,0,1,1,0,1,'2024-12-31 11:38:37',9537,'2024-12-31 11:38:37',151272,0,'','',30,0,0.12877,0.022,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714694,2,26968,0,1,1,0,1,'2024-12-31 11:38:37',10555,'2024-12-31 11:38:37',169868,0,'','',30,0,0.14539,0.024,0,'Load : 0.00 0.10 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.09;20;40',''),(423714695,2,26957,0,1,1,0,1,'2024-12-31 11:38:39',2,'2024-12-31 11:38:39',262938,0,'','',30,0,0.23315,0.029,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714696,2,26975,0,1,1,1,1,'2024-12-31 11:38:42',18089,'2024-12-31 11:38:42',725876,0,'','',30,0,0.68263,0.043,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714697,2,23730,0,1,1,2,1,'2024-12-31 11:38:43',25494,'2024-12-31 11:38:45',55,0,'','',30,0,2.00626,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714698,2,26934,0,1,1,0,1,'2024-12-31 11:38:49',0,'2024-12-31 11:38:49',224773,0,'','',30,0,0.14215,0.082,0,'Load : 5.30 5.31 5.43 : OK','load_1_min=5.30;9;30 load_5_min=5.31;15;35 load_15_min=5.43;20;40',''),(423714699,2,28491,0,1,1,0,1,'2024-12-31 11:38:53',100326,'2024-12-31 11:38:53',449964,0,'','',30,0,0.34964,0.1,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406116247s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24789.6;10100000;10100000;0;100',''),(423714700,2,28626,0,1,1,0,1,'2024-12-31 11:38:55',105635,'2024-12-31 11:38:55',110785,0,'','',30,0,0.00515,0.105,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714701,2,28618,0,1,1,0,1,'2024-12-31 11:38:57',116974,'2024-12-31 11:38:57',239630,0,'','',30,0,0.12266,0.116,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714702,2,26948,0,1,1,0,1,'2024-12-31 11:38:59',121328,'2024-12-31 11:38:59',245928,0,'','',30,0,0.1246,0.121,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423714703,2,26963,0,1,1,0,1,'2024-12-31 11:39:03',142148,'2024-12-31 11:39:03',187225,0,'','',30,0,0.04508,0.142,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714704,2,26931,0,1,1,0,1,'2024-12-31 11:39:05',147700,'2024-12-31 11:39:05',270166,0,'','',30,0,0.12247,0.147,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=68% cpu3=64%',''),(423714705,2,26935,0,1,1,0,1,'2024-12-31 11:39:17',227848,'2024-12-31 11:39:17',238382,0,'','',30,0,0.01053,0.227,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714706,2,26967,0,1,1,1,1,'2024-12-31 11:39:17',229925,'2024-12-31 11:39:17',907176,0,'','',30,0,0.67725,0.229,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423714707,2,26976,0,1,1,0,1,'2024-12-31 11:39:18',233673,'2024-12-31 11:39:18',584796,0,'','',30,0,0.35112,0.233,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406160877s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714708,2,26953,0,1,1,0,1,'2024-12-31 11:39:25',271804,'2024-12-31 11:39:25',395649,0,'','',30,0,0.12384,0.271,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714709,2,26928,0,1,1,3,1,'2024-12-31 11:39:19',236812,'2024-12-31 11:39:25',472204,0,'','',30,0,6.23539,0.236,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714710,2,28619,0,1,1,0,1,'2024-12-31 11:39:29',474555,'2024-12-31 11:39:29',599056,0,'','',30,0,0.1245,0.474,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423714711,2,28627,0,1,1,0,1,'2024-12-31 11:39:29',476518,'2024-12-31 11:39:29',814752,0,'','',30,0,0.33823,0.476,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406609256s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714712,2,26949,0,1,1,1,1,'2024-12-31 11:39:29',478715,'2024-12-31 11:39:30',145263,0,'','',30,0,0.66655,0.478,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714713,2,26932,0,1,1,1,1,'2024-12-31 11:39:29',480906,'2024-12-31 11:39:30',149550,0,'','',30,0,0.66864,0.48,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423714714,2,28631,0,1,1,0,1,'2024-12-31 11:39:33',508967,'2024-12-31 11:39:33',812938,0,'','',30,0,0.30397,0.508,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714715,2,28630,0,1,1,0,1,'2024-12-31 11:39:37',527638,'2024-12-31 11:39:37',780932,0,'','',30,0,0.25329,0.527,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714716,2,26943,0,1,1,2,1,'2024-12-31 11:39:38',530820,'2024-12-31 11:39:38',660190,0,'','',30,0,0.12937,0.53,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714717,2,26964,0,1,1,0,1,'2024-12-31 11:39:39',534014,'2024-12-31 11:39:39',660337,0,'','',30,0,0.12632,0.533,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714718,2,28623,0,1,1,0,1,'2024-12-31 11:39:39',535976,'2024-12-31 11:39:39',670749,0,'','',30,0,0.13477,0.535,0,'Load : 0.36 0.22 0.13 : OK','load_1_min=0.36;2;6 load_5_min=0.22;3;7 load_15_min=0.13;4;9',''),(423714719,2,26951,0,1,1,0,1,'2024-12-31 11:39:39',538187,'2024-12-31 11:39:39',691819,0,'','',30,0,0.15363,0.538,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714720,2,26962,0,1,1,0,1,'2024-12-31 11:39:39',540161,'2024-12-31 11:39:39',794798,0,'','',30,0,0.25464,0.54,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714721,2,26929,0,1,1,2,1,'2024-12-31 11:39:43',576700,'2024-12-31 11:39:45',583455,0,'','',30,0,2.00676,0.576,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714722,2,23725,0,1,1,3,1,'2024-12-31 11:39:39',542108,'2024-12-31 11:39:45',776674,0,'','',30,0,6.23457,0.542,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714723,2,26978,0,1,1,0,1,'2024-12-31 11:39:55',648688,'2024-12-31 11:39:55',656898,0,'','',30,0,0.00821,0.648,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714724,2,26971,0,1,1,0,1,'2024-12-31 11:39:55',650751,'2024-12-31 11:39:55',775195,0,'','',30,0,0.12444,0.65,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714725,2,26954,0,1,1,0,1,'2024-12-31 11:39:55',652909,'2024-12-31 11:39:55',780446,0,'','',30,0,0.12754,0.652,0,'/var: 35%left(17135MB/48432MB) (>10%) : OK','\'/var\'=31297MB;43589;46010;0;48432',''),(423714726,2,28280,0,1,1,0,1,'2024-12-31 11:39:55',654822,'2024-12-31 11:39:55',780870,0,'','',30,0,0.12605,0.654,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423714727,2,26977,0,1,1,0,1,'2024-12-31 11:39:55',657815,'2024-12-31 11:39:55',801662,0,'','',30,0,0.14385,0.657,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714728,2,26960,0,1,1,0,1,'2024-12-31 11:39:55',655810,'2024-12-31 11:39:55',801767,0,'','',30,0,0.14596,0.655,0,'Load : 1.71 1.69 1.62 : OK','load_1_min=1.71;2;6 load_5_min=1.69;3;7 load_15_min=1.62;4;9',''),(423714729,2,28616,0,1,1,0,1,'2024-12-31 11:39:55',659953,'2024-12-31 11:39:56',0,0,'','',30,0,0.42733,0.659,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714730,2,27343,0,1,1,0,1,'2024-12-31 11:39:55',662148,'2024-12-31 11:39:56',472411,0,'','',30,0,0.81026,0.662,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=244097346s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423714731,2,26946,0,1,1,3,1,'2024-12-31 11:39:57',687950,'2024-12-31 11:39:57',813274,0,'','',30,0,0.12532,0.687,3,'Unknown storage : /raid0 : ERROR','',''),(423714732,2,28284,0,1,1,0,1,'2024-12-31 11:39:58',692095,'2024-12-31 11:39:58',697378,0,'','',30,0,0.00528,0.692,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714733,2,26965,0,1,1,0,1,'2024-12-31 11:39:58',694060,'2024-12-31 11:39:58',820324,0,'','',30,0,0.12626,0.694,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714734,2,28620,0,1,1,1,1,'2024-12-31 11:39:58',696253,'2024-12-31 11:39:59',363845,0,'','',30,0,0.66759,0.696,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714735,2,28282,0,1,1,0,1,'2024-12-31 11:39:59',699241,'2024-12-31 11:39:59',835564,0,'','',30,0,0.13632,0.699,0,'Load : 0.26 0.20 0.12 : OK','load_1_min=0.26;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423714736,2,26970,0,1,1,0,1,'2024-12-31 11:39:59',701495,'2024-12-31 11:40:00',303605,0,'','',30,0,0.60211,0.701,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423714737,2,23726,0,1,1,2,1,'2024-12-31 11:40:00',704454,'2024-12-31 11:40:02',710922,0,'','',30,0,2.00647,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714738,2,26961,0,1,1,0,1,'2024-12-31 11:40:12',803351,'2024-12-31 11:40:12',813886,0,'','',30,0,0.01053,0.803,0,'OK - 192.168.77.8: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714739,2,28637,0,1,1,0,1,'2024-12-31 11:40:12',807487,'2024-12-31 11:40:12',888033,0,'','',30,0,0.08055,0.807,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423714740,2,26973,0,1,1,0,1,'2024-12-31 11:40:12',805371,'2024-12-31 11:40:12',928327,0,'','',30,0,0.12296,0.805,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714741,2,26955,0,1,1,0,1,'2024-12-31 11:40:13',811533,'2024-12-31 11:40:13',932859,0,'','',30,0,0.12133,0.811,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=88%',''),(423714742,2,26950,0,1,1,0,1,'2024-12-31 11:40:14',814692,'2024-12-31 11:40:15',158244,0,'','',30,0,0.34355,0.814,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1405804804s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714743,2,26972,0,1,1,3,1,'2024-12-31 11:40:15',817856,'2024-12-31 11:40:15',938210,0,'','',30,0,0.12035,0.817,3,'Unknown storage : /disk1 : ERROR','',''),(423714744,2,26930,0,1,1,0,1,'2024-12-31 11:40:17',837207,'2024-12-31 11:40:17',963321,0,'','',30,0,0.12611,0.837,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714745,2,26966,0,1,1,0,1,'2024-12-31 11:40:17',841348,'2024-12-31 11:40:17',971271,0,'','',30,0,0.12992,0.841,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=9% cpu1=13% cpu2=16% cpu3=13%',''),(423714746,2,26944,0,1,1,0,1,'2024-12-31 11:40:17',839193,'2024-12-31 11:40:17',972000,0,'','',30,0,0.13281,0.839,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714747,2,28281,0,1,1,1,1,'2024-12-31 11:40:18',845539,'2024-12-31 11:40:19',506607,0,'','',30,0,0.66107,0.845,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714748,2,26956,0,1,1,1,1,'2024-12-31 11:40:18',848009,'2024-12-31 11:40:19',513862,0,'','',30,0,0.66585,0.847,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423714749,2,28617,0,1,1,2,1,'2024-12-31 11:40:24',890973,'2024-12-31 11:40:25',275274,0,'','',30,0,0.3843,0.89,2,'No process matching mysqld found : CRITICAL','',''),(423714750,2,28629,0,1,1,0,1,'2024-12-31 11:40:35',945228,'2024-12-31 11:40:36',28259,0,'','',30,0,0.12191,0.945,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714751,2,28638,0,1,1,0,1,'2024-12-31 11:40:52',0,'2024-12-31 11:40:52',358064,0,'','',30,0,0.34855,0.009,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406128138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24822.64;10100000;10100000;0;10',''),(423714752,2,26974,0,1,1,0,1,'2024-12-31 11:41:19',116233,'2024-12-31 11:41:19',237496,0,'','',30,0,0.12126,0.116,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423714753,2,28624,0,1,1,0,1,'2024-12-31 11:41:19',117996,'2024-12-31 11:41:19',423635,0,'','',30,0,0.30564,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714754,2,23728,0,1,1,0,1,'2024-12-31 11:41:23',152919,'2024-12-31 11:41:23',180861,0,'','',30,0,0.02794,0.152,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714755,2,23729,0,1,1,3,1,'2024-12-31 11:41:20',120457,'2024-12-31 11:41:26',353569,0,'','',30,0,6.23311,0.12,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714756,2,26952,0,1,1,0,1,'2024-12-31 11:41:30',189046,'2024-12-31 11:41:30',196951,0,'','',30,0,0.00791,0.189,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714757,2,26969,0,1,1,0,1,'2024-12-31 11:41:30',190993,'2024-12-31 11:41:30',204886,0,'','',30,0,0.01389,0.19,0,'OK - 172.21.1.2: rta 0.426ms, lost 0%','rta=0.426ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714758,2,27566,0,1,1,0,1,'2024-12-31 11:41:30',193000,'2024-12-31 11:41:30',275506,0,'','',30,0,0.08251,0.192,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714759,2,28625,0,1,1,2,1,'2024-12-31 11:41:34',223718,'2024-12-31 11:41:34',308078,0,'','',30,0,0.08436,0.223,2,'(null)','',''),(423714760,2,26947,0,1,1,1,1,'2024-12-31 11:41:34',225757,'2024-12-31 11:41:34',355862,0,'','',30,0,0.1301,0.225,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714761,2,28632,0,1,1,2,1,'2024-12-31 11:41:35',228949,'2024-12-31 11:41:35',313683,0,'','',30,0,0.08473,0.228,2,'(null)','',''),(423714762,2,28628,0,1,1,0,1,'2024-12-31 11:41:35',229967,'2024-12-31 11:41:35',355964,0,'','',30,0,0.126,0.229,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714763,2,26933,0,1,1,0,1,'2024-12-31 11:41:35',231955,'2024-12-31 11:41:35',675609,0,'','',30,0,0.44365,0.231,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=832136146s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714764,2,23727,0,1,1,0,1,'2024-12-31 11:41:35',234039,'2024-12-31 11:41:36',316676,0,'','',30,0,1.08264,0.234,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1265028801s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32391.84;1010000000;1010',''),(423714765,2,26945,0,1,1,0,1,'2024-12-31 11:41:37',281903,'2024-12-31 11:41:37',410192,0,'','',30,0,0.12829,0.281,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714766,2,26968,0,1,1,0,1,'2024-12-31 11:41:37',283915,'2024-12-31 11:41:37',429102,0,'','',30,0,0.14519,0.283,0,'Load : 0.74 0.26 0.15 : OK','load_1_min=0.74;9;30 load_5_min=0.26;15;35 load_15_min=0.15;20;40',''),(423714767,2,26957,0,1,1,0,1,'2024-12-31 11:41:39',288238,'2024-12-31 11:41:39',521304,0,'','',30,0,0.23307,0.288,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714768,2,26975,0,1,1,1,1,'2024-12-31 11:41:42',308707,'2024-12-31 11:41:42',971622,0,'','',30,0,0.66292,0.308,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714769,2,23730,0,1,1,2,1,'2024-12-31 11:41:43',311889,'2024-12-31 11:41:45',318922,0,'','',30,0,2.00703,0.311,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714770,2,26934,0,1,1,0,1,'2024-12-31 11:41:49',345883,'2024-12-31 11:41:49',485621,0,'','',30,0,0.13974,0.345,0,'Load : 6.29 5.71 5.55 : OK','load_1_min=6.29;9;30 load_5_min=5.71;15;35 load_15_min=5.55;20;40',''),(423714771,2,28491,0,1,1,0,1,'2024-12-31 11:41:53',372566,'2024-12-31 11:41:53',726921,0,'','',30,0,0.35435,0.372,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406134274s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.04;10100000;10100000;0;10',''),(423714772,2,28626,0,1,1,0,1,'2024-12-31 11:41:55',376884,'2024-12-31 11:41:55',381992,0,'','',30,0,0.00511,0.376,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714773,2,28618,0,1,1,0,1,'2024-12-31 11:41:57',397215,'2024-12-31 11:41:57',518660,0,'','',30,0,0.12144,0.397,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714774,2,26948,0,1,1,0,1,'2024-12-31 11:41:59',401577,'2024-12-31 11:41:59',525974,0,'','',30,0,0.1244,0.401,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423714775,2,26963,0,1,1,0,1,'2024-12-31 11:42:03',436218,'2024-12-31 11:42:03',480853,0,'','',30,0,0.04464,0.436,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714776,2,26931,0,1,1,0,1,'2024-12-31 11:42:05',440580,'2024-12-31 11:42:05',562679,0,'','',30,0,0.1221,0.44,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=64%',''),(423714777,2,26935,0,1,1,0,1,'2024-12-31 11:42:17',533886,'2024-12-31 11:42:17',561482,0,'','',30,0,0.0276,0.533,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714778,2,26967,0,1,1,1,1,'2024-12-31 11:42:17',553123,'2024-12-31 11:42:18',221219,0,'','',30,0,0.6681,0.553,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423714779,2,26976,0,1,1,0,1,'2024-12-31 11:42:18',556863,'2024-12-31 11:42:18',908056,0,'','',30,0,0.35119,0.556,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406178911s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714780,2,26953,0,1,1,0,1,'2024-12-31 11:42:25',582597,'2024-12-31 11:42:25',707166,0,'','',30,0,0.12457,0.582,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714781,2,26928,0,1,1,3,1,'2024-12-31 11:42:19',559120,'2024-12-31 11:42:25',793666,0,'','',30,0,6.23455,0.559,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714782,2,28619,0,1,1,0,1,'2024-12-31 11:42:29',622733,'2024-12-31 11:42:29',747246,0,'','',30,0,0.12451,0.622,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=0% cpu7=1%',''),(423714783,2,28627,0,1,1,0,1,'2024-12-31 11:42:29',624687,'2024-12-31 11:42:29',960942,0,'','',30,0,0.33626,0.624,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406627271s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714784,2,26932,0,1,1,1,1,'2024-12-31 11:42:29',628965,'2024-12-31 11:42:30',296436,0,'','',30,0,0.66747,0.628,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423714785,2,26949,0,1,1,1,1,'2024-12-31 11:42:29',626745,'2024-12-31 11:42:30',297298,0,'','',30,0,0.67055,0.626,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714786,2,28631,0,1,1,0,1,'2024-12-31 11:42:33',670602,'2024-12-31 11:42:33',982419,0,'','',30,0,0.31182,0.67,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714787,2,28630,0,1,1,0,1,'2024-12-31 11:42:37',699534,'2024-12-31 11:42:37',841702,0,'','',30,0,0.14217,0.699,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714788,2,26943,0,1,1,2,1,'2024-12-31 11:42:38',702835,'2024-12-31 11:42:38',831582,0,'','',30,0,0.12875,0.702,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714789,2,26964,0,1,1,0,1,'2024-12-31 11:42:39',707134,'2024-12-31 11:42:39',835201,0,'','',30,0,0.12807,0.707,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714790,2,28623,0,1,1,0,1,'2024-12-31 11:42:39',709052,'2024-12-31 11:42:39',844925,0,'','',30,0,0.13587,0.709,0,'Load : 0.24 0.18 0.12 : OK','load_1_min=0.24;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423714791,2,26951,0,1,1,0,1,'2024-12-31 11:42:39',711156,'2024-12-31 11:42:39',867843,0,'','',30,0,0.15669,0.711,0,'Load : 0.23 0.05 0.02 : OK','load_1_min=0.23;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423714792,2,26962,0,1,1,0,1,'2024-12-31 11:42:39',713363,'2024-12-31 11:42:39',949274,0,'','',30,0,0.23591,0.713,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714793,2,26929,0,1,1,2,1,'2024-12-31 11:42:43',726038,'2024-12-31 11:42:45',732412,0,'','',30,0,2.00637,0.725,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714794,2,23725,0,1,1,3,1,'2024-12-31 11:42:39',715199,'2024-12-31 11:42:45',952289,0,'','',30,0,6.23709,0.715,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714795,2,26978,0,1,1,0,1,'2024-12-31 11:42:55',802072,'2024-12-31 11:42:55',811076,0,'','',30,0,0.009,0.802,0,'OK - 192.168.77.208: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714796,2,26971,0,1,1,0,1,'2024-12-31 11:42:55',804136,'2024-12-31 11:42:55',927334,0,'','',30,0,0.1232,0.804,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714797,2,26954,0,1,1,0,1,'2024-12-31 11:42:55',806184,'2024-12-31 11:42:55',931420,0,'','',30,0,0.12524,0.806,0,'/var: 35%left(17134MB/48432MB) (>10%) : OK','\'/var\'=31298MB;43589;46010;0;48432',''),(423714798,2,28280,0,1,1,0,1,'2024-12-31 11:42:55',808417,'2024-12-31 11:42:55',935701,0,'','',30,0,0.12728,0.808,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423714799,2,26977,0,1,1,0,1,'2024-12-31 11:42:55',810302,'2024-12-31 11:42:55',950091,0,'','',30,0,0.13979,0.81,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714800,2,26960,0,1,1,0,1,'2024-12-31 11:42:55',811184,'2024-12-31 11:42:55',955164,0,'','',30,0,0.14398,0.811,0,'Load : 1.77 1.74 1.65 : OK','load_1_min=1.77;2;6 load_5_min=1.74;3;7 load_15_min=1.65;4;9',''),(423714801,2,28616,0,1,1,0,1,'2024-12-31 11:42:55',813207,'2024-12-31 11:42:56',232116,0,'','',30,0,0.41891,0.813,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714802,2,27343,0,1,1,0,1,'2024-12-31 11:42:55',815322,'2024-12-31 11:42:56',619692,0,'','',30,0,0.80437,0.815,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244115362s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714803,2,26946,0,1,1,3,1,'2024-12-31 11:42:57',837755,'2024-12-31 11:42:57',964897,0,'','',30,0,0.12714,0.837,3,'Unknown storage : /raid0 : ERROR','',''),(423714804,2,28284,0,1,1,0,1,'2024-12-31 11:42:58',841982,'2024-12-31 11:42:58',847194,0,'','',30,0,0.00521,0.841,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714805,2,26965,0,1,1,0,1,'2024-12-31 11:42:58',843930,'2024-12-31 11:42:58',970999,0,'','',30,0,0.12707,0.843,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714806,2,28620,0,1,1,1,1,'2024-12-31 11:42:58',846042,'2024-12-31 11:42:59',507690,0,'','',30,0,0.66165,0.846,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714807,2,28282,0,1,1,0,1,'2024-12-31 11:42:59',849111,'2024-12-31 11:42:59',982645,0,'','',30,0,0.13353,0.849,0,'Load : 0.17 0.17 0.11 : OK','load_1_min=0.17;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423714808,2,26970,0,1,1,0,1,'2024-12-31 11:42:59',851356,'2024-12-31 11:43:00',489355,0,'','',30,0,0.638,0.851,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714809,2,23726,0,1,1,2,1,'2024-12-31 11:43:00',854008,'2024-12-31 11:43:02',861247,0,'','',30,0,2.00724,0.853,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714810,2,26961,0,1,1,0,1,'2024-12-31 11:43:12',951067,'2024-12-31 11:43:12',960695,0,'','',30,0,0.00963,0.951,0,'OK - 192.168.77.8: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714811,2,28637,0,1,1,0,1,'2024-12-31 11:43:12',952958,'2024-12-31 11:43:13',256,0,'','',30,0,0.08713,0.952,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423714812,2,26973,0,1,1,0,1,'2024-12-31 11:43:12',954129,'2024-12-31 11:43:13',499,0,'','',30,0,0.12226,0.954,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714813,2,26955,0,1,1,0,1,'2024-12-31 11:43:13',958260,'2024-12-31 11:43:14',7,0,'','',30,0,0.12119,0.958,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423714814,2,26950,0,1,1,0,1,'2024-12-31 11:43:14',962421,'2024-12-31 11:43:15',296138,0,'','',30,0,0.33372,0.962,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405822822s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714815,2,26972,0,1,1,3,1,'2024-12-31 11:43:15',966592,'2024-12-31 11:43:16',0,0,'','',30,0,0.11914,0.966,3,'Unknown storage : /disk1 : ERROR','',''),(423714816,2,26930,0,1,1,0,1,'2024-12-31 11:43:17',999947,'2024-12-31 11:43:18',128111,0,'','',30,0,0.12816,0.999,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714817,2,26966,0,1,1,0,1,'2024-12-31 11:43:18',1087,'2024-12-31 11:43:18',133861,0,'','',30,0,0.13178,1.002,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=8% cpu1=15% cpu2=19% cpu3=14%',''),(423714818,2,26944,0,1,1,0,1,'2024-12-31 11:43:18',33,'2024-12-31 11:43:18',134425,0,'','',30,0,0.13023,1.004,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714819,2,28281,0,1,1,1,1,'2024-12-31 11:43:18',5,'2024-12-31 11:43:18',672979,0,'','',30,0,0.66716,0.005,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714820,2,26956,0,1,1,1,1,'2024-12-31 11:43:18',7,'2024-12-31 11:43:18',680396,0,'','',30,0,0.67244,0.007,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423714821,2,28617,0,1,1,2,1,'2024-12-31 11:43:24',1651,'2024-12-31 11:43:24',416044,0,'','',30,0,0.3844,0.031,2,'No process matching mysqld found : CRITICAL','',''),(423714822,2,28629,0,1,1,0,1,'2024-12-31 11:43:35',27463,'2024-12-31 11:43:35',188069,0,'','',30,0,0.12256,0.065,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714823,2,28638,0,1,1,0,1,'2024-12-31 11:43:52',162361,'2024-12-31 11:43:52',518579,0,'','',30,0,0.35622,0.162,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406146153s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24838.64;10100000;10100000;0;10',''),(423714824,2,26974,0,1,1,0,1,'2024-12-31 11:44:19',287868,'2024-12-31 11:44:19',408515,0,'','',30,0,0.12065,0.287,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423714825,2,28624,0,1,1,0,1,'2024-12-31 11:44:19',289768,'2024-12-31 11:44:19',593586,0,'','',30,0,0.30382,0.289,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714826,2,23728,0,1,1,0,1,'2024-12-31 11:44:23',317563,'2024-12-31 11:44:23',336939,0,'','',30,0,0.01938,0.317,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714827,2,23729,0,1,1,3,1,'2024-12-31 11:44:20',294104,'2024-12-31 11:44:26',528723,0,'','',30,0,6.23462,0.294,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714828,2,26952,0,1,1,0,1,'2024-12-31 11:44:30',359698,'2024-12-31 11:44:30',367557,0,'','',30,0,0.00786,0.359,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714829,2,26969,0,1,1,0,1,'2024-12-31 11:44:30',361682,'2024-12-31 11:44:30',372820,0,'','',30,0,0.01114,0.361,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714830,2,27566,0,1,1,0,1,'2024-12-31 11:44:30',363725,'2024-12-31 11:44:30',449246,0,'','',30,0,0.08552,0.363,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714831,2,28625,0,1,1,2,1,'2024-12-31 11:44:34',394362,'2024-12-31 11:44:34',478651,0,'','',30,0,0.08429,0.394,2,'(null)','',''),(423714832,2,26947,0,1,1,1,1,'2024-12-31 11:44:34',396391,'2024-12-31 11:44:34',526659,0,'','',30,0,0.13027,0.396,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714833,2,28632,0,1,1,2,1,'2024-12-31 11:44:35',399588,'2024-12-31 11:44:35',484643,0,'','',30,0,0.08506,0.399,2,'(null)','',''),(423714834,2,28628,0,1,1,0,1,'2024-12-31 11:44:35',401596,'2024-12-31 11:44:35',525045,0,'','',30,0,0.12345,0.401,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714835,2,26933,0,1,1,0,1,'2024-12-31 11:44:35',402610,'2024-12-31 11:44:35',880461,0,'','',30,0,0.47785,0.402,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=832154165s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714836,2,23727,0,1,1,0,1,'2024-12-31 11:44:35',404134,'2024-12-31 11:44:36',466073,0,'','',30,0,1.06194,0.404,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265046819s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32285.12;1010000000;1010',''),(423714837,2,26945,0,1,1,0,1,'2024-12-31 11:44:37',452161,'2024-12-31 11:44:37',580437,0,'','',30,0,0.12828,0.452,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714838,2,26968,0,1,1,0,1,'2024-12-31 11:44:37',454191,'2024-12-31 11:44:37',602026,0,'','',30,0,0.14783,0.454,0,'Load : 1.24 0.86 0.40 : OK','load_1_min=1.24;9;30 load_5_min=0.86;15;35 load_15_min=0.40;20;40',''),(423714839,2,26957,0,1,1,0,1,'2024-12-31 11:44:39',459506,'2024-12-31 11:44:39',691113,0,'','',30,0,0.23161,0.459,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714840,2,26975,0,1,1,1,1,'2024-12-31 11:44:42',494467,'2024-12-31 11:44:43',165542,0,'','',30,0,0.67107,0.494,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714841,2,23730,0,1,1,2,1,'2024-12-31 11:44:43',496600,'2024-12-31 11:44:45',503051,0,'','',30,0,2.00645,0.496,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714842,2,26934,0,1,1,0,1,'2024-12-31 11:44:49',534587,'2024-12-31 11:44:49',679017,0,'','',30,0,0.14443,0.534,0,'Load : 5.32 5.58 5.53 : OK','load_1_min=5.32;9;30 load_5_min=5.58;15;35 load_15_min=5.53;20;40',''),(423714843,2,28491,0,1,1,0,1,'2024-12-31 11:44:53',553288,'2024-12-31 11:44:53',902782,0,'','',30,0,0.34949,0.553,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406152292s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24860.72;10100000;10100000;0;10',''),(423714844,2,28626,0,1,1,0,1,'2024-12-31 11:44:55',559599,'2024-12-31 11:44:55',564682,0,'','',30,0,0.00508,0.559,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714845,2,28618,0,1,1,0,1,'2024-12-31 11:44:57',579931,'2024-12-31 11:44:57',702294,0,'','',30,0,0.12236,0.579,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714846,2,26948,0,1,1,0,1,'2024-12-31 11:44:59',584289,'2024-12-31 11:44:59',708628,0,'','',30,0,0.12434,0.584,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423714847,2,26963,0,1,1,0,1,'2024-12-31 11:45:03',613924,'2024-12-31 11:45:03',658640,0,'','',30,0,0.04472,0.613,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714848,2,26931,0,1,1,0,1,'2024-12-31 11:45:05',618315,'2024-12-31 11:45:05',741397,0,'','',30,0,0.12308,0.618,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=64%',''),(423714849,2,26935,0,1,1,0,1,'2024-12-31 11:45:17',676271,'2024-12-31 11:45:17',685593,0,'','',30,0,0.00932,0.676,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714850,2,26967,0,1,1,1,1,'2024-12-31 11:45:17',678313,'2024-12-31 11:45:18',345321,0,'','',30,0,0.66701,0.678,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423714851,2,26976,0,1,1,0,1,'2024-12-31 11:45:18',682574,'2024-12-31 11:45:19',15557,0,'','',30,0,0.35373,0.682,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406196926s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714852,2,26953,0,1,1,0,1,'2024-12-31 11:45:25',735741,'2024-12-31 11:45:25',860018,0,'','',30,0,0.12428,0.735,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714853,2,26928,0,1,1,3,1,'2024-12-31 11:45:19',686737,'2024-12-31 11:45:25',919766,0,'','',30,0,6.23303,0.686,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714854,2,28619,0,1,1,0,1,'2024-12-31 11:45:29',923452,'2024-12-31 11:45:30',4,0,'','',30,0,0.12492,0.923,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423714855,2,28627,0,1,1,0,1,'2024-12-31 11:45:29',925449,'2024-12-31 11:45:30',266444,0,'','',30,0,0.34099,0.925,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406645301s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714856,2,26932,0,1,1,1,1,'2024-12-31 11:45:29',927645,'2024-12-31 11:45:30',596372,0,'','',30,0,0.66873,0.927,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423714857,2,26949,0,1,1,1,1,'2024-12-31 11:45:29',929505,'2024-12-31 11:45:30',597052,0,'','',30,0,0.66755,0.929,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714858,2,28631,0,1,1,0,1,'2024-12-31 11:45:33',982966,'2024-12-31 11:45:34',291568,0,'','',30,0,0.3086,0.982,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714859,2,28630,0,1,1,0,1,'2024-12-31 11:45:37',0,'2024-12-31 11:45:37',131660,0,'','',30,0,0.12193,0.009,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714860,2,26943,0,1,1,2,1,'2024-12-31 11:45:38',5542,'2024-12-31 11:45:38',141352,0,'','',30,0,0.12871,0.012,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714861,2,26964,0,1,1,0,1,'2024-12-31 11:45:39',13,'2024-12-31 11:45:39',148483,0,'','',30,0,0.13268,0.015,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714862,2,28623,0,1,1,0,1,'2024-12-31 11:45:39',14,'2024-12-31 11:45:39',151875,0,'','',30,0,0.13501,0.016,0,'Load : 0.18 0.18 0.12 : OK','load_1_min=0.18;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423714863,2,26951,0,1,1,0,1,'2024-12-31 11:45:39',1,'2024-12-31 11:45:39',169465,0,'','',30,0,0.15055,0.018,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423714864,2,26962,0,1,1,0,1,'2024-12-31 11:45:39',1,'2024-12-31 11:45:39',250916,0,'','',30,0,0.23126,0.019,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714865,2,26929,0,1,1,2,1,'2024-12-31 11:45:43',228,'2024-12-31 11:45:45',17250,0,'','',30,0,2.00705,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714866,2,23725,0,1,1,3,1,'2024-12-31 11:45:39',9333,'2024-12-31 11:45:45',259889,0,'','',30,0,6.23772,0.022,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714867,2,26978,0,1,1,0,1,'2024-12-31 11:45:55',279559,'2024-12-31 11:45:55',287575,0,'','',30,0,0.00802,0.279,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714868,2,26971,0,1,1,0,1,'2024-12-31 11:45:55',281624,'2024-12-31 11:45:55',403252,0,'','',30,0,0.12163,0.281,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714869,2,26954,0,1,1,0,1,'2024-12-31 11:45:55',283825,'2024-12-31 11:45:55',408792,0,'','',30,0,0.12497,0.283,0,'/var: 35%left(17134MB/48432MB) (>10%) : OK','\'/var\'=31298MB;43589;46010;0;48432',''),(423714870,2,28280,0,1,1,0,1,'2024-12-31 11:45:55',285926,'2024-12-31 11:45:55',417751,0,'','',30,0,0.13182,0.285,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423714871,2,26960,0,1,1,0,1,'2024-12-31 11:45:55',289779,'2024-12-31 11:45:55',429454,0,'','',30,0,0.13967,0.289,0,'Load : 1.96 1.80 1.67 : OK','load_1_min=1.96;2;6 load_5_min=1.80;3;7 load_15_min=1.67;4;9',''),(423714872,2,26977,0,1,1,0,1,'2024-12-31 11:45:55',288116,'2024-12-31 11:45:55',433351,0,'','',30,0,0.14524,0.288,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714873,2,28616,0,1,1,0,1,'2024-12-31 11:45:55',290768,'2024-12-31 11:45:55',709125,0,'','',30,0,0.41836,0.29,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714874,2,27343,0,1,1,0,1,'2024-12-31 11:45:55',292981,'2024-12-31 11:45:56',107589,0,'','',30,0,0.81461,0.292,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244133313s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714875,2,26946,0,1,1,3,1,'2024-12-31 11:45:57',320060,'2024-12-31 11:45:57',446885,0,'','',30,0,0.12682,0.32,3,'Unknown storage : /raid0 : ERROR','',''),(423714876,2,28284,0,1,1,0,1,'2024-12-31 11:45:58',323346,'2024-12-31 11:45:58',329052,0,'','',30,0,0.00571,0.323,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714877,2,26965,0,1,1,0,1,'2024-12-31 11:45:58',325403,'2024-12-31 11:45:58',452805,0,'','',30,0,0.1274,0.325,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714878,2,28620,0,1,1,1,1,'2024-12-31 11:45:58',327597,'2024-12-31 11:45:58',996745,0,'','',30,0,0.66915,0.327,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714879,2,28282,0,1,1,0,1,'2024-12-31 11:45:59',331596,'2024-12-31 11:45:59',476752,0,'','',30,0,0.14516,0.331,0,'Load : 0.19 0.19 0.12 : OK','load_1_min=0.19;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423714880,2,26970,0,1,1,0,1,'2024-12-31 11:45:59',333592,'2024-12-31 11:45:59',925268,0,'','',30,0,0.59168,0.333,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714881,2,23726,0,1,1,2,1,'2024-12-31 11:46:00',336775,'2024-12-31 11:46:02',343382,0,'','',30,0,2.00661,0.336,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714882,2,26961,0,1,1,0,1,'2024-12-31 11:46:12',427443,'2024-12-31 11:46:12',435724,0,'','',30,0,0.00828,0.427,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714883,2,28637,0,1,1,0,1,'2024-12-31 11:46:12',429447,'2024-12-31 11:46:12',516698,0,'','',30,0,0.08725,0.429,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423714884,2,26973,0,1,1,0,1,'2024-12-31 11:46:12',431660,'2024-12-31 11:46:12',554277,0,'','',30,0,0.12262,0.431,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714885,2,26955,0,1,1,0,1,'2024-12-31 11:46:13',435817,'2024-12-31 11:46:13',558228,0,'','',30,0,0.12241,0.435,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423714886,2,26950,0,1,1,0,1,'2024-12-31 11:46:14',439908,'2024-12-31 11:46:14',780232,0,'','',30,0,0.34032,0.439,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405840773s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714887,2,26972,0,1,1,3,1,'2024-12-31 11:46:15',442076,'2024-12-31 11:46:15',562097,0,'','',30,0,0.12002,0.442,3,'Unknown storage : /disk1 : ERROR','',''),(423714888,2,26930,0,1,1,0,1,'2024-12-31 11:46:17',471380,'2024-12-31 11:46:17',595655,0,'','',30,0,0.12427,0.471,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714889,2,26966,0,1,1,0,1,'2024-12-31 11:46:18',475550,'2024-12-31 11:46:18',604288,0,'','',30,0,0.12874,0.475,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=15% cpu3=11%',''),(423714890,2,26944,0,1,1,0,1,'2024-12-31 11:46:18',477514,'2024-12-31 11:46:18',605743,0,'','',30,0,0.12823,0.477,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714891,2,26956,0,1,1,1,1,'2024-12-31 11:46:18',481859,'2024-12-31 11:46:19',143349,0,'','',30,0,0.66149,0.481,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423714892,2,28281,0,1,1,1,1,'2024-12-31 11:46:18',479629,'2024-12-31 11:46:19',151274,0,'','',30,0,0.67165,0.479,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714893,2,28617,0,1,1,2,1,'2024-12-31 11:46:24',531421,'2024-12-31 11:46:24',915043,0,'','',30,0,0.38362,0.531,2,'No process matching mysqld found : CRITICAL','',''),(423714894,2,28629,0,1,1,0,1,'2024-12-31 11:46:35',601300,'2024-12-31 11:46:35',723352,0,'','',30,0,0.12205,0.601,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714895,2,28638,0,1,1,0,1,'2024-12-31 11:46:52',706411,'2024-12-31 11:46:53',51,0,'','',30,0,0.35757,0.706,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406164207s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24873.6;10100000;10100000;0;100',''),(423714896,2,26974,0,1,1,0,1,'2024-12-31 11:47:19',830273,'2024-12-31 11:47:19',951893,0,'','',30,0,0.12162,0.83,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423714897,2,28624,0,1,1,0,1,'2024-12-31 11:47:19',832337,'2024-12-31 11:47:20',138312,0,'','',30,0,0.30597,0.832,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714898,2,23728,0,1,1,0,1,'2024-12-31 11:47:23',856346,'2024-12-31 11:47:23',875677,0,'','',30,0,0.01933,0.856,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714899,2,23729,0,1,1,3,1,'2024-12-31 11:47:20',835641,'2024-12-31 11:47:27',28749,0,'','',30,0,6.23447,0.835,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714900,2,26952,0,1,1,0,1,'2024-12-31 11:47:30',885143,'2024-12-31 11:47:30',893306,0,'','',30,0,0.00816,0.885,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714901,2,26969,0,1,1,0,1,'2024-12-31 11:47:30',887115,'2024-12-31 11:47:30',898391,0,'','',30,0,0.01128,0.887,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714902,2,27566,0,1,1,0,1,'2024-12-31 11:47:30',888255,'2024-12-31 11:47:30',979076,0,'','',30,0,0.09082,0.888,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714903,2,28625,0,1,1,2,1,'2024-12-31 11:47:34',919111,'2024-12-31 11:47:35',2,0,'','',30,0,0.08373,0.919,2,'(null)','',''),(423714904,2,26947,0,1,1,1,1,'2024-12-31 11:47:34',921008,'2024-12-31 11:47:35',327,0,'','',30,0,0.12979,0.92,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714905,2,28632,0,1,1,2,1,'2024-12-31 11:47:35',924402,'2024-12-31 11:47:36',0,0,'','',30,0,0.0842,0.924,2,'(null)','',''),(423714906,2,28628,0,1,1,0,1,'2024-12-31 11:47:35',926493,'2024-12-31 11:47:36',20918,0,'','',30,0,0.12417,0.926,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714907,2,26933,0,1,1,0,1,'2024-12-31 11:47:35',927392,'2024-12-31 11:47:36',411865,0,'','',30,0,0.48447,0.927,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=832172219s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714908,2,23727,0,1,1,0,1,'2024-12-31 11:47:35',929320,'2024-12-31 11:47:36',984856,0,'','',30,0,1.05554,0.929,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265064873s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32784.56;1010000000;1010',''),(423714909,2,26945,0,1,1,0,1,'2024-12-31 11:47:37',973448,'2024-12-31 11:47:38',115183,0,'','',30,0,0.14173,0.973,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714910,2,26968,0,1,1,0,1,'2024-12-31 11:47:37',975478,'2024-12-31 11:47:38',126096,0,'','',30,0,0.15062,0.975,0,'Load : 0.06 0.46 0.33 : OK','load_1_min=0.06;9;30 load_5_min=0.46;15;35 load_15_min=0.33;20;40',''),(423714911,2,26957,0,1,1,0,1,'2024-12-31 11:47:39',981787,'2024-12-31 11:47:40',213847,0,'','',30,0,0.23206,0.981,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714912,2,26975,0,1,1,1,1,'2024-12-31 11:47:42',1031,'2024-12-31 11:47:42',687069,0,'','',30,0,0.66699,0.02,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714913,2,23730,0,1,1,2,1,'2024-12-31 11:47:43',9856,'2024-12-31 11:47:45',18,0,'','',30,0,1.99976,0.023,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714914,2,26934,0,1,1,0,1,'2024-12-31 11:47:49',3,'2024-12-31 11:47:49',179905,0,'','',30,0,0.14126,0.038,0,'Load : 5.78 5.69 5.58 : OK','load_1_min=5.78;9;30 load_5_min=5.69;15;35 load_15_min=5.58;20;40',''),(423714915,2,28491,0,1,1,0,1,'2024-12-31 11:47:53',2616,'2024-12-31 11:47:53',398983,0,'','',30,0,0.34828,0.05,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406170242s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24892.08;10100000;10100000;0;10',''),(423714916,2,28626,0,1,1,0,1,'2024-12-31 11:47:55',23158,'2024-12-31 11:47:55',388,0,'','',30,0,0.00532,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714917,2,28618,0,1,1,0,1,'2024-12-31 11:47:57',27547,'2024-12-31 11:47:57',186941,0,'','',30,0,0.12131,0.065,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714918,2,26948,0,1,1,0,1,'2024-12-31 11:47:59',29358,'2024-12-31 11:47:59',195819,0,'','',30,0,0.12456,0.071,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423714919,2,26963,0,1,1,0,1,'2024-12-31 11:48:03',0,'2024-12-31 11:48:03',126793,0,'','',30,0,0.04465,0.082,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714920,2,26931,0,1,1,0,1,'2024-12-31 11:48:05',0,'2024-12-31 11:48:05',209672,0,'','',30,0,0.1219,0.087,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=81% cpu1=74% cpu2=69% cpu3=65%',''),(423714921,2,26935,0,1,1,0,1,'2024-12-31 11:48:17',149647,'2024-12-31 11:48:17',158807,0,'','',30,0,0.00916,0.149,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714922,2,26967,0,1,1,1,1,'2024-12-31 11:48:17',151709,'2024-12-31 11:48:17',823131,0,'','',30,0,0.67142,0.151,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423714923,2,26976,0,1,1,0,1,'2024-12-31 11:48:18',155088,'2024-12-31 11:48:18',504139,0,'','',30,0,0.34905,0.155,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406214875s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714924,2,26953,0,1,1,0,1,'2024-12-31 11:48:25',251933,'2024-12-31 11:48:25',376092,0,'','',30,0,0.12416,0.251,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714925,2,26928,0,1,1,3,1,'2024-12-31 11:48:19',158411,'2024-12-31 11:48:25',393902,0,'','',30,0,6.23549,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714926,2,28619,0,1,1,0,1,'2024-12-31 11:48:29',397054,'2024-12-31 11:48:29',520853,0,'','',30,0,0.1238,0.397,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423714927,2,28627,0,1,1,0,1,'2024-12-31 11:48:29',399044,'2024-12-31 11:48:29',745465,0,'','',30,0,0.34642,0.399,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406663247s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714928,2,26932,0,1,1,1,1,'2024-12-31 11:48:29',401147,'2024-12-31 11:48:30',447,0,'','',30,0,0.66664,0.401,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423714929,2,26949,0,1,1,1,1,'2024-12-31 11:48:29',403384,'2024-12-31 11:48:30',6,0,'','',30,0,0.66617,0.403,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714930,2,28631,0,1,1,0,1,'2024-12-31 11:48:33',447829,'2024-12-31 11:48:33',759410,0,'','',30,0,0.31158,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714931,2,28630,0,1,1,0,1,'2024-12-31 11:48:37',478718,'2024-12-31 11:48:37',615538,0,'','',30,0,0.13682,0.478,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714932,2,26943,0,1,1,2,1,'2024-12-31 11:48:38',481860,'2024-12-31 11:48:38',610259,0,'','',30,0,0.1284,0.481,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423714933,2,26964,0,1,1,0,1,'2024-12-31 11:48:39',485028,'2024-12-31 11:48:39',612464,0,'','',30,0,0.12744,0.485,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423714934,2,28623,0,1,1,0,1,'2024-12-31 11:48:39',486968,'2024-12-31 11:48:39',625190,0,'','',30,0,0.13822,0.486,0,'Load : 0.23 0.18 0.12 : OK','load_1_min=0.23;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423714935,2,26951,0,1,1,0,1,'2024-12-31 11:48:39',489110,'2024-12-31 11:48:39',692559,0,'','',30,0,0.20345,0.489,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714936,2,26962,0,1,1,0,1,'2024-12-31 11:48:39',491298,'2024-12-31 11:48:39',728149,0,'','',30,0,0.23685,0.491,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423714937,2,26929,0,1,1,2,1,'2024-12-31 11:48:43',525658,'2024-12-31 11:48:45',532062,0,'','',30,0,2.0064,0.525,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714938,2,23725,0,1,1,3,1,'2024-12-31 11:48:39',493391,'2024-12-31 11:48:45',730744,0,'','',30,0,6.23735,0.493,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423714939,2,26978,0,1,1,0,1,'2024-12-31 11:48:55',602649,'2024-12-31 11:48:55',610466,0,'','',30,0,0.00782,0.602,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714940,2,26971,0,1,1,0,1,'2024-12-31 11:48:55',604629,'2024-12-31 11:48:55',729190,0,'','',30,0,0.12456,0.604,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423714941,2,26954,0,1,1,0,1,'2024-12-31 11:48:55',606709,'2024-12-31 11:48:55',732155,0,'','',30,0,0.12545,0.606,0,'/var: 35%left(17133MB/48432MB) (>10%) : OK','\'/var\'=31299MB;43589;46010;0;48432',''),(423714942,2,28280,0,1,1,0,1,'2024-12-31 11:48:55',608991,'2024-12-31 11:48:55',736687,0,'','',30,0,0.1277,0.608,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423714943,2,26960,0,1,1,0,1,'2024-12-31 11:48:55',610952,'2024-12-31 11:48:55',752267,0,'','',30,0,0.14131,0.61,0,'Load : 1.55 1.69 1.64 : OK','load_1_min=1.55;2;6 load_5_min=1.69;3;7 load_15_min=1.64;4;9',''),(423714944,2,26977,0,1,1,0,1,'2024-12-31 11:48:55',612742,'2024-12-31 11:48:55',754970,0,'','',30,0,0.14223,0.612,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423714945,2,28616,0,1,1,0,1,'2024-12-31 11:48:55',613770,'2024-12-31 11:48:56',17931,0,'','',30,0,0.42924,0.613,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423714946,2,27343,0,1,1,0,1,'2024-12-31 11:48:55',615868,'2024-12-31 11:48:56',434379,0,'','',30,0,0.81851,0.615,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.58s;;;; uptime=244151344s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423714947,2,26946,0,1,1,3,1,'2024-12-31 11:48:57',636984,'2024-12-31 11:48:57',763440,0,'','',30,0,0.12646,0.636,3,'Unknown storage : /raid0 : ERROR','',''),(423714948,2,28284,0,1,1,0,1,'2024-12-31 11:48:58',640148,'2024-12-31 11:48:58',645369,0,'','',30,0,0.00522,0.64,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714949,2,26965,0,1,1,0,1,'2024-12-31 11:48:58',642112,'2024-12-31 11:48:58',768171,0,'','',30,0,0.12606,0.642,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423714950,2,28620,0,1,1,1,1,'2024-12-31 11:48:58',644237,'2024-12-31 11:48:59',310184,0,'','',30,0,0.66595,0.644,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714951,2,28282,0,1,1,0,1,'2024-12-31 11:48:59',647262,'2024-12-31 11:48:59',781713,0,'','',30,0,0.13445,0.647,0,'Load : 0.23 0.19 0.12 : OK','load_1_min=0.23;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423714952,2,26970,0,1,1,0,1,'2024-12-31 11:48:59',649551,'2024-12-31 11:49:00',269038,0,'','',30,0,0.61949,0.649,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423714953,2,23726,0,1,1,2,1,'2024-12-31 11:49:00',652417,'2024-12-31 11:49:02',659433,0,'','',30,0,2.00702,0.652,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714954,2,26961,0,1,1,0,1,'2024-12-31 11:49:12',732334,'2024-12-31 11:49:12',740174,0,'','',30,0,0.00784,0.732,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714955,2,28637,0,1,1,0,1,'2024-12-31 11:49:12',734362,'2024-12-31 11:49:12',827711,0,'','',30,0,0.09335,0.734,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423714956,2,26973,0,1,1,0,1,'2024-12-31 11:49:12',736397,'2024-12-31 11:49:12',858687,0,'','',30,0,0.12229,0.736,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423714957,2,26955,0,1,1,0,1,'2024-12-31 11:49:13',739515,'2024-12-31 11:49:13',861970,0,'','',30,0,0.12245,0.739,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=86%',''),(423714958,2,26950,0,1,1,0,1,'2024-12-31 11:49:14',743678,'2024-12-31 11:49:15',0,0,'','',30,0,0.33687,0.743,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405858808s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714959,2,26972,0,1,1,3,1,'2024-12-31 11:49:15',747850,'2024-12-31 11:49:15',867152,0,'','',30,0,0.1193,0.747,3,'Unknown storage : /disk1 : ERROR','',''),(423714960,2,26930,0,1,1,0,1,'2024-12-31 11:49:17',777178,'2024-12-31 11:49:17',903739,0,'','',30,0,0.12656,0.777,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423714961,2,26966,0,1,1,0,1,'2024-12-31 11:49:18',781354,'2024-12-31 11:49:18',910164,0,'','',30,0,0.12881,0.781,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=12%',''),(423714962,2,26944,0,1,1,0,1,'2024-12-31 11:49:18',783317,'2024-12-31 11:49:18',911415,0,'','',30,0,0.1281,0.783,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423714963,2,26956,0,1,1,1,1,'2024-12-31 11:49:18',785422,'2024-12-31 11:49:19',451547,0,'','',30,0,0.66612,0.785,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423714964,2,28281,0,1,1,1,1,'2024-12-31 11:49:18',787652,'2024-12-31 11:49:19',457993,0,'','',30,0,0.67034,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423714965,2,28617,0,1,1,2,1,'2024-12-31 11:49:24',834225,'2024-12-31 11:49:25',217775,0,'','',30,0,0.38355,0.834,2,'No process matching mysqld found : CRITICAL','',''),(423714966,2,28629,0,1,1,0,1,'2024-12-31 11:49:35',898088,'2024-12-31 11:49:36',1,0,'','',30,0,0.12159,0.898,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714967,2,28638,0,1,1,0,1,'2024-12-31 11:49:52',997007,'2024-12-31 11:49:53',350753,0,'','',30,0,0.35375,0.996,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406182236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.8;10100000;10100000;0;100',''),(423714968,2,26974,0,1,1,0,1,'2024-12-31 11:50:19',102471,'2024-12-31 11:50:19',224060,0,'','',30,0,0.12159,0.102,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423714969,2,28624,0,1,1,0,1,'2024-12-31 11:50:19',104536,'2024-12-31 11:50:19',411352,0,'','',30,0,0.30682,0.104,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423714970,2,23728,0,1,1,0,1,'2024-12-31 11:50:23',129565,'2024-12-31 11:50:23',149620,0,'','',30,0,0.02005,0.129,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714971,2,23729,0,1,1,3,1,'2024-12-31 11:50:20',108862,'2024-12-31 11:50:26',342180,0,'','',30,0,6.23332,0.108,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423714972,2,26952,0,1,1,0,1,'2024-12-31 11:50:30',160281,'2024-12-31 11:50:30',168957,0,'','',30,0,0.00868,0.16,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714973,2,26969,0,1,1,0,1,'2024-12-31 11:50:30',162258,'2024-12-31 11:50:30',172819,0,'','',30,0,0.01056,0.162,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423714974,2,27566,0,1,1,0,1,'2024-12-31 11:50:30',164350,'2024-12-31 11:50:30',257465,0,'','',30,0,0.09312,0.164,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423714975,2,28625,0,1,1,2,1,'2024-12-31 11:50:34',198279,'2024-12-31 11:50:34',282199,0,'','',30,0,0.08392,0.198,2,'(null)','',''),(423714976,2,26947,0,1,1,1,1,'2024-12-31 11:50:34',200254,'2024-12-31 11:50:34',329671,0,'','',30,0,0.12942,0.2,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423714977,2,28632,0,1,1,2,1,'2024-12-31 11:50:35',204624,'2024-12-31 11:50:35',288675,0,'','',30,0,0.08405,0.204,2,'(null)','',''),(423714978,2,28628,0,1,1,0,1,'2024-12-31 11:50:35',206838,'2024-12-31 11:50:35',330790,0,'','',30,0,0.12395,0.206,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714979,2,26933,0,1,1,0,1,'2024-12-31 11:50:35',207867,'2024-12-31 11:50:35',655955,0,'','',30,0,0.44809,0.207,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=832190148s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423714980,2,23727,0,1,1,0,1,'2024-12-31 11:50:35',208792,'2024-12-31 11:50:36',270108,0,'','',30,0,1.06132,0.208,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265082802s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32679.36;1010000000;1010',''),(423714981,2,26945,0,1,1,0,1,'2024-12-31 11:50:37',257911,'2024-12-31 11:50:37',385899,0,'','',30,0,0.12799,0.257,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423714982,2,26968,0,1,1,0,1,'2024-12-31 11:50:37',259918,'2024-12-31 11:50:37',406726,0,'','',30,0,0.14681,0.259,0,'Load : 1.42 0.82 0.47 : OK','load_1_min=1.42;9;30 load_5_min=0.82;15;35 load_15_min=0.47;20;40',''),(423714983,2,26957,0,1,1,0,1,'2024-12-31 11:50:39',264257,'2024-12-31 11:50:39',496945,0,'','',30,0,0.23269,0.264,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423714984,2,26975,0,1,1,1,1,'2024-12-31 11:50:42',294728,'2024-12-31 11:50:42',963747,0,'','',30,0,0.66902,0.294,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423714985,2,23730,0,1,1,2,1,'2024-12-31 11:50:43',298032,'2024-12-31 11:50:45',304997,0,'','',30,0,2.00697,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423714986,2,26934,0,1,1,0,1,'2024-12-31 11:50:49',338381,'2024-12-31 11:50:49',477574,0,'','',30,0,0.13919,0.338,0,'Load : 5.49 5.50 5.51 : OK','load_1_min=5.49;9;30 load_5_min=5.50;15;35 load_15_min=5.51;20;40',''),(423714987,2,28491,0,1,1,0,1,'2024-12-31 11:50:53',367075,'2024-12-31 11:50:53',720920,0,'','',30,0,0.35385,0.367,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406188274s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.48;10100000;10100000;0;10',''),(423714988,2,28626,0,1,1,0,1,'2024-12-31 11:50:55',373340,'2024-12-31 11:50:55',378647,0,'','',30,0,0.00531,0.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714989,2,28618,0,1,1,0,1,'2024-12-31 11:50:57',401939,'2024-12-31 11:50:57',523941,0,'','',30,0,0.122,0.401,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423714990,2,26948,0,1,1,0,1,'2024-12-31 11:50:59',408299,'2024-12-31 11:50:59',532350,0,'','',30,0,0.12405,0.408,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423714991,2,26963,0,1,1,0,1,'2024-12-31 11:51:03',448018,'2024-12-31 11:51:03',492938,0,'','',30,0,0.04492,0.447,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423714992,2,26931,0,1,1,0,1,'2024-12-31 11:51:05',452390,'2024-12-31 11:51:05',579251,0,'','',30,0,0.12686,0.452,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=84% cpu1=74% cpu2=70% cpu3=68%',''),(423714993,2,26935,0,1,1,0,1,'2024-12-31 11:51:17',532368,'2024-12-31 11:51:17',542138,0,'','',30,0,0.00977,0.532,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423714994,2,26967,0,1,1,1,1,'2024-12-31 11:51:17',534371,'2024-12-31 11:51:18',201127,0,'','',30,0,0.66676,0.534,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423714995,2,26976,0,1,1,0,1,'2024-12-31 11:51:18',537679,'2024-12-31 11:51:18',891850,0,'','',30,0,0.35417,0.537,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406232915s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423714996,2,26953,0,1,1,0,1,'2024-12-31 11:51:25',586000,'2024-12-31 11:51:25',709534,0,'','',30,0,0.12353,0.585,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423714997,2,26928,0,1,1,3,1,'2024-12-31 11:51:19',541935,'2024-12-31 11:51:25',776265,0,'','',30,0,6.23433,0.541,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423714998,2,28619,0,1,1,0,1,'2024-12-31 11:51:29',777740,'2024-12-31 11:51:29',903097,0,'','',30,0,0.12536,0.777,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423714999,2,28627,0,1,1,0,1,'2024-12-31 11:51:29',779711,'2024-12-31 11:51:30',120136,0,'','',30,0,0.34042,0.779,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406681286s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715000,2,26932,0,1,1,1,1,'2024-12-31 11:51:29',781820,'2024-12-31 11:51:30',450134,0,'','',30,0,0.66831,0.781,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423715001,2,26949,0,1,1,1,1,'2024-12-31 11:51:29',783599,'2024-12-31 11:51:30',450783,0,'','',30,0,0.66718,0.783,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715002,2,28631,0,1,1,0,1,'2024-12-31 11:51:33',819060,'2024-12-31 11:51:34',123105,0,'','',30,0,0.30405,0.819,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715003,2,28630,0,1,1,0,1,'2024-12-31 11:51:37',847739,'2024-12-31 11:51:37',968881,0,'','',30,0,0.12114,0.847,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715004,2,26943,0,1,1,2,1,'2024-12-31 11:51:38',850910,'2024-12-31 11:51:38',978582,0,'','',30,0,0.12767,0.85,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715005,2,26964,0,1,1,0,1,'2024-12-31 11:51:39',854100,'2024-12-31 11:51:39',982358,0,'','',30,0,0.12826,0.854,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715006,2,28623,0,1,1,0,1,'2024-12-31 11:51:39',856096,'2024-12-31 11:51:39',994207,0,'','',30,0,0.13811,0.856,0,'Load : 0.18 0.19 0.13 : OK','load_1_min=0.18;2;6 load_5_min=0.19;3;7 load_15_min=0.13;4;9',''),(423715007,2,26951,0,1,1,0,1,'2024-12-31 11:51:39',858234,'2024-12-31 11:51:40',73,0,'','',30,0,0.15296,0.858,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715008,2,26962,0,1,1,0,1,'2024-12-31 11:51:39',860432,'2024-12-31 11:51:40',112114,0,'','',30,0,0.25168,0.86,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715009,2,26929,0,1,1,2,1,'2024-12-31 11:51:43',885711,'2024-12-31 11:51:45',893171,0,'','',30,0,2.00746,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715010,2,23725,0,1,1,3,1,'2024-12-31 11:51:39',862161,'2024-12-31 11:51:46',0,0,'','',30,0,6.23575,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715011,2,26978,0,1,1,0,1,'2024-12-31 11:51:55',963517,'2024-12-31 11:51:55',971353,0,'','',30,0,0.00784,0.963,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715012,2,26971,0,1,1,0,1,'2024-12-31 11:51:55',965440,'2024-12-31 11:51:56',0,0,'','',30,0,0.12378,0.965,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715013,2,26954,0,1,1,0,1,'2024-12-31 11:51:55',967436,'2024-12-31 11:51:56',0,0,'','',30,0,0.12484,0.967,0,'/var: 35%left(17133MB/48432MB) (>10%) : OK','\'/var\'=31299MB;43589;46010;0;48432',''),(423715014,2,28280,0,1,1,0,1,'2024-12-31 11:51:55',969750,'2024-12-31 11:51:56',0,0,'','',30,0,0.12798,0.969,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423715015,2,26977,0,1,1,0,1,'2024-12-31 11:51:55',972622,'2024-12-31 11:51:56',113543,0,'','',30,0,0.14092,0.972,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715016,2,26960,0,1,1,0,1,'2024-12-31 11:51:55',971704,'2024-12-31 11:51:56',116034,0,'','',30,0,0.14433,0.971,0,'Load : 1.71 1.72 1.66 : OK','load_1_min=1.71;2;6 load_5_min=1.72;3;7 load_15_min=1.66;4;9',''),(423715017,2,28616,0,1,1,0,1,'2024-12-31 11:51:55',974657,'2024-12-31 11:51:56',391503,0,'','',30,0,0.41685,0.974,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715018,2,27343,0,1,1,0,1,'2024-12-31 11:51:55',976847,'2024-12-31 11:51:56',772190,0,'','',30,0,0.79534,0.976,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244169383s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715019,2,26946,0,1,1,3,1,'2024-12-31 11:51:57',0,'2024-12-31 11:51:57',134346,0,'','',30,0,0.12593,0.008,3,'Unknown storage : /raid0 : ERROR','',''),(423715020,2,28284,0,1,1,0,1,'2024-12-31 11:51:58',81,'2024-12-31 11:51:58',125,0,'','',30,0,0.0054,0.012,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715021,2,26965,0,1,1,0,1,'2024-12-31 11:51:58',97,'2024-12-31 11:51:58',144125,0,'','',30,0,0.12993,0.014,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715022,2,28620,0,1,1,1,1,'2024-12-31 11:51:58',6815,'2024-12-31 11:51:58',679148,0,'','',30,0,0.66391,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715023,2,28282,0,1,1,0,1,'2024-12-31 11:51:59',1,'2024-12-31 11:51:59',154264,0,'','',30,0,0.13498,0.019,0,'Load : 0.13 0.18 0.13 : OK','load_1_min=0.13;2;6 load_5_min=0.18;3;7 load_15_min=0.13;4;9',''),(423715024,2,26970,0,1,1,0,1,'2024-12-31 11:51:59',1131,'2024-12-31 11:51:59',607666,0,'','',30,0,0.58613,0.021,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715025,2,23726,0,1,1,2,1,'2024-12-31 11:52:00',10596,'2024-12-31 11:52:02',25,0,'','',30,0,2.00727,0.024,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715026,2,26961,0,1,1,0,1,'2024-12-31 11:52:12',0,'2024-12-31 11:52:12',0,0,'','',30,0,0.01099,0.082,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715027,2,28637,0,1,1,0,1,'2024-12-31 11:52:12',0,'2024-12-31 11:52:12',180354,0,'','',30,0,0.09551,0.084,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423715028,2,26973,0,1,1,0,1,'2024-12-31 11:52:12',0,'2024-12-31 11:52:12',209102,0,'','',30,0,0.12259,0.086,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715029,2,26955,0,1,1,0,1,'2024-12-31 11:52:13',0,'2024-12-31 11:52:13',212344,0,'','',30,0,0.1218,0.09,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423715030,2,26950,0,1,1,0,1,'2024-12-31 11:52:14',0,'2024-12-31 11:52:14',428560,0,'','',30,0,0.33386,0.094,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405876746s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715031,2,26972,0,1,1,3,1,'2024-12-31 11:52:15',0,'2024-12-31 11:52:15',218336,0,'','',30,0,0.11947,0.098,3,'Unknown storage : /disk1 : ERROR','',''),(423715032,2,26930,0,1,1,0,1,'2024-12-31 11:52:17',129231,'2024-12-31 11:52:17',253537,0,'','',30,0,0.12431,0.129,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715033,2,26966,0,1,1,0,1,'2024-12-31 11:52:18',132373,'2024-12-31 11:52:18',260518,0,'','',30,0,0.12815,0.132,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=10%',''),(423715034,2,26944,0,1,1,0,1,'2024-12-31 11:52:18',134360,'2024-12-31 11:52:18',262943,0,'','',30,0,0.12858,0.134,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715035,2,28281,0,1,1,1,1,'2024-12-31 11:52:18',138698,'2024-12-31 11:52:18',805978,0,'','',30,0,0.66728,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715036,2,26956,0,1,1,1,1,'2024-12-31 11:52:18',136481,'2024-12-31 11:52:18',806795,0,'','',30,0,0.67031,0.136,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423715037,2,28617,0,1,1,2,1,'2024-12-31 11:52:24',191051,'2024-12-31 11:52:24',574481,0,'','',30,0,0.38343,0.191,2,'No process matching mysqld found : CRITICAL','',''),(423715038,2,28629,0,1,1,0,1,'2024-12-31 11:52:35',245920,'2024-12-31 11:52:35',368128,0,'','',30,0,0.12221,0.245,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715039,2,28638,0,1,1,0,1,'2024-12-31 11:52:52',322727,'2024-12-31 11:52:52',671983,0,'','',30,0,0.34926,0.322,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406200169s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.8;10100000;10100000;0;100',''),(423715040,2,26974,0,1,1,0,1,'2024-12-31 11:53:19',469913,'2024-12-31 11:53:19',590569,0,'','',30,0,0.12066,0.469,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715041,2,28624,0,1,1,0,1,'2024-12-31 11:53:19',471927,'2024-12-31 11:53:19',784906,0,'','',30,0,0.31298,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715042,2,23728,0,1,1,0,1,'2024-12-31 11:53:23',498857,'2024-12-31 11:53:23',518220,0,'','',30,0,0.01936,0.498,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715043,2,23729,0,1,1,3,1,'2024-12-31 11:53:20',476151,'2024-12-31 11:53:26',711753,0,'','',30,0,6.2356,0.476,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715044,2,26952,0,1,1,0,1,'2024-12-31 11:53:30',540974,'2024-12-31 11:53:30',550884,0,'','',30,0,0.00991,0.54,0,'OK - 192.168.77.29: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715045,2,26969,0,1,1,0,1,'2024-12-31 11:53:30',542986,'2024-12-31 11:53:30',553667,0,'','',30,0,0.01068,0.542,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715046,2,27566,0,1,1,0,1,'2024-12-31 11:53:30',545126,'2024-12-31 11:53:30',642017,0,'','',30,0,0.09689,0.545,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715047,2,28625,0,1,1,2,1,'2024-12-31 11:53:34',569654,'2024-12-31 11:53:34',654811,0,'','',30,0,0.08516,0.569,2,'(null)','',''),(423715048,2,26947,0,1,1,1,1,'2024-12-31 11:53:34',571675,'2024-12-31 11:53:34',700846,0,'','',30,0,0.12917,0.571,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715049,2,28632,0,1,1,2,1,'2024-12-31 11:53:35',575874,'2024-12-31 11:53:35',660543,0,'','',30,0,0.08467,0.575,2,'(null)','',''),(423715050,2,28628,0,1,1,0,1,'2024-12-31 11:53:35',578109,'2024-12-31 11:53:35',700440,0,'','',30,0,0.12233,0.578,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715051,2,26933,0,1,1,0,1,'2024-12-31 11:53:35',580244,'2024-12-31 11:53:36',18439,0,'','',30,0,0.46376,0.58,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=832208186s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715052,2,23727,0,1,1,0,1,'2024-12-31 11:53:35',581877,'2024-12-31 11:53:36',650547,0,'','',30,0,1.06867,0.581,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265100841s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31941.12;1010000000;1010',''),(423715053,2,26945,0,1,1,0,1,'2024-12-31 11:53:37',632064,'2024-12-31 11:53:37',760314,0,'','',30,0,0.12825,0.632,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715054,2,26968,0,1,1,0,1,'2024-12-31 11:53:37',634081,'2024-12-31 11:53:37',780168,0,'','',30,0,0.14609,0.634,0,'Load : 0.07 0.44 0.38 : OK','load_1_min=0.07;9;30 load_5_min=0.44;15;35 load_15_min=0.38;20;40',''),(423715055,2,26957,0,1,1,0,1,'2024-12-31 11:53:39',639402,'2024-12-31 11:53:39',870975,0,'','',30,0,0.23157,0.639,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715056,2,26975,0,1,1,1,1,'2024-12-31 11:53:42',651867,'2024-12-31 11:53:43',317462,0,'','',30,0,0.6656,0.651,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715057,2,23730,0,1,1,2,1,'2024-12-31 11:53:43',655175,'2024-12-31 11:53:45',660621,0,'','',30,0,2.00545,0.655,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715058,2,26934,0,1,1,0,1,'2024-12-31 11:53:49',694162,'2024-12-31 11:53:49',833603,0,'','',30,0,0.13944,0.694,0,'Load : 5.71 5.70 5.59 : OK','load_1_min=5.71;9;30 load_5_min=5.70;15;35 load_15_min=5.59;20;40',''),(423715059,2,28491,0,1,1,0,1,'2024-12-31 11:53:53',731861,'2024-12-31 11:53:54',0,0,'','',30,0,0.35804,0.731,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406206309s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24764.24;10100000;10100000;0;10',''),(423715060,2,28626,0,1,1,0,1,'2024-12-31 11:53:55',737178,'2024-12-31 11:53:55',742271,0,'','',30,0,0.00509,0.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715061,2,28618,0,1,1,0,1,'2024-12-31 11:53:57',757513,'2024-12-31 11:53:57',879351,0,'','',30,0,0.12184,0.757,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715062,2,26948,0,1,1,0,1,'2024-12-31 11:53:59',761877,'2024-12-31 11:53:59',884936,0,'','',30,0,0.12306,0.761,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423715063,2,26963,0,1,1,0,1,'2024-12-31 11:54:03',789514,'2024-12-31 11:54:03',833634,0,'','',30,0,0.04412,0.789,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715064,2,26931,0,1,1,0,1,'2024-12-31 11:54:05',795870,'2024-12-31 11:54:05',917319,0,'','',30,0,0.12145,0.795,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=63%',''),(423715065,2,26935,0,1,1,0,1,'2024-12-31 11:54:17',866848,'2024-12-31 11:54:17',877086,0,'','',30,0,0.01024,0.866,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715066,2,26967,0,1,1,1,1,'2024-12-31 11:54:17',868791,'2024-12-31 11:54:18',539526,0,'','',30,0,0.67073,0.868,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423715067,2,26976,0,1,1,0,1,'2024-12-31 11:54:18',872993,'2024-12-31 11:54:19',224284,0,'','',30,0,0.35129,0.872,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406250951s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715068,2,26953,0,1,1,0,1,'2024-12-31 11:54:25',900062,'2024-12-31 11:54:26',10289,0,'','',30,0,0.124,0.9,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715069,2,26928,0,1,1,3,1,'2024-12-31 11:54:19',877078,'2024-12-31 11:54:26',113235,0,'','',30,0,6.23616,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715070,2,28619,0,1,1,0,1,'2024-12-31 11:54:29',928769,'2024-12-31 11:54:30',22587,0,'','',30,0,0.1253,0.928,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423715071,2,28627,0,1,1,0,1,'2024-12-31 11:54:29',930495,'2024-12-31 11:54:30',269398,0,'','',30,0,0.3389,0.93,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406699300s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715072,2,26932,0,1,1,1,1,'2024-12-31 11:54:29',932262,'2024-12-31 11:54:30',598861,0,'','',30,0,0.6666,0.932,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423715073,2,26949,0,1,1,1,1,'2024-12-31 11:54:29',934703,'2024-12-31 11:54:30',610451,0,'','',30,0,0.67575,0.934,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715074,2,28631,0,1,1,0,1,'2024-12-31 11:54:33',957618,'2024-12-31 11:54:34',262114,0,'','',30,0,0.3045,0.957,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715075,2,28630,0,1,1,0,1,'2024-12-31 11:54:37',978278,'2024-12-31 11:54:38',0,0,'','',30,0,0.12162,0.978,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715076,2,26943,0,1,1,2,1,'2024-12-31 11:54:38',982453,'2024-12-31 11:54:39',109584,0,'','',30,0,0.12713,0.982,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715077,2,26964,0,1,1,0,1,'2024-12-31 11:54:39',985629,'2024-12-31 11:54:40',113843,0,'','',30,0,0.12821,0.985,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715078,2,28623,0,1,1,0,1,'2024-12-31 11:54:39',987603,'2024-12-31 11:54:40',128086,0,'','',30,0,0.14048,0.987,0,'Load : 0.02 0.11 0.10 : OK','load_1_min=0.02;2;6 load_5_min=0.11;3;7 load_15_min=0.10;4;9',''),(423715079,2,26951,0,1,1,0,1,'2024-12-31 11:54:39',988699,'2024-12-31 11:54:40',146139,0,'','',30,0,0.15744,0.988,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715080,2,26962,0,1,1,0,1,'2024-12-31 11:54:39',990863,'2024-12-31 11:54:40',232036,0,'','',30,0,0.24117,0.99,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715081,2,26929,0,1,1,2,1,'2024-12-31 11:54:43',14621,'2024-12-31 11:54:45',16887,0,'','',30,0,2.00633,0.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715082,2,23725,0,1,1,3,1,'2024-12-31 11:54:39',992950,'2024-12-31 11:54:46',227944,0,'','',30,0,6.23499,0.992,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715083,2,26978,0,1,1,0,1,'2024-12-31 11:54:55',7,'2024-12-31 11:54:55',0,0,'','',30,0,0.0099,0.079,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715084,2,26971,0,1,1,0,1,'2024-12-31 11:54:55',0,'2024-12-31 11:54:55',203731,0,'','',30,0,0.12223,0.081,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715085,2,26954,0,1,1,0,1,'2024-12-31 11:54:55',0,'2024-12-31 11:54:55',208549,0,'','',30,0,0.12498,0.083,0,'/var: 35%left(17132MB/48432MB) (>10%) : OK','\'/var\'=31299MB;43589;46010;0;48432',''),(423715086,2,28280,0,1,1,0,1,'2024-12-31 11:54:55',0,'2024-12-31 11:54:55',211645,0,'','',30,0,0.12586,0.085,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423715087,2,26977,0,1,1,0,1,'2024-12-31 11:54:55',0,'2024-12-31 11:54:55',228843,0,'','',30,0,0.14092,0.087,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715088,2,26960,0,1,1,0,1,'2024-12-31 11:54:55',0,'2024-12-31 11:54:55',231007,0,'','',30,0,0.14142,0.089,0,'Load : 1.98 1.84 1.71 : OK','load_1_min=1.98;2;6 load_5_min=1.84;3;7 load_15_min=1.71;4;9',''),(423715089,2,28616,0,1,1,0,1,'2024-12-31 11:54:55',0,'2024-12-31 11:54:55',507247,0,'','',30,0,0.41664,0.09,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715090,2,27343,0,1,1,0,1,'2024-12-31 11:54:55',0,'2024-12-31 11:54:55',872517,0,'','',30,0,0.77987,0.092,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244187295s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715091,2,26946,0,1,1,3,1,'2024-12-31 11:54:57',104081,'2024-12-31 11:54:57',231488,0,'','',30,0,0.12741,0.104,3,'Unknown storage : /raid0 : ERROR','',''),(423715092,2,28284,0,1,1,0,1,'2024-12-31 11:54:58',108262,'2024-12-31 11:54:58',133581,0,'','',30,0,0.02532,0.108,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715093,2,26965,0,1,1,0,1,'2024-12-31 11:54:58',110227,'2024-12-31 11:54:58',259857,0,'','',30,0,0.14963,0.11,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715094,2,28620,0,1,1,1,1,'2024-12-31 11:54:58',134224,'2024-12-31 11:54:58',801111,0,'','',30,0,0.66689,0.134,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715095,2,28282,0,1,1,0,1,'2024-12-31 11:54:59',137759,'2024-12-31 11:54:59',273649,0,'','',30,0,0.13589,0.137,0,'Load : 0.01 0.10 0.10 : OK','load_1_min=0.01;2;6 load_5_min=0.10;3;7 load_15_min=0.10;4;9',''),(423715096,2,26970,0,1,1,0,1,'2024-12-31 11:54:59',139687,'2024-12-31 11:54:59',741243,0,'','',30,0,0.60156,0.139,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715097,2,23726,0,1,1,2,1,'2024-12-31 11:55:00',143144,'2024-12-31 11:55:02',149553,0,'','',30,0,2.00641,0.143,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715098,2,26961,0,1,1,0,1,'2024-12-31 11:55:12',211898,'2024-12-31 11:55:12',223565,0,'','',30,0,0.01167,0.211,0,'OK - 192.168.77.8: rta 0.312ms, lost 0%','rta=0.312ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715099,2,28637,0,1,1,0,1,'2024-12-31 11:55:12',212979,'2024-12-31 11:55:12',314184,0,'','',30,0,0.10121,0.212,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423715100,2,26973,0,1,1,0,1,'2024-12-31 11:55:12',214979,'2024-12-31 11:55:12',337402,0,'','',30,0,0.12242,0.214,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715101,2,26955,0,1,1,0,1,'2024-12-31 11:55:13',219067,'2024-12-31 11:55:13',340786,0,'','',30,0,0.12172,0.219,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423715102,2,26950,0,1,1,0,1,'2024-12-31 11:55:14',222225,'2024-12-31 11:55:14',561142,0,'','',30,0,0.33892,0.222,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405894762s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715103,2,26972,0,1,1,3,1,'2024-12-31 11:55:15',225399,'2024-12-31 11:55:15',344737,0,'','',30,0,0.11934,0.225,3,'Unknown storage : /disk1 : ERROR','',''),(423715104,2,26930,0,1,1,0,1,'2024-12-31 11:55:17',272753,'2024-12-31 11:55:17',398705,0,'','',30,0,0.12595,0.272,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715105,2,26944,0,1,1,0,1,'2024-12-31 11:55:18',277798,'2024-12-31 11:55:18',406141,0,'','',30,0,0.12834,0.277,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715106,2,26966,0,1,1,0,1,'2024-12-31 11:55:18',275904,'2024-12-31 11:55:18',406590,0,'','',30,0,0.13069,0.275,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=7% cpu1=12% cpu2=14% cpu3=11%',''),(423715107,2,26956,0,1,1,1,1,'2024-12-31 11:55:18',280993,'2024-12-31 11:55:18',948714,0,'','',30,0,0.66772,0.28,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423715108,2,28281,0,1,1,1,1,'2024-12-31 11:55:18',279926,'2024-12-31 11:55:18',950497,0,'','',30,0,0.67057,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715109,2,28617,0,1,1,2,1,'2024-12-31 11:55:24',311796,'2024-12-31 11:55:24',695246,0,'','',30,0,0.38345,0.311,2,'No process matching mysqld found : CRITICAL','',''),(423715110,2,28629,0,1,1,0,1,'2024-12-31 11:55:35',370609,'2024-12-31 11:55:35',491858,0,'','',30,0,0.12125,0.37,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715111,2,28638,0,1,1,0,1,'2024-12-31 11:55:52',482446,'2024-12-31 11:55:52',831887,0,'','',30,0,0.34944,0.482,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406218185s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.08;10100000;10100000;0;10',''),(423715112,2,26974,0,1,1,0,1,'2024-12-31 11:56:19',609197,'2024-12-31 11:56:19',730363,0,'','',30,0,0.12117,0.609,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715113,2,28624,0,1,1,0,1,'2024-12-31 11:56:19',611151,'2024-12-31 11:56:19',924908,0,'','',30,0,0.31376,0.611,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715114,2,23728,0,1,1,0,1,'2024-12-31 11:56:23',650087,'2024-12-31 11:56:23',669821,0,'','',30,0,0.01973,0.65,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715115,2,23729,0,1,1,3,1,'2024-12-31 11:56:20',614406,'2024-12-31 11:56:26',850087,0,'','',30,0,6.23568,0.614,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715116,2,26952,0,1,1,0,1,'2024-12-31 11:56:30',675824,'2024-12-31 11:56:30',683990,0,'','',30,0,0.00817,0.675,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715117,2,26969,0,1,1,0,1,'2024-12-31 11:56:30',678058,'2024-12-31 11:56:30',688544,0,'','',30,0,0.01049,0.678,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715118,2,27566,0,1,1,0,1,'2024-12-31 11:56:30',679003,'2024-12-31 11:56:30',790653,0,'','',30,0,0.11165,0.678,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715119,2,28625,0,1,1,2,1,'2024-12-31 11:56:34',710426,'2024-12-31 11:56:34',794325,0,'','',30,0,0.0839,0.71,2,'(null)','',''),(423715120,2,26947,0,1,1,1,1,'2024-12-31 11:56:34',712458,'2024-12-31 11:56:34',839971,0,'','',30,0,0.12751,0.712,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715121,2,28632,0,1,1,2,1,'2024-12-31 11:56:35',716619,'2024-12-31 11:56:35',801263,0,'','',30,0,0.08464,0.716,2,'(null)','',''),(423715122,2,28628,0,1,1,0,1,'2024-12-31 11:56:35',718346,'2024-12-31 11:56:35',840359,0,'','',30,0,0.12201,0.718,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715123,2,26933,0,1,1,0,1,'2024-12-31 11:56:35',720517,'2024-12-31 11:56:36',195027,0,'','',30,0,0.47451,0.72,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=832226201s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715124,2,23727,0,1,1,0,1,'2024-12-31 11:56:35',722664,'2024-12-31 11:56:36',768037,0,'','',30,0,1.04537,0.722,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265118855s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31396.16;1010000000;1010',''),(423715125,2,26945,0,1,1,0,1,'2024-12-31 11:56:37',760182,'2024-12-31 11:56:37',887875,0,'','',30,0,0.12769,0.76,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715126,2,26968,0,1,1,0,1,'2024-12-31 11:56:37',762153,'2024-12-31 11:56:37',909873,0,'','',30,0,0.14772,0.762,0,'Load : 0.00 0.24 0.30 : OK','load_1_min=0.00;9;30 load_5_min=0.24;15;35 load_15_min=0.30;20;40',''),(423715127,2,26957,0,1,1,0,1,'2024-12-31 11:56:39',766791,'2024-12-31 11:56:39',999847,0,'','',30,0,0.23306,0.766,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715128,2,26975,0,1,1,1,1,'2024-12-31 11:56:42',796255,'2024-12-31 11:56:43',462163,0,'','',30,0,0.66591,0.796,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715129,2,23730,0,1,1,2,1,'2024-12-31 11:56:43',800436,'2024-12-31 11:56:45',806753,0,'','',30,0,2.00632,0.8,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715130,2,26934,0,1,1,0,1,'2024-12-31 11:56:49',839445,'2024-12-31 11:56:49',983650,0,'','',30,0,0.1442,0.839,0,'Load : 4.77 5.33 5.46 : OK','load_1_min=4.77;9;30 load_5_min=5.33;15;35 load_15_min=5.46;20;40',''),(423715131,2,28491,0,1,1,0,1,'2024-12-31 11:56:53',859095,'2024-12-31 11:56:54',207697,0,'','',30,0,0.3486,0.859,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406224323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24759.04;10100000;10100000;0;10',''),(423715132,2,28626,0,1,1,0,1,'2024-12-31 11:56:55',863469,'2024-12-31 11:56:55',868542,0,'','',30,0,0.00507,0.863,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715133,2,28618,0,1,1,0,1,'2024-12-31 11:56:57',883771,'2024-12-31 11:56:58',2615,0,'','',30,0,0.1213,0.883,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715134,2,26948,0,1,1,0,1,'2024-12-31 11:56:59',889103,'2024-12-31 11:57:00',10,0,'','',30,0,0.12377,0.889,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423715135,2,26963,0,1,1,0,1,'2024-12-31 11:57:03',925765,'2024-12-31 11:57:03',970311,0,'','',30,0,0.04455,0.925,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715136,2,26931,0,1,1,0,1,'2024-12-31 11:57:05',930110,'2024-12-31 11:57:06',2748,0,'','',30,0,0.12264,0.93,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=84% cpu1=75% cpu2=71% cpu3=68%',''),(423715137,2,26935,0,1,1,0,1,'2024-12-31 11:57:17',986548,'2024-12-31 11:57:18',67,0,'','',30,0,0.01355,0.986,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%','rta=0.408ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715138,2,26967,0,1,1,1,1,'2024-12-31 11:57:17',987606,'2024-12-31 11:57:18',658073,0,'','',30,0,0.67047,0.987,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423715139,2,26976,0,1,1,0,1,'2024-12-31 11:57:18',990804,'2024-12-31 11:57:19',345222,0,'','',30,0,0.35442,0.99,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406268965s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715140,2,26953,0,1,1,0,1,'2024-12-31 11:57:25',18787,'2024-12-31 11:57:25',169855,0,'','',30,0,0.12531,0.044,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715141,2,26928,0,1,1,3,1,'2024-12-31 11:57:19',995070,'2024-12-31 11:57:26',230836,0,'','',30,0,6.23577,0.995,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715142,2,28619,0,1,1,0,1,'2024-12-31 11:57:29',27400,'2024-12-31 11:57:29',190490,0,'','',30,0,0.12508,0.065,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=0% cpu7=1%',''),(423715143,2,28627,0,1,1,0,1,'2024-12-31 11:57:29',443,'2024-12-31 11:57:29',405223,0,'','',30,0,0.33784,0.067,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406717212s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715144,2,26932,0,1,1,1,1,'2024-12-31 11:57:29',6,'2024-12-31 11:57:29',738891,0,'','',30,0,0.66931,0.069,1,'SNMP WARNING - 41 29 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423715145,2,26949,0,1,1,1,1,'2024-12-31 11:57:29',463,'2024-12-31 11:57:29',740945,0,'','',30,0,0.66917,0.071,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715146,2,28631,0,1,1,0,1,'2024-12-31 11:57:33',112031,'2024-12-31 11:57:33',414328,0,'','',30,0,0.3023,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715147,2,28630,0,1,1,0,1,'2024-12-31 11:57:37',124020,'2024-12-31 11:57:37',246248,0,'','',30,0,0.12223,0.123,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715148,2,26943,0,1,1,2,1,'2024-12-31 11:57:38',128400,'2024-12-31 11:57:38',263439,0,'','',30,0,0.13504,0.128,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715149,2,26964,0,1,1,0,1,'2024-12-31 11:57:39',131757,'2024-12-31 11:57:39',258149,0,'','',30,0,0.12639,0.131,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715150,2,28623,0,1,1,0,1,'2024-12-31 11:57:39',133727,'2024-12-31 11:57:39',270733,0,'','',30,0,0.13701,0.133,0,'Load : 0.09 0.08 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423715151,2,26951,0,1,1,0,1,'2024-12-31 11:57:39',135963,'2024-12-31 11:57:39',287811,0,'','',30,0,0.15185,0.135,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715152,2,26962,0,1,1,0,1,'2024-12-31 11:57:39',138206,'2024-12-31 11:57:39',374259,0,'','',30,0,0.23605,0.138,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715153,2,26929,0,1,1,2,1,'2024-12-31 11:57:43',153890,'2024-12-31 11:57:45',173961,0,'','',30,0,2.02007,0.153,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715154,2,23725,0,1,1,3,1,'2024-12-31 11:57:39',139824,'2024-12-31 11:57:45',376609,0,'','',30,0,6.23679,0.139,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715155,2,26978,0,1,1,0,1,'2024-12-31 11:57:55',202862,'2024-12-31 11:57:55',211180,0,'','',30,0,0.00832,0.202,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715156,2,26971,0,1,1,0,1,'2024-12-31 11:57:55',204997,'2024-12-31 11:57:55',328536,0,'','',30,0,0.12354,0.204,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715157,2,26954,0,1,1,0,1,'2024-12-31 11:57:55',207232,'2024-12-31 11:57:55',332600,0,'','',30,0,0.12537,0.207,0,'/var: 35%left(17132MB/48432MB) (>10%) : OK','\'/var\'=31300MB;43589;46010;0;48432',''),(423715158,2,28280,0,1,1,0,1,'2024-12-31 11:57:55',208775,'2024-12-31 11:57:55',336571,0,'','',30,0,0.1278,0.208,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423715159,2,26977,0,1,1,0,1,'2024-12-31 11:57:55',210806,'2024-12-31 11:57:55',352316,0,'','',30,0,0.14151,0.21,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715160,2,26960,0,1,1,0,1,'2024-12-31 11:57:55',211790,'2024-12-31 11:57:55',352872,0,'','',30,0,0.14108,0.211,0,'Load : 1.46 1.63 1.65 : OK','load_1_min=1.46;2;6 load_5_min=1.63;3;7 load_15_min=1.65;4;9',''),(423715161,2,28616,0,1,1,0,1,'2024-12-31 11:57:55',213792,'2024-12-31 11:57:55',632142,0,'','',30,0,0.41835,0.213,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715162,2,27343,0,1,1,0,1,'2024-12-31 11:57:55',216029,'2024-12-31 11:57:56',8008,0,'','',30,0,0.80148,0.216,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244205309s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715163,2,26946,0,1,1,3,1,'2024-12-31 11:57:57',226358,'2024-12-31 11:57:57',352952,0,'','',30,0,0.12659,0.226,3,'Unknown storage : /raid0 : ERROR','',''),(423715164,2,28284,0,1,1,0,1,'2024-12-31 11:57:58',229624,'2024-12-31 11:57:58',235076,0,'','',30,0,0.00545,0.229,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715165,2,26965,0,1,1,0,1,'2024-12-31 11:57:58',231688,'2024-12-31 11:57:58',361142,0,'','',30,0,0.12945,0.231,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715166,2,28620,0,1,1,1,1,'2024-12-31 11:57:58',233919,'2024-12-31 11:57:58',904169,0,'','',30,0,0.67025,0.233,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715167,2,28282,0,1,1,0,1,'2024-12-31 11:57:59',237963,'2024-12-31 11:57:59',373248,0,'','',30,0,0.13528,0.237,0,'Load : 0.13 0.09 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423715168,2,26970,0,1,1,0,1,'2024-12-31 11:57:59',240160,'2024-12-31 11:57:59',868255,0,'','',30,0,0.62809,0.24,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715169,2,23726,0,1,1,2,1,'2024-12-31 11:58:00',244242,'2024-12-31 11:58:02',272395,0,'','',30,0,2.02815,0.244,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715170,2,26961,0,1,1,0,1,'2024-12-31 11:58:12',334852,'2024-12-31 11:58:12',342735,0,'','',30,0,0.00788,0.334,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715171,2,28637,0,1,1,0,1,'2024-12-31 11:58:12',336877,'2024-12-31 11:58:12',380547,0,'','',30,0,0.04367,0.336,0,'SNMP OK - 225','iso.3.6.1.4.1.21695.1.2.2.4.2=225;;;;',''),(423715172,2,26973,0,1,1,0,1,'2024-12-31 11:58:12',339081,'2024-12-31 11:58:12',461676,0,'','',30,0,0.12259,0.339,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715173,2,26955,0,1,1,0,1,'2024-12-31 11:58:13',343074,'2024-12-31 11:58:13',465864,0,'','',30,0,0.12279,0.343,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423715174,2,26950,0,1,1,0,1,'2024-12-31 11:58:14',346255,'2024-12-31 11:58:14',686041,0,'','',30,0,0.33979,0.346,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405912779s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715175,2,26972,0,1,1,3,1,'2024-12-31 11:58:15',349513,'2024-12-31 11:58:15',469777,0,'','',30,0,0.12026,0.349,3,'Unknown storage : /disk1 : ERROR','',''),(423715176,2,26930,0,1,1,0,1,'2024-12-31 11:58:17',378804,'2024-12-31 11:58:17',587406,0,'','',30,0,0.2086,0.378,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715177,2,26944,0,1,1,0,1,'2024-12-31 11:58:18',382038,'2024-12-31 11:58:18',509895,0,'','',30,0,0.12786,0.381,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715178,2,26966,0,1,1,0,1,'2024-12-31 11:58:18',384065,'2024-12-31 11:58:18',513438,0,'','',30,0,0.12937,0.384,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=16%',''),(423715179,2,26956,0,1,1,1,1,'2024-12-31 11:58:18',386120,'2024-12-31 11:58:19',24083,0,'','',30,0,0.6709,0.386,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423715180,2,28281,0,1,1,1,1,'2024-12-31 11:58:18',388000,'2024-12-31 11:58:19',379,0,'','',30,0,0.66938,0.387,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715181,2,28617,0,1,1,2,1,'2024-12-31 11:58:24',444352,'2024-12-31 11:58:24',828488,0,'','',30,0,0.38414,0.444,2,'No process matching mysqld found : CRITICAL','',''),(423715182,2,28629,0,1,1,0,1,'2024-12-31 11:58:35',520897,'2024-12-31 11:58:35',642609,0,'','',30,0,0.12171,0.52,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715183,2,28638,0,1,1,0,1,'2024-12-31 11:58:52',608269,'2024-12-31 11:58:52',958428,0,'','',30,0,0.35016,0.608,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406236198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24785.28;10100000;10100000;0;10',''),(423715184,2,26974,0,1,1,0,1,'2024-12-31 11:59:19',712124,'2024-12-31 11:59:19',835092,0,'','',30,0,0.12297,0.712,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423715185,2,28624,0,1,1,0,1,'2024-12-31 11:59:19',713212,'2024-12-31 11:59:20',1,0,'','',30,0,0.30602,0.713,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715186,2,23728,0,1,1,0,1,'2024-12-31 11:59:23',738078,'2024-12-31 11:59:23',757489,0,'','',30,0,0.01941,0.738,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715187,2,23729,0,1,1,3,1,'2024-12-31 11:59:20',716443,'2024-12-31 11:59:26',950249,0,'','',30,0,6.23381,0.716,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715188,2,26952,0,1,1,0,1,'2024-12-31 11:59:30',781777,'2024-12-31 11:59:30',789927,0,'','',30,0,0.00815,0.781,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715189,2,26969,0,1,1,0,1,'2024-12-31 11:59:30',783858,'2024-12-31 11:59:30',794909,0,'','',30,0,0.01105,0.783,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715190,2,27566,0,1,1,0,1,'2024-12-31 11:59:30',786020,'2024-12-31 11:59:30',829640,0,'','',30,0,0.04362,0.785,0,'SNMP OK - 333','iso.3.6.1.4.1.21695.1.2.2.4.1=333;;;;',''),(423715191,2,28625,0,1,1,2,1,'2024-12-31 11:59:34',810912,'2024-12-31 11:59:34',896494,0,'','',30,0,0.08558,0.81,2,'(null)','',''),(423715192,2,26947,0,1,1,1,1,'2024-12-31 11:59:34',813012,'2024-12-31 11:59:34',942793,0,'','',30,0,0.12978,0.812,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715193,2,28632,0,1,1,2,1,'2024-12-31 11:59:35',816048,'2024-12-31 11:59:35',902615,0,'','',30,0,0.08657,0.816,2,'(null)','',''),(423715194,2,28628,0,1,1,0,1,'2024-12-31 11:59:35',817098,'2024-12-31 11:59:35',940407,0,'','',30,0,0.12331,0.817,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715195,2,26933,0,1,1,0,1,'2024-12-31 11:59:35',819120,'2024-12-31 11:59:36',234621,0,'','',30,0,0.4155,0.819,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=832244213s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715196,2,23727,0,1,1,0,1,'2024-12-31 11:59:35',821350,'2024-12-31 11:59:36',854558,0,'','',30,0,1.03321,0.821,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265136867s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31159.92;1010000000;1010',''),(423715197,2,26945,0,1,1,0,1,'2024-12-31 11:59:37',874603,'2024-12-31 11:59:38',9,0,'','',30,0,0.1372,0.874,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715198,2,26968,0,1,1,0,1,'2024-12-31 11:59:37',876620,'2024-12-31 11:59:38',1310,0,'','',30,0,0.14775,0.876,0,'Load : 0.00 0.12 0.24 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.24;20;40',''),(423715199,2,26957,0,1,1,0,1,'2024-12-31 11:59:39',881899,'2024-12-31 11:59:40',114061,0,'','',30,0,0.23216,0.881,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715200,2,26975,0,1,1,1,1,'2024-12-31 11:59:42',905358,'2024-12-31 11:59:43',571634,0,'','',30,0,0.66628,0.905,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715201,2,23730,0,1,1,2,1,'2024-12-31 11:59:43',909763,'2024-12-31 11:59:45',916307,0,'','',30,0,2.00654,0.909,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715202,2,26934,0,1,1,0,1,'2024-12-31 11:59:49',932886,'2024-12-31 11:59:50',7,0,'','',30,0,0.14679,0.932,0,'Load : 5.58 5.38 5.45 : OK','load_1_min=5.58;9;30 load_5_min=5.38;15;35 load_15_min=5.45;20;40',''),(423715203,2,28491,0,1,1,0,1,'2024-12-31 11:59:53',964571,'2024-12-31 11:59:54',314975,0,'','',30,0,0.3504,0.964,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406242333s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.68;10100000;10100000;0;10',''),(423715204,2,28626,0,1,1,0,1,'2024-12-31 11:59:55',969922,'2024-12-31 11:59:55',975208,0,'','',30,0,0.00529,0.969,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715205,2,28618,0,1,1,0,1,'2024-12-31 11:59:57',991254,'2024-12-31 11:59:58',113995,0,'','',30,0,0.12274,0.991,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715206,2,26948,0,1,1,0,1,'2024-12-31 11:59:59',995609,'2024-12-31 12:00:00',118625,0,'','',30,0,0.12302,0.995,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423715207,2,26963,0,1,1,0,1,'2024-12-31 12:00:03',10315,'2024-12-31 12:00:03',6,0,'','',30,0,0.04423,0.024,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715208,2,26931,0,1,1,0,1,'2024-12-31 12:00:05',2,'2024-12-31 12:00:05',152212,0,'','',30,0,0.12276,0.029,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=66%',''),(423715209,2,26935,0,1,1,0,1,'2024-12-31 12:00:17',3622,'2024-12-31 12:00:17',7,0,'','',30,0,0.00934,0.07,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715210,2,26967,0,1,1,1,1,'2024-12-31 12:00:17',30053,'2024-12-31 12:00:17',742911,0,'','',30,0,0.67037,0.072,1,'SNMP WARNING - 2 9 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423715211,2,26976,0,1,1,0,1,'2024-12-31 12:00:18',32169,'2024-12-31 12:00:18',430762,0,'','',30,0,0.35411,0.076,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406286876s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715212,2,26953,0,1,1,0,1,'2024-12-31 12:00:25',114854,'2024-12-31 12:00:25',238210,0,'','',30,0,0.12336,0.114,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715213,2,26928,0,1,1,3,1,'2024-12-31 12:00:19',0,'2024-12-31 12:00:25',315910,0,'','',30,0,6.23505,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715214,2,28619,0,1,1,0,1,'2024-12-31 12:00:29',318543,'2024-12-31 12:00:29',443320,0,'','',30,0,0.12478,0.318,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423715215,2,28627,0,1,1,0,1,'2024-12-31 12:00:29',320539,'2024-12-31 12:00:29',659152,0,'','',30,0,0.33861,0.32,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406735237s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715216,2,26932,0,1,1,1,1,'2024-12-31 12:00:29',322737,'2024-12-31 12:00:29',991545,0,'','',30,0,0.66881,0.322,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423715217,2,26949,0,1,1,1,1,'2024-12-31 12:00:29',324913,'2024-12-31 12:00:29',994545,0,'','',30,0,0.66963,0.324,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715218,2,28631,0,1,1,0,1,'2024-12-31 12:00:33',373348,'2024-12-31 12:00:33',684490,0,'','',30,0,0.31114,0.373,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715219,2,28630,0,1,1,0,1,'2024-12-31 12:00:37',408293,'2024-12-31 12:00:37',531403,0,'','',30,0,0.12311,0.408,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715220,2,26943,0,1,1,2,1,'2024-12-31 12:00:38',412503,'2024-12-31 12:00:38',540532,0,'','',30,0,0.12803,0.412,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715221,2,26964,0,1,1,0,1,'2024-12-31 12:00:39',415779,'2024-12-31 12:00:39',547011,0,'','',30,0,0.13123,0.415,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715222,2,28623,0,1,1,0,1,'2024-12-31 12:00:39',417850,'2024-12-31 12:00:39',553785,0,'','',30,0,0.13594,0.417,0,'Load : 0.15 0.09 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423715223,2,26951,0,1,1,0,1,'2024-12-31 12:00:39',419821,'2024-12-31 12:00:39',584415,0,'','',30,0,0.16459,0.419,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715224,2,26962,0,1,1,0,1,'2024-12-31 12:00:39',420852,'2024-12-31 12:00:39',653885,0,'','',30,0,0.23303,0.42,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715225,2,26929,0,1,1,2,1,'2024-12-31 12:00:43',457796,'2024-12-31 12:00:44',460287,0,'','',30,0,1.00249,0.457,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715226,2,23725,0,1,1,3,1,'2024-12-31 12:00:39',422329,'2024-12-31 12:00:45',657278,0,'','',30,0,6.23495,0.422,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715227,2,26978,0,1,1,0,1,'2024-12-31 12:00:55',514953,'2024-12-31 12:00:55',527339,0,'','',30,0,0.01239,0.514,0,'OK - 192.168.77.208: rta 0.362ms, lost 0%','rta=0.362ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715228,2,26971,0,1,1,0,1,'2024-12-31 12:00:55',517125,'2024-12-31 12:00:55',641498,0,'','',30,0,0.12437,0.517,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715229,2,26954,0,1,1,0,1,'2024-12-31 12:00:55',518807,'2024-12-31 12:00:55',644308,0,'','',30,0,0.1255,0.518,0,'/var: 35%left(17132MB/48432MB) (>10%) : OK','\'/var\'=31300MB;43589;46010;0;48432',''),(423715230,2,28280,0,1,1,0,1,'2024-12-31 12:00:55',521177,'2024-12-31 12:00:55',648072,0,'','',30,0,0.1269,0.521,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423715231,2,26977,0,1,1,0,1,'2024-12-31 12:00:55',523404,'2024-12-31 12:00:55',669461,0,'','',30,0,0.14606,0.523,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715232,2,26960,0,1,1,0,1,'2024-12-31 12:00:55',525589,'2024-12-31 12:00:55',681153,0,'','',30,0,0.15556,0.525,0,'Load : 1.30 1.51 1.59 : OK','load_1_min=1.30;2;6 load_5_min=1.51;3;7 load_15_min=1.59;4;9',''),(423715233,2,28616,0,1,1,0,1,'2024-12-31 12:00:55',526704,'2024-12-31 12:00:55',950826,0,'','',30,0,0.42412,0.526,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715234,2,27343,0,1,1,0,1,'2024-12-31 12:00:55',528834,'2024-12-31 12:00:56',320407,0,'','',30,0,0.79157,0.528,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244223340s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715235,2,26946,0,1,1,3,1,'2024-12-31 12:00:57',557175,'2024-12-31 12:00:57',683530,0,'','',30,0,0.12635,0.557,3,'Unknown storage : /raid0 : ERROR','',''),(423715236,2,28284,0,1,1,0,1,'2024-12-31 12:00:58',561303,'2024-12-31 12:00:58',566467,0,'','',30,0,0.00516,0.561,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715237,2,26965,0,1,1,0,1,'2024-12-31 12:00:58',563254,'2024-12-31 12:00:58',690338,0,'','',30,0,0.12708,0.563,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715238,2,28620,0,1,1,1,1,'2024-12-31 12:00:58',565133,'2024-12-31 12:00:59',233172,0,'','',30,0,0.66804,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715239,2,28282,0,1,1,0,1,'2024-12-31 12:00:59',568443,'2024-12-31 12:00:59',704196,0,'','',30,0,0.13575,0.568,0,'Load : 0.11 0.08 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423715240,2,26970,0,1,1,0,1,'2024-12-31 12:00:59',570781,'2024-12-31 12:01:00',193286,0,'','',30,0,0.6225,0.57,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715241,2,23726,0,1,1,2,1,'2024-12-31 12:01:00',573585,'2024-12-31 12:01:02',579373,0,'','',30,0,2.00579,0.573,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715242,2,26961,0,1,1,0,1,'2024-12-31 12:01:12',661502,'2024-12-31 12:01:12',670609,0,'','',30,0,0.00911,0.661,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715243,2,28637,0,1,1,0,1,'2024-12-31 12:01:12',663317,'2024-12-31 12:01:12',724172,0,'','',30,0,0.06085,0.663,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423715244,2,26973,0,1,1,0,1,'2024-12-31 12:01:12',664257,'2024-12-31 12:01:12',786962,0,'','',30,0,0.1227,0.664,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715245,2,26955,0,1,1,0,1,'2024-12-31 12:01:13',668244,'2024-12-31 12:01:13',791183,0,'','',30,0,0.12294,0.668,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423715246,2,26950,0,1,1,0,1,'2024-12-31 12:01:14',671368,'2024-12-31 12:01:15',89,0,'','',30,0,0.34181,0.671,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405930815s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715247,2,26972,0,1,1,3,1,'2024-12-31 12:01:15',674539,'2024-12-31 12:01:15',794742,0,'','',30,0,0.1202,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423715248,2,26930,0,1,1,0,1,'2024-12-31 12:01:17',703872,'2024-12-31 12:01:17',828471,0,'','',30,0,0.1246,0.703,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715249,2,26944,0,1,1,0,1,'2024-12-31 12:01:18',707058,'2024-12-31 12:01:18',835894,0,'','',30,0,0.12884,0.707,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715250,2,26966,0,1,1,0,1,'2024-12-31 12:01:18',708997,'2024-12-31 12:01:18',837468,0,'','',30,0,0.12847,0.708,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=16%',''),(423715251,2,26956,0,1,1,1,1,'2024-12-31 12:01:18',711238,'2024-12-31 12:01:19',377604,0,'','',30,0,0.66637,0.71,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423715252,2,28281,0,1,1,1,1,'2024-12-31 12:01:18',713524,'2024-12-31 12:01:19',379513,0,'','',30,0,0.66599,0.713,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715253,2,28617,0,1,1,2,1,'2024-12-31 12:01:24',761827,'2024-12-31 12:01:25',144571,0,'','',30,0,0.38274,0.761,2,'No process matching mysqld found : CRITICAL','',''),(423715254,2,28629,0,1,1,0,1,'2024-12-31 12:01:35',823661,'2024-12-31 12:01:35',946411,0,'','',30,0,0.12275,0.823,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715255,2,28638,0,1,1,0,1,'2024-12-31 12:01:52',929305,'2024-12-31 12:01:53',281058,0,'','',30,0,0.35175,0.929,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406254230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.48;10100000;10100000;0;10',''),(423715256,2,26974,0,1,1,0,1,'2024-12-31 12:02:19',279,'2024-12-31 12:02:19',162116,0,'','',30,0,0.11933,0.042,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715257,2,28624,0,1,1,0,1,'2024-12-31 12:02:19',36,'2024-12-31 12:02:19',348751,0,'','',30,0,0.30389,0.044,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715258,2,23728,0,1,1,0,1,'2024-12-31 12:02:23',6,'2024-12-31 12:02:23',108142,0,'','',30,0,0.0384,0.069,0,'OK - 192.168.77.159: rta 1.659ms, lost 0%','rta=1.659ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715259,2,23729,0,1,1,3,1,'2024-12-31 12:02:20',4,'2024-12-31 12:02:26',282263,0,'','',30,0,6.23418,0.048,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715260,2,26952,0,1,1,0,1,'2024-12-31 12:02:30',104535,'2024-12-31 12:02:30',112534,0,'','',30,0,0.008,0.104,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715261,2,26969,0,1,1,0,1,'2024-12-31 12:02:30',106499,'2024-12-31 12:02:30',119058,0,'','',30,0,0.01256,0.106,0,'OK - 172.21.1.2: rta 0.382ms, lost 0%','rta=0.382ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715262,2,27566,0,1,1,0,1,'2024-12-31 12:02:30',108582,'2024-12-31 12:02:30',154004,0,'','',30,0,0.04542,0.108,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715263,2,28625,0,1,1,2,1,'2024-12-31 12:02:34',137961,'2024-12-31 12:02:34',222769,0,'','',30,0,0.08481,0.137,2,'(null)','',''),(423715264,2,26947,0,1,1,1,1,'2024-12-31 12:02:34',139979,'2024-12-31 12:02:34',269602,0,'','',30,0,0.12962,0.139,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715265,2,28632,0,1,1,2,1,'2024-12-31 12:02:35',143186,'2024-12-31 12:02:35',229848,0,'','',30,0,0.08666,0.143,2,'(null)','',''),(423715266,2,28628,0,1,1,0,1,'2024-12-31 12:02:35',144214,'2024-12-31 12:02:35',266403,0,'','',30,0,0.12219,0.144,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715267,2,26933,0,1,1,0,1,'2024-12-31 12:02:35',146241,'2024-12-31 12:02:35',778918,0,'','',30,0,0.63268,0.146,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.41s;;;; uptime=832262146s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715268,2,23727,0,1,1,0,1,'2024-12-31 12:02:35',146919,'2024-12-31 12:02:36',220235,0,'','',30,0,1.07332,0.146,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1265154801s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31104.96;1010000000;1010',''),(423715269,2,26945,0,1,1,0,1,'2024-12-31 12:02:37',197242,'2024-12-31 12:02:37',326179,0,'','',30,0,0.12894,0.197,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715270,2,26968,0,1,1,0,1,'2024-12-31 12:02:37',199244,'2024-12-31 12:02:37',344809,0,'','',30,0,0.14556,0.199,0,'Load : 2.28 0.93 0.50 : OK','load_1_min=2.28;9;30 load_5_min=0.93;15;35 load_15_min=0.50;20;40',''),(423715271,2,26957,0,1,1,0,1,'2024-12-31 12:02:39',205827,'2024-12-31 12:02:39',438599,0,'','',30,0,0.23277,0.205,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715272,2,26975,0,1,1,1,1,'2024-12-31 12:02:42',239697,'2024-12-31 12:02:42',905598,0,'','',30,0,0.6659,0.239,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715273,2,23730,0,1,1,2,1,'2024-12-31 12:02:43',243864,'2024-12-31 12:02:45',250110,0,'','',30,0,2.00625,0.243,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715274,2,26934,0,1,1,0,1,'2024-12-31 12:02:49',275323,'2024-12-31 12:02:49',416444,0,'','',30,0,0.14112,0.275,0,'Load : 5.12 5.24 5.38 : OK','load_1_min=5.12;9;30 load_5_min=5.24;15;35 load_15_min=5.38;20;40',''),(423715275,2,28491,0,1,1,0,1,'2024-12-31 12:02:53',314259,'2024-12-31 12:02:53',670323,0,'','',30,0,0.35606,0.314,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406260268s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.16;10100000;10100000;0;10',''),(423715276,2,28626,0,1,1,0,1,'2024-12-31 12:02:55',318819,'2024-12-31 12:02:55',323748,0,'','',30,0,0.00493,0.318,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715277,2,28618,0,1,1,0,1,'2024-12-31 12:02:57',341318,'2024-12-31 12:02:57',463541,0,'','',30,0,0.12222,0.341,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715278,2,26948,0,1,1,0,1,'2024-12-31 12:02:59',346742,'2024-12-31 12:02:59',470608,0,'','',30,0,0.12387,0.346,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423715279,2,26963,0,1,1,0,1,'2024-12-31 12:03:03',376833,'2024-12-31 12:03:03',421751,0,'','',30,0,0.04492,0.376,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715280,2,26931,0,1,1,0,1,'2024-12-31 12:03:05',381286,'2024-12-31 12:03:05',504735,0,'','',30,0,0.12345,0.381,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=63%',''),(423715281,2,26935,0,1,1,0,1,'2024-12-31 12:03:17',440354,'2024-12-31 12:03:17',460688,0,'','',30,0,0.02033,0.44,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715282,2,26967,0,1,1,1,1,'2024-12-31 12:03:17',442357,'2024-12-31 12:03:18',118561,0,'','',30,0,0.6762,0.442,1,'SNMP WARNING - 4 20 66','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=66;;;;',''),(423715283,2,26976,0,1,1,0,1,'2024-12-31 12:03:18',445521,'2024-12-31 12:03:18',796424,0,'','',30,0,0.3509,0.445,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406304915s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715284,2,26953,0,1,1,0,1,'2024-12-31 12:03:25',485305,'2024-12-31 12:03:25',609268,0,'','',30,0,0.12396,0.485,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715285,2,26928,0,1,1,3,1,'2024-12-31 12:03:19',448786,'2024-12-31 12:03:25',683353,0,'','',30,0,6.23457,0.448,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715286,2,28619,0,1,1,0,1,'2024-12-31 12:03:29',685349,'2024-12-31 12:03:29',809490,0,'','',30,0,0.12414,0.685,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423715287,2,28627,0,1,1,0,1,'2024-12-31 12:03:29',687361,'2024-12-31 12:03:30',171,0,'','',30,0,0.33804,0.687,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406753274s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715288,2,26949,0,1,1,1,1,'2024-12-31 12:03:29',690441,'2024-12-31 12:03:30',357401,0,'','',30,0,0.66696,0.69,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715289,2,26932,0,1,1,1,1,'2024-12-31 12:03:29',688424,'2024-12-31 12:03:30',358109,0,'','',30,0,0.66968,0.688,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423715290,2,28631,0,1,1,0,1,'2024-12-31 12:03:33',721205,'2024-12-31 12:03:34',24,0,'','',30,0,0.30977,0.721,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715291,2,28630,0,1,1,0,1,'2024-12-31 12:03:37',741253,'2024-12-31 12:03:37',862309,0,'','',30,0,0.12106,0.741,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715292,2,26943,0,1,1,2,1,'2024-12-31 12:03:38',745591,'2024-12-31 12:03:38',874420,0,'','',30,0,0.12883,0.745,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715293,2,26964,0,1,1,0,1,'2024-12-31 12:03:39',749770,'2024-12-31 12:03:39',878933,0,'','',30,0,0.12916,0.749,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715294,2,28623,0,1,1,0,1,'2024-12-31 12:03:39',751729,'2024-12-31 12:03:39',889436,0,'','',30,0,0.13771,0.751,0,'Load : 0.13 0.09 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423715295,2,26951,0,1,1,0,1,'2024-12-31 12:03:39',752835,'2024-12-31 12:03:39',908859,0,'','',30,0,0.15602,0.752,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715296,2,26962,0,1,1,0,1,'2024-12-31 12:03:39',754892,'2024-12-31 12:03:39',988814,0,'','',30,0,0.23392,0.754,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715297,2,26929,0,1,1,2,1,'2024-12-31 12:03:43',791088,'2024-12-31 12:03:45',797649,0,'','',30,0,2.00656,0.791,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715298,2,23725,0,1,1,3,1,'2024-12-31 12:03:39',755694,'2024-12-31 12:03:45',991760,0,'','',30,0,6.23607,0.755,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715299,2,26978,0,1,1,0,1,'2024-12-31 12:03:55',856031,'2024-12-31 12:03:55',865928,0,'','',30,0,0.0099,0.856,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715300,2,26954,0,1,1,0,1,'2024-12-31 12:03:55',859129,'2024-12-31 12:03:55',984391,0,'','',30,0,0.12526,0.859,0,'/var: 35%left(17131MB/48432MB) (>10%) : OK','\'/var\'=31300MB;43589;46010;0;48432',''),(423715301,2,26971,0,1,1,0,1,'2024-12-31 12:03:55',858024,'2024-12-31 12:03:55',986144,0,'','',30,0,0.12812,0.857,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715302,2,28280,0,1,1,0,1,'2024-12-31 12:03:55',861263,'2024-12-31 12:03:55',987213,0,'','',30,0,0.12595,0.861,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423715303,2,26977,0,1,1,0,1,'2024-12-31 12:03:55',863560,'2024-12-31 12:03:56',0,0,'','',30,0,0.14619,0.863,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423715304,2,26960,0,1,1,0,1,'2024-12-31 12:03:55',864199,'2024-12-31 12:03:56',85,0,'','',30,0,0.14839,0.864,0,'Load : 1.41 1.45 1.55 : OK','load_1_min=1.41;2;6 load_5_min=1.45;3;7 load_15_min=1.55;4;9',''),(423715305,2,28616,0,1,1,0,1,'2024-12-31 12:03:55',866307,'2024-12-31 12:03:56',291363,0,'','',30,0,0.42506,0.866,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715306,2,27343,0,1,1,0,1,'2024-12-31 12:03:55',868264,'2024-12-31 12:03:56',649022,0,'','',30,0,0.78076,0.868,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244241376s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715307,2,26946,0,1,1,3,1,'2024-12-31 12:03:57',900063,'2024-12-31 12:03:58',11581,0,'','',30,0,0.12641,0.9,3,'Unknown storage : /raid0 : ERROR','',''),(423715308,2,28284,0,1,1,0,1,'2024-12-31 12:03:58',903188,'2024-12-31 12:03:58',908604,0,'','',30,0,0.00542,0.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715309,2,26965,0,1,1,0,1,'2024-12-31 12:03:58',904256,'2024-12-31 12:03:59',13414,0,'','',30,0,0.12789,0.904,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715310,2,28620,0,1,1,1,1,'2024-12-31 12:03:58',906261,'2024-12-31 12:03:59',573451,0,'','',30,0,0.66719,0.906,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715311,2,28282,0,1,1,0,1,'2024-12-31 12:03:59',910304,'2024-12-31 12:04:00',36,0,'','',30,0,0.13469,0.91,0,'Load : 0.10 0.08 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423715312,2,26970,0,1,1,0,1,'2024-12-31 12:03:59',912524,'2024-12-31 12:04:00',566937,0,'','',30,0,0.65441,0.912,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715313,2,23726,0,1,1,2,1,'2024-12-31 12:04:00',915413,'2024-12-31 12:04:02',921571,0,'','',30,0,2.00616,0.915,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715314,2,26961,0,1,1,0,1,'2024-12-31 12:04:12',0,'2024-12-31 12:04:12',1,0,'','',30,0,0.0089,0.009,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715315,2,28637,0,1,1,0,1,'2024-12-31 12:04:12',4946,'2024-12-31 12:04:12',5,0,'','',30,0,0.04696,0.011,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423715316,2,26973,0,1,1,0,1,'2024-12-31 12:04:12',81,'2024-12-31 12:04:12',134023,0,'','',30,0,0.12184,0.012,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715317,2,26955,0,1,1,0,1,'2024-12-31 12:04:13',113,'2024-12-31 12:04:13',137976,0,'','',30,0,0.12178,0.016,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423715318,2,26950,0,1,1,0,1,'2024-12-31 12:04:14',1,'2024-12-31 12:04:14',353354,0,'','',30,0,0.33399,0.019,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405948753s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715319,2,26972,0,1,1,3,1,'2024-12-31 12:04:15',1194,'2024-12-31 12:04:15',141648,0,'','',30,0,0.11912,0.022,3,'Unknown storage : /disk1 : ERROR','',''),(423715320,2,26930,0,1,1,0,1,'2024-12-31 12:04:17',40,'2024-12-31 12:04:17',186614,0,'','',30,0,0.13575,0.05,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715321,2,26944,0,1,1,0,1,'2024-12-31 12:04:18',22047,'2024-12-31 12:04:18',181080,0,'','',30,0,0.12804,0.053,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715322,2,26966,0,1,1,0,1,'2024-12-31 12:04:18',23042,'2024-12-31 12:04:18',184665,0,'','',30,0,0.12966,0.054,0,'CPU utilization percentage : 34.25%','avg=34.25%;90;95;0;100 cpu0=29% cpu1=34% cpu2=37% cpu3=37%',''),(423715323,2,26956,0,1,1,1,1,'2024-12-31 12:04:18',3019,'2024-12-31 12:04:18',723653,0,'','',30,0,0.66651,0.057,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423715324,2,28281,0,1,1,1,1,'2024-12-31 12:04:18',5,'2024-12-31 12:04:18',725315,0,'','',30,0,0.66593,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715325,2,28617,0,1,1,2,1,'2024-12-31 12:04:24',0,'2024-12-31 12:04:24',471419,0,'','',30,0,0.38352,0.087,2,'No process matching mysqld found : CRITICAL','',''),(423715326,2,28629,0,1,1,0,1,'2024-12-31 12:04:35',112730,'2024-12-31 12:04:35',234346,0,'','',30,0,0.12162,0.112,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715327,2,28638,0,1,1,0,1,'2024-12-31 12:04:52',207801,'2024-12-31 12:04:52',558666,0,'','',30,0,0.35086,0.207,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406272158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24732.96;10100000;10100000;0;10',''),(423715328,2,26974,0,1,1,0,1,'2024-12-31 12:05:19',354165,'2024-12-31 12:05:19',474946,0,'','',30,0,0.12078,0.354,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715329,2,28624,0,1,1,0,1,'2024-12-31 12:05:19',356062,'2024-12-31 12:05:19',661624,0,'','',30,0,0.30556,0.356,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715330,2,23728,0,1,1,0,1,'2024-12-31 12:05:23',383135,'2024-12-31 12:05:23',406718,0,'','',30,0,0.02358,0.383,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715331,2,23729,0,1,1,3,1,'2024-12-31 12:05:20',360443,'2024-12-31 12:05:26',593808,0,'','',30,0,6.23337,0.36,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715332,2,26952,0,1,1,0,1,'2024-12-31 12:05:30',408846,'2024-12-31 12:05:30',417534,0,'','',30,0,0.00869,0.408,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715333,2,26969,0,1,1,0,1,'2024-12-31 12:05:30',410809,'2024-12-31 12:05:30',421750,0,'','',30,0,0.01094,0.41,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715334,2,27566,0,1,1,0,1,'2024-12-31 12:05:30',412871,'2024-12-31 12:05:30',459126,0,'','',30,0,0.04625,0.412,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715335,2,28625,0,1,1,2,1,'2024-12-31 12:05:34',442894,'2024-12-31 12:05:34',526782,0,'','',30,0,0.08389,0.442,2,'(null)','',''),(423715336,2,26947,0,1,1,1,1,'2024-12-31 12:05:34',444874,'2024-12-31 12:05:34',574441,0,'','',30,0,0.12957,0.444,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715337,2,28632,0,1,1,2,1,'2024-12-31 12:05:35',448239,'2024-12-31 12:05:35',532144,0,'','',30,0,0.0839,0.448,2,'(null)','',''),(423715338,2,28628,0,1,1,0,1,'2024-12-31 12:05:35',450467,'2024-12-31 12:05:35',572860,0,'','',30,0,0.12239,0.45,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715339,2,26933,0,1,1,0,1,'2024-12-31 12:05:35',452537,'2024-12-31 12:05:35',862218,0,'','',30,0,0.40968,0.452,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832280178s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715340,2,23727,0,1,1,0,1,'2024-12-31 12:05:35',454232,'2024-12-31 12:05:36',500716,0,'','',30,0,1.04648,0.454,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265172833s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30309.68;1010000000;1010',''),(423715341,2,26945,0,1,1,0,1,'2024-12-31 12:05:37',501676,'2024-12-31 12:05:37',630608,0,'','',30,0,0.12893,0.501,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715342,2,26968,0,1,1,0,1,'2024-12-31 12:05:37',503686,'2024-12-31 12:05:37',649383,0,'','',30,0,0.1457,0.503,0,'Load : 1.23 0.85 0.53 : OK','load_1_min=1.23;9;30 load_5_min=0.85;15;35 load_15_min=0.53;20;40',''),(423715343,2,26957,0,1,1,0,1,'2024-12-31 12:05:39',509162,'2024-12-31 12:05:39',741468,0,'','',30,0,0.23231,0.509,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715344,2,26975,0,1,1,1,1,'2024-12-31 12:05:42',536940,'2024-12-31 12:05:43',288504,0,'','',30,0,0.75156,0.536,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715345,2,23730,0,1,1,2,1,'2024-12-31 12:05:43',595466,'2024-12-31 12:05:45',602544,0,'','',30,0,2.00708,0.595,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715346,2,26934,0,1,1,0,1,'2024-12-31 12:05:49',618793,'2024-12-31 12:05:49',764496,0,'','',30,0,0.1457,0.618,0,'Load : 5.21 5.36 5.40 : OK','load_1_min=5.21;9;30 load_5_min=5.36;15;35 load_15_min=5.40;20;40',''),(423715347,2,28491,0,1,1,0,1,'2024-12-31 12:05:53',651826,'2024-12-31 12:05:54',562,0,'','',30,0,0.34924,0.651,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406278302s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.84;10100000;10100000;0;10',''),(423715348,2,28626,0,1,1,0,1,'2024-12-31 12:05:55',657351,'2024-12-31 12:05:55',662520,0,'','',30,0,0.00517,0.657,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715349,2,28618,0,1,1,0,1,'2024-12-31 12:05:57',683035,'2024-12-31 12:05:57',805579,0,'','',30,0,0.12254,0.682,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715350,2,26948,0,1,1,0,1,'2024-12-31 12:05:59',688464,'2024-12-31 12:05:59',813505,0,'','',30,0,0.12504,0.688,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423715351,2,26963,0,1,1,0,1,'2024-12-31 12:06:03',724392,'2024-12-31 12:06:03',769734,0,'','',30,0,0.04534,0.724,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715352,2,26931,0,1,1,0,1,'2024-12-31 12:06:05',728839,'2024-12-31 12:06:05',850986,0,'','',30,0,0.12215,0.728,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=66%',''),(423715353,2,26935,0,1,1,0,1,'2024-12-31 12:06:17',803645,'2024-12-31 12:06:17',817316,0,'','',30,0,0.01367,0.803,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%','rta=0.437ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715354,2,26967,0,1,1,1,1,'2024-12-31 12:06:17',805666,'2024-12-31 12:06:18',471243,0,'','',30,0,0.66558,0.805,1,'SNMP WARNING - 4 19 67','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=19;;;; UCD-SNMP-MIB::ssCpuIdle.0=67;;;;',''),(423715355,2,26976,0,1,1,0,1,'2024-12-31 12:06:18',808971,'2024-12-31 12:06:19',157937,0,'','',30,0,0.34897,0.808,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406322953s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715356,2,26953,0,1,1,0,1,'2024-12-31 12:06:25',844381,'2024-12-31 12:06:25',968336,0,'','',30,0,0.12395,0.844,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715357,2,26928,0,1,1,3,1,'2024-12-31 12:06:19',813209,'2024-12-31 12:06:26',2491,0,'','',30,0,6.23353,0.813,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715358,2,28619,0,1,1,0,1,'2024-12-31 12:06:29',39,'2024-12-31 12:06:29',173713,0,'','',30,0,0.12585,0.047,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423715359,2,28627,0,1,1,0,1,'2024-12-31 12:06:29',4,'2024-12-31 12:06:29',401268,0,'','',30,0,0.35138,0.049,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406771209s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715360,2,26932,0,1,1,1,1,'2024-12-31 12:06:29',22681,'2024-12-31 12:06:29',722388,0,'','',30,0,0.66816,0.054,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423715361,2,26949,0,1,1,1,1,'2024-12-31 12:06:29',2695,'2024-12-31 12:06:29',727727,0,'','',30,0,0.67565,0.052,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715362,2,28631,0,1,1,0,1,'2024-12-31 12:06:33',28055,'2024-12-31 12:06:33',368252,0,'','',30,0,0.30162,0.066,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715363,2,28630,0,1,1,0,1,'2024-12-31 12:06:37',31989,'2024-12-31 12:06:37',197753,0,'','',30,0,0.12139,0.076,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715364,2,26943,0,1,1,2,1,'2024-12-31 12:06:38',7,'2024-12-31 12:06:38',208649,0,'','',30,0,0.12908,0.079,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715365,2,26964,0,1,1,0,1,'2024-12-31 12:06:39',0,'2024-12-31 12:06:39',210959,0,'','',30,0,0.12818,0.082,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715366,2,28623,0,1,1,0,1,'2024-12-31 12:06:39',0,'2024-12-31 12:06:39',220009,0,'','',30,0,0.13525,0.084,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423715367,2,26951,0,1,1,0,1,'2024-12-31 12:06:39',0,'2024-12-31 12:06:39',239917,0,'','',30,0,0.15297,0.086,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715368,2,26962,0,1,1,0,1,'2024-12-31 12:06:39',0,'2024-12-31 12:06:39',320961,0,'','',30,0,0.23188,0.089,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715369,2,26929,0,1,1,2,1,'2024-12-31 12:06:43',111893,'2024-12-31 12:06:45',124138,0,'','',30,0,2.01225,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715370,2,23725,0,1,1,3,1,'2024-12-31 12:06:39',0,'2024-12-31 12:06:45',328067,0,'','',30,0,6.23711,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715371,2,26978,0,1,1,0,1,'2024-12-31 12:06:55',157080,'2024-12-31 12:06:55',165034,0,'','',30,0,0.00795,0.157,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715372,2,26971,0,1,1,0,1,'2024-12-31 12:06:55',161343,'2024-12-31 12:06:55',283523,0,'','',30,0,0.12218,0.161,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715373,2,26954,0,1,1,0,1,'2024-12-31 12:06:55',159170,'2024-12-31 12:06:55',284600,0,'','',30,0,0.12543,0.159,0,'/var: 35%left(17131MB/48432MB) (>10%) : OK','\'/var\'=31301MB;43589;46010;0;48432',''),(423715374,2,28280,0,1,1,0,1,'2024-12-31 12:06:55',163225,'2024-12-31 12:06:55',291488,0,'','',30,0,0.12826,0.163,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=2%',''),(423715375,2,26977,0,1,1,0,1,'2024-12-31 12:06:55',164173,'2024-12-31 12:06:55',306594,0,'','',30,0,0.14242,0.164,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715376,2,26960,0,1,1,0,1,'2024-12-31 12:06:55',166223,'2024-12-31 12:06:55',309113,0,'','',30,0,0.14289,0.166,0,'Load : 1.47 1.49 1.54 : OK','load_1_min=1.47;2;6 load_5_min=1.49;3;7 load_15_min=1.54;4;9',''),(423715377,2,28616,0,1,1,0,1,'2024-12-31 12:06:55',168386,'2024-12-31 12:06:55',586317,0,'','',30,0,0.41793,0.168,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715378,2,27343,0,1,1,0,1,'2024-12-31 12:06:55',170495,'2024-12-31 12:06:55',956386,0,'','',30,0,0.78589,0.17,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244259308s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715379,2,26946,0,1,1,3,1,'2024-12-31 12:06:57',182407,'2024-12-31 12:06:57',308170,0,'','',30,0,0.12576,0.182,3,'Unknown storage : /raid0 : ERROR','',''),(423715380,2,28284,0,1,1,0,1,'2024-12-31 12:06:58',185577,'2024-12-31 12:06:58',190863,0,'','',30,0,0.00529,0.185,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715381,2,26965,0,1,1,0,1,'2024-12-31 12:06:58',187388,'2024-12-31 12:06:58',315404,0,'','',30,0,0.12802,0.187,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715382,2,28620,0,1,1,1,1,'2024-12-31 12:06:58',189658,'2024-12-31 12:06:58',859156,0,'','',30,0,0.6695,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715383,2,28282,0,1,1,0,1,'2024-12-31 12:06:59',193703,'2024-12-31 12:06:59',330658,0,'','',30,0,0.13695,0.193,0,'Load : 0.20 0.12 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423715384,2,26970,0,1,1,0,1,'2024-12-31 12:06:59',195719,'2024-12-31 12:06:59',904836,0,'','',30,0,0.70912,0.195,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715385,2,23726,0,1,1,2,1,'2024-12-31 12:07:00',198965,'2024-12-31 12:07:02',249094,0,'','',30,0,2.05013,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715386,2,26961,0,1,1,0,1,'2024-12-31 12:07:12',285649,'2024-12-31 12:07:12',293789,0,'','',30,0,0.00814,0.285,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715387,2,28637,0,1,1,0,1,'2024-12-31 12:07:12',287909,'2024-12-31 12:07:12',334708,0,'','',30,0,0.0468,0.287,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423715388,2,26973,0,1,1,0,1,'2024-12-31 12:07:12',289512,'2024-12-31 12:07:12',411986,0,'','',30,0,0.12247,0.289,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715389,2,26955,0,1,1,0,1,'2024-12-31 12:07:13',293631,'2024-12-31 12:07:13',416066,0,'','',30,0,0.12244,0.293,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423715390,2,26950,0,1,1,0,1,'2024-12-31 12:07:14',296777,'2024-12-31 12:07:14',637172,0,'','',30,0,0.3404,0.296,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405966786s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715391,2,26972,0,1,1,3,1,'2024-12-31 12:07:15',298951,'2024-12-31 12:07:15',418485,0,'','',30,0,0.11953,0.298,3,'Unknown storage : /disk1 : ERROR','',''),(423715392,2,26930,0,1,1,0,1,'2024-12-31 12:07:17',318271,'2024-12-31 12:07:17',444373,0,'','',30,0,0.1261,0.318,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715393,2,26944,0,1,1,0,1,'2024-12-31 12:07:18',321452,'2024-12-31 12:07:18',449751,0,'','',30,0,0.1283,0.321,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715394,2,26966,0,1,1,0,1,'2024-12-31 12:07:18',323401,'2024-12-31 12:07:18',456132,0,'','',30,0,0.13273,0.323,0,'CPU utilization percentage : 35.75%','avg=35.75%;90;95;0;100 cpu0=30% cpu1=34% cpu2=41% cpu3=38%',''),(423715395,2,26956,0,1,1,1,1,'2024-12-31 12:07:18',325527,'2024-12-31 12:07:18',990961,0,'','',30,0,0.66543,0.325,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423715396,2,28281,0,1,1,1,1,'2024-12-31 12:07:18',327757,'2024-12-31 12:07:19',4,0,'','',30,0,0.67273,0.327,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715397,2,28617,0,1,1,2,1,'2024-12-31 12:07:24',386494,'2024-12-31 12:07:24',770803,0,'','',30,0,0.38431,0.386,2,'No process matching mysqld found : CRITICAL','',''),(423715398,2,28629,0,1,1,0,1,'2024-12-31 12:07:35',450356,'2024-12-31 12:07:35',571707,0,'','',30,0,0.12135,0.45,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715399,2,28638,0,1,1,0,1,'2024-12-31 12:07:52',538197,'2024-12-31 12:07:52',892342,0,'','',30,0,0.35414,0.538,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406290191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24845.36;10100000;10100000;0;10',''),(423715400,2,26974,0,1,1,0,1,'2024-12-31 12:08:19',663851,'2024-12-31 12:08:19',786736,0,'','',30,0,0.12288,0.663,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715401,2,28624,0,1,1,0,1,'2024-12-31 12:08:19',664827,'2024-12-31 12:08:19',979213,0,'','',30,0,0.31439,0.664,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715402,2,23728,0,1,1,0,1,'2024-12-31 12:08:23',688950,'2024-12-31 12:08:23',708050,0,'','',30,0,0.0191,0.688,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715403,2,23729,0,1,1,3,1,'2024-12-31 12:08:20',668173,'2024-12-31 12:08:26',903824,0,'','',30,0,6.23565,0.668,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715404,2,26952,0,1,1,0,1,'2024-12-31 12:08:30',728614,'2024-12-31 12:08:30',737229,0,'','',30,0,0.00861,0.728,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715405,2,26969,0,1,1,0,1,'2024-12-31 12:08:30',730610,'2024-12-31 12:08:30',741228,0,'','',30,0,0.01062,0.73,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715406,2,27566,0,1,1,0,1,'2024-12-31 12:08:30',732809,'2024-12-31 12:08:30',780213,0,'','',30,0,0.0474,0.732,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423715407,2,28625,0,1,1,2,1,'2024-12-31 12:08:34',764902,'2024-12-31 12:08:34',849364,0,'','',30,0,0.08446,0.764,2,'(null)','',''),(423715408,2,26947,0,1,1,1,1,'2024-12-31 12:08:34',766841,'2024-12-31 12:08:34',895683,0,'','',30,0,0.12884,0.766,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715409,2,28632,0,1,1,2,1,'2024-12-31 12:08:35',769853,'2024-12-31 12:08:35',854993,0,'','',30,0,0.08514,0.769,2,'(null)','',''),(423715410,2,28628,0,1,1,0,1,'2024-12-31 12:08:35',772233,'2024-12-31 12:08:35',894931,0,'','',30,0,0.1227,0.772,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715411,2,26933,0,1,1,0,1,'2024-12-31 12:08:35',774044,'2024-12-31 12:08:36',250602,0,'','',30,0,0.47656,0.774,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=832298212s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715412,2,23727,0,1,1,0,1,'2024-12-31 12:08:35',776307,'2024-12-31 12:08:36',826538,0,'','',30,0,1.05023,0.776,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265190866s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30348.56;1010000000;1010',''),(423715413,2,26945,0,1,1,0,1,'2024-12-31 12:08:37',813814,'2024-12-31 12:08:37',942393,0,'','',30,0,0.12858,0.813,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715414,2,26968,0,1,1,0,1,'2024-12-31 12:08:37',815947,'2024-12-31 12:08:37',963039,0,'','',30,0,0.14709,0.815,0,'Load : 0.06 0.46 0.43 : OK','load_1_min=0.06;9;30 load_5_min=0.46;15;35 load_15_min=0.43;20;40',''),(423715415,2,26957,0,1,1,0,1,'2024-12-31 12:08:39',822151,'2024-12-31 12:08:40',23077,0,'','',30,0,0.23289,0.822,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715416,2,26975,0,1,1,1,1,'2024-12-31 12:08:42',846619,'2024-12-31 12:08:43',513900,0,'','',30,0,0.66728,0.846,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715417,2,23730,0,1,1,2,1,'2024-12-31 12:08:43',849802,'2024-12-31 12:08:45',856629,0,'','',30,0,2.00683,0.849,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715418,2,26934,0,1,1,0,1,'2024-12-31 12:08:49',883789,'2024-12-31 12:08:50',233,0,'','',30,0,0.1514,0.883,0,'Load : 4.84 5.31 5.39 : OK','load_1_min=4.84;9;30 load_5_min=5.31;15;35 load_15_min=5.39;20;40',''),(423715419,2,28491,0,1,1,0,1,'2024-12-31 12:08:53',917451,'2024-12-31 12:08:54',266357,0,'','',30,0,0.34891,0.917,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406296329s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24817.28;10100000;10100000;0;10',''),(423715420,2,28626,0,1,1,0,1,'2024-12-31 12:08:55',921793,'2024-12-31 12:08:55',927149,0,'','',30,0,0.00536,0.921,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715421,2,28618,0,1,1,0,1,'2024-12-31 12:08:57',940132,'2024-12-31 12:08:58',25535,0,'','',30,0,0.12155,0.94,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715422,2,26948,0,1,1,0,1,'2024-12-31 12:08:59',945462,'2024-12-31 12:09:00',6,0,'','',30,0,0.12443,0.945,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423715423,2,26963,0,1,1,0,1,'2024-12-31 12:09:03',977123,'2024-12-31 12:09:04',9164,0,'','',30,0,0.04459,0.977,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715424,2,26931,0,1,1,0,1,'2024-12-31 12:09:05',982473,'2024-12-31 12:09:06',104823,0,'','',30,0,0.12235,0.982,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=72% cpu3=67%',''),(423715425,2,26935,0,1,1,0,1,'2024-12-31 12:09:17',2,'2024-12-31 12:09:17',2087,0,'','',30,0,0.01197,0.028,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%','rta=0.331ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715426,2,26967,0,1,1,1,1,'2024-12-31 12:09:17',12577,'2024-12-31 12:09:17',715211,0,'','',30,0,0.68477,0.03,1,'SNMP WARNING - 4 20 65','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=65;;;;',''),(423715427,2,26976,0,1,1,0,1,'2024-12-31 12:09:18',14230,'2024-12-31 12:09:18',382211,0,'','',30,0,0.34858,0.033,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406340877s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715428,2,26953,0,1,1,0,1,'2024-12-31 12:09:25',0,'2024-12-31 12:09:25',221093,0,'','',30,0,0.12413,0.096,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715429,2,26928,0,1,1,3,1,'2024-12-31 12:09:19',15820,'2024-12-31 12:09:25',271279,0,'','',30,0,6.23456,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715430,2,28619,0,1,1,0,1,'2024-12-31 12:09:29',119980,'2024-12-31 12:09:29',244687,0,'','',30,0,0.12471,0.119,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423715431,2,28627,0,1,1,0,1,'2024-12-31 12:09:29',122208,'2024-12-31 12:09:29',463162,0,'','',30,0,0.34095,0.122,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406789216s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715432,2,26949,0,1,1,1,1,'2024-12-31 12:09:29',126479,'2024-12-31 12:09:29',795770,0,'','',30,0,0.66929,0.126,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715433,2,26932,0,1,1,1,1,'2024-12-31 12:09:29',124286,'2024-12-31 12:09:29',797913,0,'','',30,0,0.67363,0.124,1,'SNMP WARNING - 40 28 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423715434,2,28631,0,1,1,0,1,'2024-12-31 12:09:33',176869,'2024-12-31 12:09:33',486839,0,'','',30,0,0.30997,0.176,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715435,2,28630,0,1,1,0,1,'2024-12-31 12:09:37',199929,'2024-12-31 12:09:37',321001,0,'','',30,0,0.12107,0.199,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715436,2,26943,0,1,1,2,1,'2024-12-31 12:09:38',203072,'2024-12-31 12:09:38',331830,0,'','',30,0,0.12876,0.203,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715437,2,26964,0,1,1,0,1,'2024-12-31 12:09:39',206411,'2024-12-31 12:09:39',331831,0,'','',30,0,0.12542,0.206,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715438,2,28623,0,1,1,0,1,'2024-12-31 12:09:39',208376,'2024-12-31 12:09:39',343628,0,'','',30,0,0.13525,0.208,0,'Load : 0.12 0.09 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423715439,2,26951,0,1,1,0,1,'2024-12-31 12:09:39',210514,'2024-12-31 12:09:39',365744,0,'','',30,0,0.15523,0.21,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715440,2,26962,0,1,1,0,1,'2024-12-31 12:09:39',212698,'2024-12-31 12:09:39',444749,0,'','',30,0,0.23205,0.212,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715441,2,26929,0,1,1,2,1,'2024-12-31 12:09:43',248386,'2024-12-31 12:09:45',255221,0,'','',30,0,2.00684,0.248,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715442,2,23725,0,1,1,3,1,'2024-12-31 12:09:39',214483,'2024-12-31 12:09:45',451496,0,'','',30,0,6.23701,0.214,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715443,2,26978,0,1,1,0,1,'2024-12-31 12:09:55',319412,'2024-12-31 12:09:55',329431,0,'','',30,0,0.01002,0.319,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715444,2,26971,0,1,1,0,1,'2024-12-31 12:09:55',321469,'2024-12-31 12:09:55',445457,0,'','',30,0,0.12399,0.321,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715445,2,26954,0,1,1,0,1,'2024-12-31 12:09:55',323596,'2024-12-31 12:09:55',449552,0,'','',30,0,0.12596,0.323,0,'/var: 35%left(17130MB/48432MB) (>10%) : OK','\'/var\'=31301MB;43589;46010;0;48432',''),(423715446,2,28280,0,1,1,0,1,'2024-12-31 12:09:55',325856,'2024-12-31 12:09:55',452546,0,'','',30,0,0.12669,0.325,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423715447,2,26977,0,1,1,0,1,'2024-12-31 12:09:55',328012,'2024-12-31 12:09:55',469428,0,'','',30,0,0.14142,0.327,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715448,2,26960,0,1,1,0,1,'2024-12-31 12:09:55',330048,'2024-12-31 12:09:55',471209,0,'','',30,0,0.14116,0.33,0,'Load : 1.19 1.39 1.49 : OK','load_1_min=1.19;2;6 load_5_min=1.39;3;7 load_15_min=1.49;4;9',''),(423715449,2,28616,0,1,1,0,1,'2024-12-31 12:09:55',330627,'2024-12-31 12:09:55',749130,0,'','',30,0,0.4185,0.33,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715450,2,27343,0,1,1,0,1,'2024-12-31 12:09:55',332793,'2024-12-31 12:09:56',124175,0,'','',30,0,0.79138,0.332,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244277324s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715451,2,26946,0,1,1,3,1,'2024-12-31 12:09:57',351994,'2024-12-31 12:09:57',479829,0,'','',30,0,0.12784,0.351,3,'Unknown storage : /raid0 : ERROR','',''),(423715452,2,28284,0,1,1,0,1,'2024-12-31 12:09:58',355217,'2024-12-31 12:09:58',360663,0,'','',30,0,0.00545,0.355,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715453,2,26965,0,1,1,0,1,'2024-12-31 12:09:58',357262,'2024-12-31 12:09:58',483623,0,'','',30,0,0.12636,0.357,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715454,2,28620,0,1,1,1,1,'2024-12-31 12:09:58',359466,'2024-12-31 12:09:59',8955,0,'','',30,0,0.66191,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715455,2,28282,0,1,1,0,1,'2024-12-31 12:09:59',363434,'2024-12-31 12:09:59',498696,0,'','',30,0,0.13526,0.363,0,'Load : 0.17 0.10 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423715456,2,26970,0,1,1,0,1,'2024-12-31 12:09:59',365554,'2024-12-31 12:10:00',78,0,'','',30,0,0.64613,0.365,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715457,2,23726,0,1,1,2,1,'2024-12-31 12:10:00',368720,'2024-12-31 12:10:02',375148,0,'','',30,0,2.00643,0.368,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715458,2,26961,0,1,1,0,1,'2024-12-31 12:10:12',455709,'2024-12-31 12:10:12',487477,0,'','',30,0,0.03177,0.455,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715459,2,28637,0,1,1,0,1,'2024-12-31 12:10:12',457734,'2024-12-31 12:10:12',528552,0,'','',30,0,0.07082,0.457,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423715460,2,26973,0,1,1,0,1,'2024-12-31 12:10:12',459722,'2024-12-31 12:10:12',606460,0,'','',30,0,0.14674,0.459,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715461,2,26955,0,1,1,0,1,'2024-12-31 12:10:13',463098,'2024-12-31 12:10:13',584618,0,'','',30,0,0.12152,0.463,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423715462,2,26950,0,1,1,0,1,'2024-12-31 12:10:14',467294,'2024-12-31 12:10:14',802524,0,'','',30,0,0.33523,0.467,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1405984806s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715463,2,26972,0,1,1,3,1,'2024-12-31 12:10:15',470552,'2024-12-31 12:10:15',591207,0,'','',30,0,0.12065,0.47,3,'Unknown storage : /disk1 : ERROR','',''),(423715464,2,26930,0,1,1,0,1,'2024-12-31 12:10:17',505814,'2024-12-31 12:10:17',630574,0,'','',30,0,0.12476,0.505,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715465,2,26944,0,1,1,0,1,'2024-12-31 12:10:18',509967,'2024-12-31 12:10:18',637241,0,'','',30,0,0.12727,0.509,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715466,2,26966,0,1,1,0,1,'2024-12-31 12:10:18',511965,'2024-12-31 12:10:18',644313,0,'','',30,0,0.13235,0.511,0,'CPU utilization percentage : 33.25%','avg=33.25%;90;95;0;100 cpu0=28% cpu1=32% cpu2=36% cpu3=37%',''),(423715467,2,26956,0,1,1,1,1,'2024-12-31 12:10:18',513042,'2024-12-31 12:10:19',181010,0,'','',30,0,0.66797,0.513,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423715468,2,28281,0,1,1,1,1,'2024-12-31 12:10:18',515165,'2024-12-31 12:10:19',181555,0,'','',30,0,0.66639,0.515,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715469,2,28617,0,1,1,2,1,'2024-12-31 12:10:24',556847,'2024-12-31 12:10:24',939834,0,'','',30,0,0.38299,0.556,2,'No process matching mysqld found : CRITICAL','',''),(423715470,2,28629,0,1,1,0,1,'2024-12-31 12:10:35',617945,'2024-12-31 12:10:35',739756,0,'','',30,0,0.12181,0.617,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715471,2,28638,0,1,1,0,1,'2024-12-31 12:10:52',699788,'2024-12-31 12:10:53',21120,0,'','',30,0,0.35141,0.699,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406308207s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24874.88;10100000;10100000;0;10',''),(423715472,2,26974,0,1,1,0,1,'2024-12-31 12:11:19',809295,'2024-12-31 12:11:19',929624,0,'','',30,0,0.12033,0.809,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715473,2,28624,0,1,1,0,1,'2024-12-31 12:11:19',811372,'2024-12-31 12:11:20',124282,0,'','',30,0,0.31291,0.811,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715474,2,23728,0,1,1,0,1,'2024-12-31 12:11:23',853594,'2024-12-31 12:11:23',880311,0,'','',30,0,0.02672,0.853,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715475,2,23729,0,1,1,3,1,'2024-12-31 12:11:20',815555,'2024-12-31 12:11:27',325,0,'','',30,0,6.23503,0.815,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715476,2,26952,0,1,1,0,1,'2024-12-31 12:11:30',885369,'2024-12-31 12:11:30',895341,0,'','',30,0,0.00997,0.885,0,'OK - 192.168.77.29: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715477,2,26969,0,1,1,0,1,'2024-12-31 12:11:30',887445,'2024-12-31 12:11:30',898552,0,'','',30,0,0.01111,0.887,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715478,2,27566,0,1,1,0,1,'2024-12-31 12:11:30',888245,'2024-12-31 12:11:30',938713,0,'','',30,0,0.05047,0.888,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715479,2,28625,0,1,1,2,1,'2024-12-31 12:11:34',926439,'2024-12-31 12:11:35',8,0,'','',30,0,0.08455,0.926,2,'(null)','',''),(423715480,2,26947,0,1,1,1,1,'2024-12-31 12:11:34',928393,'2024-12-31 12:11:35',47,0,'','',30,0,0.12957,0.928,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715481,2,28632,0,1,1,2,1,'2024-12-31 12:11:35',932748,'2024-12-31 12:11:36',7774,0,'','',30,0,0.08439,0.932,2,'(null)','',''),(423715482,2,28628,0,1,1,0,1,'2024-12-31 12:11:35',934966,'2024-12-31 12:11:36',5,0,'','',30,0,0.12381,0.934,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715483,2,26933,0,1,1,0,1,'2024-12-31 12:11:35',936541,'2024-12-31 12:11:36',387706,0,'','',30,0,0.45116,0.936,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=832316229s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715484,2,23727,0,1,1,0,1,'2024-12-31 12:11:35',938490,'2024-12-31 12:11:36',997310,0,'','',30,0,1.05882,0.938,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265208884s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30702.32;1010000000;1010',''),(423715485,2,26945,0,1,1,0,1,'2024-12-31 12:11:37',975991,'2024-12-31 12:11:38',104894,0,'','',30,0,0.1289,0.975,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715486,2,26968,0,1,1,0,1,'2024-12-31 12:11:37',977993,'2024-12-31 12:11:38',123732,0,'','',30,0,0.14574,0.977,0,'Load : 0.00 0.24 0.34 : OK','load_1_min=0.00;9;30 load_5_min=0.24;15;35 load_15_min=0.34;20;40',''),(423715487,2,26957,0,1,1,0,1,'2024-12-31 12:11:39',982393,'2024-12-31 12:11:40',214101,0,'','',30,0,0.23171,0.982,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715488,2,26975,0,1,1,1,1,'2024-12-31 12:11:42',10,'2024-12-31 12:11:42',678866,0,'','',30,0,0.66587,0.012,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715489,2,23730,0,1,1,2,1,'2024-12-31 12:11:43',908,'2024-12-31 12:11:45',9294,0,'','',30,0,2.00597,0.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715490,2,26934,0,1,1,0,1,'2024-12-31 12:11:49',222,'2024-12-31 12:11:49',173330,0,'','',30,0,0.13964,0.033,0,'Load : 5.22 5.21 5.33 : OK','load_1_min=5.22;9;30 load_5_min=5.21;15;35 load_15_min=5.33;20;40',''),(423715491,2,28491,0,1,1,0,1,'2024-12-31 12:11:53',18426,'2024-12-31 12:11:53',393225,0,'','',30,0,0.34945,0.043,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406314241s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24867.76;10100000;10100000;0;10',''),(423715492,2,28626,0,1,1,0,1,'2024-12-31 12:11:55',4,'2024-12-31 12:11:55',349,0,'','',30,0,0.00537,0.048,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715493,2,28618,0,1,1,0,1,'2024-12-31 12:11:57',375,'2024-12-31 12:11:57',178380,0,'','',30,0,0.12158,0.056,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715494,2,26948,0,1,1,0,1,'2024-12-31 12:11:59',25272,'2024-12-31 12:11:59',186407,0,'','',30,0,0.12514,0.061,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423715495,2,26963,0,1,1,0,1,'2024-12-31 12:12:03',29389,'2024-12-31 12:12:03',116200,0,'','',30,0,0.04489,0.071,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715496,2,26931,0,1,1,0,1,'2024-12-31 12:12:05',32243,'2024-12-31 12:12:05',199568,0,'','',30,0,0.1228,0.076,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=64%',''),(423715497,2,26935,0,1,1,0,1,'2024-12-31 12:12:17',150768,'2024-12-31 12:12:17',161512,0,'','',30,0,0.01074,0.15,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715498,2,26967,0,1,1,1,1,'2024-12-31 12:12:17',152812,'2024-12-31 12:12:17',821350,0,'','',30,0,0.66854,0.152,1,'SNMP WARNING - 4 21 66','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=21;;;; UCD-SNMP-MIB::ssCpuIdle.0=66;;;;',''),(423715499,2,26976,0,1,1,0,1,'2024-12-31 12:12:18',156141,'2024-12-31 12:12:18',513087,0,'','',30,0,0.35695,0.156,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406358893s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715500,2,26953,0,1,1,0,1,'2024-12-31 12:12:25',210917,'2024-12-31 12:12:25',335594,0,'','',30,0,0.12468,0.21,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715501,2,26928,0,1,1,3,1,'2024-12-31 12:12:19',160392,'2024-12-31 12:12:25',394736,0,'','',30,0,6.23434,0.16,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715502,2,28619,0,1,1,0,1,'2024-12-31 12:12:29',400947,'2024-12-31 12:12:29',525835,0,'','',30,0,0.12489,0.4,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423715503,2,28627,0,1,1,0,1,'2024-12-31 12:12:29',402938,'2024-12-31 12:12:29',740820,0,'','',30,0,0.33788,0.402,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406807243s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715504,2,26932,0,1,1,1,1,'2024-12-31 12:12:29',407246,'2024-12-31 12:12:30',30886,0,'','',30,0,0.667,0.407,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423715505,2,26949,0,1,1,1,1,'2024-12-31 12:12:29',405028,'2024-12-31 12:12:30',31245,0,'','',30,0,0.66999,0.405,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715506,2,28631,0,1,1,0,1,'2024-12-31 12:12:33',453838,'2024-12-31 12:12:33',767081,0,'','',30,0,0.31324,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715507,2,28630,0,1,1,0,1,'2024-12-31 12:12:37',492980,'2024-12-31 12:12:37',659535,0,'','',30,0,0.16656,0.492,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715508,2,26943,0,1,1,2,1,'2024-12-31 12:12:38',496124,'2024-12-31 12:12:38',624359,0,'','',30,0,0.12823,0.496,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715509,2,26964,0,1,1,0,1,'2024-12-31 12:12:39',499271,'2024-12-31 12:12:39',627780,0,'','',30,0,0.12851,0.499,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715510,2,28623,0,1,1,0,1,'2024-12-31 12:12:39',500369,'2024-12-31 12:12:39',639894,0,'','',30,0,0.13953,0.5,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423715511,2,26951,0,1,1,0,1,'2024-12-31 12:12:39',502344,'2024-12-31 12:12:39',654678,0,'','',30,0,0.15233,0.502,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715512,2,26962,0,1,1,0,1,'2024-12-31 12:12:39',503243,'2024-12-31 12:12:39',740647,0,'','',30,0,0.2374,0.503,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715513,2,26929,0,1,1,2,1,'2024-12-31 12:12:43',529909,'2024-12-31 12:12:45',537325,0,'','',30,0,2.00742,0.529,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715514,2,23725,0,1,1,3,1,'2024-12-31 12:12:39',505436,'2024-12-31 12:12:45',740681,0,'','',30,0,6.23524,0.505,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715515,2,26978,0,1,1,0,1,'2024-12-31 12:12:55',576722,'2024-12-31 12:12:55',593576,0,'','',30,0,0.01685,0.576,0,'OK - 192.168.77.208: rta 0.310ms, lost 0%','rta=0.310ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715516,2,26971,0,1,1,0,1,'2024-12-31 12:12:55',578667,'2024-12-31 12:12:55',703132,0,'','',30,0,0.12447,0.578,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715517,2,28280,0,1,1,0,1,'2024-12-31 12:12:55',580925,'2024-12-31 12:12:55',707793,0,'','',30,0,0.12687,0.58,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423715518,2,26954,0,1,1,0,1,'2024-12-31 12:12:55',579676,'2024-12-31 12:12:55',708396,0,'','',30,0,0.12872,0.579,0,'/var: 35%left(17130MB/48432MB) (>10%) : OK','\'/var\'=31302MB;43589;46010;0;48432',''),(423715519,2,26977,0,1,1,0,1,'2024-12-31 12:12:55',583211,'2024-12-31 12:12:55',724760,0,'','',30,0,0.14155,0.583,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423715520,2,26960,0,1,1,0,1,'2024-12-31 12:12:55',585378,'2024-12-31 12:12:55',728153,0,'','',30,0,0.14278,0.585,0,'Load : 1.49 1.38 1.46 : OK','load_1_min=1.49;2;6 load_5_min=1.38;3;7 load_15_min=1.46;4;9',''),(423715521,2,28616,0,1,1,0,1,'2024-12-31 12:12:55',586895,'2024-12-31 12:12:56',2637,0,'','',30,0,0.41822,0.586,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715522,2,27343,0,1,1,0,1,'2024-12-31 12:12:55',588944,'2024-12-31 12:12:56',385965,0,'','',30,0,0.79702,0.588,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244295351s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715523,2,26946,0,1,1,3,1,'2024-12-31 12:12:57',630177,'2024-12-31 12:12:57',756252,0,'','',30,0,0.12607,0.63,3,'Unknown storage : /raid0 : ERROR','',''),(423715524,2,28284,0,1,1,0,1,'2024-12-31 12:12:58',634368,'2024-12-31 12:12:58',640060,0,'','',30,0,0.00569,0.634,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715525,2,26965,0,1,1,0,1,'2024-12-31 12:12:58',636338,'2024-12-31 12:12:58',761824,0,'','',30,0,0.12549,0.636,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715526,2,28620,0,1,1,1,1,'2024-12-31 12:12:58',638579,'2024-12-31 12:12:59',310184,0,'','',30,0,0.67161,0.638,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715527,2,28282,0,1,1,0,1,'2024-12-31 12:12:59',643474,'2024-12-31 12:12:59',778840,0,'','',30,0,0.13537,0.643,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423715528,2,26970,0,1,1,0,1,'2024-12-31 12:12:59',645711,'2024-12-31 12:13:00',292393,0,'','',30,0,0.64668,0.645,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715529,2,23726,0,1,1,2,1,'2024-12-31 12:13:00',648726,'2024-12-31 12:13:02',655513,0,'','',30,0,2.00679,0.648,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715530,2,26961,0,1,1,0,1,'2024-12-31 12:13:12',739863,'2024-12-31 12:13:12',747733,0,'','',30,0,0.00787,0.739,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715531,2,28637,0,1,1,0,1,'2024-12-31 12:13:12',741872,'2024-12-31 12:13:12',793111,0,'','',30,0,0.05124,0.741,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423715532,2,26973,0,1,1,0,1,'2024-12-31 12:13:12',744001,'2024-12-31 12:13:12',865905,0,'','',30,0,0.1219,0.743,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715533,2,26955,0,1,1,0,1,'2024-12-31 12:13:13',748076,'2024-12-31 12:13:13',870103,0,'','',30,0,0.12203,0.748,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=76%',''),(423715534,2,26950,0,1,1,0,1,'2024-12-31 12:13:14',752225,'2024-12-31 12:13:15',0,0,'','',30,0,0.34107,0.752,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406002838s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715535,2,26972,0,1,1,3,1,'2024-12-31 12:13:15',755407,'2024-12-31 12:13:15',874497,0,'','',30,0,0.11909,0.755,3,'Unknown storage : /disk1 : ERROR','',''),(423715536,2,26930,0,1,1,0,1,'2024-12-31 12:13:17',780726,'2024-12-31 12:13:17',905479,0,'','',30,0,0.12475,0.78,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715537,2,26944,0,1,1,0,1,'2024-12-31 12:13:18',783907,'2024-12-31 12:13:18',912122,0,'','',30,0,0.12821,0.783,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715538,2,26966,0,1,1,0,1,'2024-12-31 12:13:18',785850,'2024-12-31 12:13:18',914414,0,'','',30,0,0.12856,0.785,0,'CPU utilization percentage : 33.75%','avg=33.75%;90;95;0;100 cpu0=29% cpu1=33% cpu2=35% cpu3=38%',''),(423715539,2,28281,0,1,1,1,1,'2024-12-31 12:13:18',790201,'2024-12-31 12:13:19',455524,0,'','',30,0,0.66532,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715540,2,26956,0,1,1,1,1,'2024-12-31 12:13:18',787991,'2024-12-31 12:13:19',456486,0,'','',30,0,0.66849,0.787,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423715541,2,28617,0,1,1,2,1,'2024-12-31 12:13:24',833809,'2024-12-31 12:13:25',217293,0,'','',30,0,0.38348,0.833,2,'No process matching mysqld found : CRITICAL','',''),(423715542,2,28629,0,1,1,0,1,'2024-12-31 12:13:35',900645,'2024-12-31 12:13:36',9471,0,'','',30,0,0.12173,0.9,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715543,2,28638,0,1,1,0,1,'2024-12-31 12:13:52',9,'2024-12-31 12:13:52',363587,0,'','',30,0,0.35159,0.011,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406326138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.76;10100000;10100000;0;10',''),(423715544,2,26974,0,1,1,0,1,'2024-12-31 12:14:19',109043,'2024-12-31 12:14:19',231038,0,'','',30,0,0.122,0.109,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423715545,2,28624,0,1,1,0,1,'2024-12-31 12:14:19',111362,'2024-12-31 12:14:19',415316,0,'','',30,0,0.30395,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715546,2,23728,0,1,1,0,1,'2024-12-31 12:14:23',137811,'2024-12-31 12:14:23',157240,0,'','',30,0,0.01943,0.137,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715547,2,23729,0,1,1,3,1,'2024-12-31 12:14:20',114112,'2024-12-31 12:14:26',347403,0,'','',30,0,6.23329,0.114,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715548,2,26952,0,1,1,0,1,'2024-12-31 12:14:30',176970,'2024-12-31 12:14:30',185009,0,'','',30,0,0.00804,0.176,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715549,2,26969,0,1,1,0,1,'2024-12-31 12:14:30',178993,'2024-12-31 12:14:30',189086,0,'','',30,0,0.01009,0.178,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715550,2,27566,0,1,1,0,1,'2024-12-31 12:14:30',181194,'2024-12-31 12:14:30',247633,0,'','',30,0,0.06644,0.181,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715551,2,28625,0,1,1,2,1,'2024-12-31 12:14:34',214035,'2024-12-31 12:14:34',298598,0,'','',30,0,0.08456,0.214,2,'(null)','',''),(423715552,2,26947,0,1,1,1,1,'2024-12-31 12:14:34',216043,'2024-12-31 12:14:34',345288,0,'','',30,0,0.12924,0.216,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715553,2,28632,0,1,1,2,1,'2024-12-31 12:14:35',219312,'2024-12-31 12:14:35',303246,0,'','',30,0,0.08393,0.219,2,'(null)','',''),(423715554,2,28628,0,1,1,0,1,'2024-12-31 12:14:35',221519,'2024-12-31 12:14:35',345388,0,'','',30,0,0.12387,0.221,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715555,2,26933,0,1,1,0,1,'2024-12-31 12:14:35',223176,'2024-12-31 12:14:35',712691,0,'','',30,0,0.48951,0.223,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=832334159s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715556,2,23727,0,1,1,0,1,'2024-12-31 12:14:35',225322,'2024-12-31 12:14:36',330763,0,'','',30,0,1.10544,0.225,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1265226813s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30591.04;1010000000;1010',''),(423715557,2,26945,0,1,1,0,1,'2024-12-31 12:14:37',277781,'2024-12-31 12:14:37',405841,0,'','',30,0,0.12806,0.277,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715558,2,26968,0,1,1,0,1,'2024-12-31 12:14:37',279830,'2024-12-31 12:14:37',427090,0,'','',30,0,0.14726,0.279,0,'Load : 0.06 0.23 0.32 : OK','load_1_min=0.06;9;30 load_5_min=0.23;15;35 load_15_min=0.32;20;40',''),(423715559,2,26957,0,1,1,0,1,'2024-12-31 12:14:39',285013,'2024-12-31 12:14:39',518186,0,'','',30,0,0.23317,0.284,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715560,2,26975,0,1,1,1,1,'2024-12-31 12:14:42',314073,'2024-12-31 12:14:42',980861,0,'','',30,0,0.66679,0.314,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715561,2,23730,0,1,1,2,1,'2024-12-31 12:14:43',318441,'2024-12-31 12:14:45',324583,0,'','',30,0,2.00614,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715562,2,26934,0,1,1,0,1,'2024-12-31 12:14:49',361532,'2024-12-31 12:14:49',506063,0,'','',30,0,0.14453,0.361,0,'Load : 5.33 5.31 5.34 : OK','load_1_min=5.33;9;30 load_5_min=5.31;15;35 load_15_min=5.34;20;40',''),(423715563,2,28491,0,1,1,0,1,'2024-12-31 12:14:53',385452,'2024-12-31 12:14:53',742139,0,'','',30,0,0.35669,0.385,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406332276s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24709.2;10100000;10100000;0;100',''),(423715564,2,28626,0,1,1,0,1,'2024-12-31 12:14:55',391986,'2024-12-31 12:14:55',397252,0,'','',30,0,0.00527,0.391,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715565,2,28618,0,1,1,0,1,'2024-12-31 12:14:57',407459,'2024-12-31 12:14:57',529473,0,'','',30,0,0.12201,0.407,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715566,2,26948,0,1,1,0,1,'2024-12-31 12:14:59',411955,'2024-12-31 12:14:59',538284,0,'','',30,0,0.12633,0.411,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423715567,2,26963,0,1,1,0,1,'2024-12-31 12:15:03',438051,'2024-12-31 12:15:03',482340,0,'','',30,0,0.04429,0.438,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715568,2,26931,0,1,1,0,1,'2024-12-31 12:15:05',444386,'2024-12-31 12:15:05',565383,0,'','',30,0,0.121,0.444,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=85% cpu1=74% cpu2=72% cpu3=67%',''),(423715569,2,26935,0,1,1,0,1,'2024-12-31 12:15:17',507697,'2024-12-31 12:15:17',516831,0,'','',30,0,0.00913,0.507,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715570,2,26967,0,1,1,1,1,'2024-12-31 12:15:17',509737,'2024-12-31 12:15:18',178341,0,'','',30,0,0.6686,0.509,1,'SNMP WARNING - 4 20 66','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=66;;;;',''),(423715571,2,26976,0,1,1,0,1,'2024-12-31 12:15:18',512881,'2024-12-31 12:15:18',858621,0,'','',30,0,0.34574,0.512,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406376930s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715572,2,26953,0,1,1,0,1,'2024-12-31 12:15:25',552110,'2024-12-31 12:15:25',675179,0,'','',30,0,0.12307,0.552,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715573,2,26928,0,1,1,3,1,'2024-12-31 12:15:19',516044,'2024-12-31 12:15:25',750052,0,'','',30,0,6.23401,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715574,2,28619,0,1,1,0,1,'2024-12-31 12:15:29',754810,'2024-12-31 12:15:29',879561,0,'','',30,0,0.12475,0.754,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423715575,2,28627,0,1,1,0,1,'2024-12-31 12:15:29',756813,'2024-12-31 12:15:30',102584,0,'','',30,0,0.34577,0.756,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406825279s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715576,2,26949,0,1,1,1,1,'2024-12-31 12:15:29',761147,'2024-12-31 12:15:30',428914,0,'','',30,0,0.66777,0.761,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715577,2,26932,0,1,1,1,1,'2024-12-31 12:15:29',758995,'2024-12-31 12:15:30',429480,0,'','',30,0,0.67048,0.758,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423715578,2,28631,0,1,1,0,1,'2024-12-31 12:15:33',804102,'2024-12-31 12:15:34',105401,0,'','',30,0,0.3013,0.804,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715579,2,28630,0,1,1,0,1,'2024-12-31 12:15:37',824795,'2024-12-31 12:15:37',946393,0,'','',30,0,0.1216,0.824,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715580,2,26943,0,1,1,2,1,'2024-12-31 12:15:38',828971,'2024-12-31 12:15:38',955326,0,'','',30,0,0.12635,0.828,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715581,2,26964,0,1,1,0,1,'2024-12-31 12:15:39',832145,'2024-12-31 12:15:39',960887,0,'','',30,0,0.12874,0.832,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715582,2,28623,0,1,1,0,1,'2024-12-31 12:15:39',834183,'2024-12-31 12:15:39',972425,0,'','',30,0,0.13824,0.834,0,'Load : 0.13 0.13 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423715583,2,26951,0,1,1,0,1,'2024-12-31 12:15:39',836307,'2024-12-31 12:15:39',990105,0,'','',30,0,0.1538,0.836,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715584,2,26962,0,1,1,0,1,'2024-12-31 12:15:39',837492,'2024-12-31 12:15:40',0,0,'','',30,0,0.25938,0.837,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715585,2,26929,0,1,1,2,1,'2024-12-31 12:15:43',868826,'2024-12-31 12:15:45',875244,0,'','',30,0,2.00642,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715586,2,23725,0,1,1,3,1,'2024-12-31 12:15:39',838484,'2024-12-31 12:15:46',30437,0,'','',30,0,6.23486,0.838,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715587,2,26978,0,1,1,0,1,'2024-12-31 12:15:55',949914,'2024-12-31 12:15:55',962240,0,'','',30,0,0.01233,0.949,0,'OK - 192.168.77.208: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715588,2,26971,0,1,1,0,1,'2024-12-31 12:15:55',952152,'2024-12-31 12:15:56',31187,0,'','',30,0,0.12257,0.952,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715589,2,28280,0,1,1,0,1,'2024-12-31 12:15:55',954332,'2024-12-31 12:15:56',0,0,'','',30,0,0.12638,0.954,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423715590,2,26954,0,1,1,0,1,'2024-12-31 12:15:55',955135,'2024-12-31 12:15:56',0,0,'','',30,0,0.12659,0.955,0,'/var: 35%left(17130MB/48432MB) (>10%) : OK','\'/var\'=31302MB;43589;46010;0;48432',''),(423715591,2,26977,0,1,1,0,1,'2024-12-31 12:15:55',957414,'2024-12-31 12:15:56',0,0,'','',30,0,0.14175,0.957,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715592,2,26960,0,1,1,0,1,'2024-12-31 12:15:55',959200,'2024-12-31 12:15:56',100729,0,'','',30,0,0.14153,0.959,0,'Load : 1.51 1.46 1.47 : OK','load_1_min=1.51;2;6 load_5_min=1.46;3;7 load_15_min=1.47;4;9',''),(423715593,2,28616,0,1,1,0,1,'2024-12-31 12:15:55',960157,'2024-12-31 12:15:56',380596,0,'','',30,0,0.42044,0.96,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715594,2,27343,0,1,1,0,1,'2024-12-31 12:15:55',963136,'2024-12-31 12:15:56',771811,0,'','',30,0,0.80868,0.963,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244313391s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715595,2,26946,0,1,1,3,1,'2024-12-31 12:15:57',987573,'2024-12-31 12:15:58',114449,0,'','',30,0,0.12688,0.987,3,'Unknown storage : /raid0 : ERROR','',''),(423715596,2,28284,0,1,1,0,1,'2024-12-31 12:15:58',990759,'2024-12-31 12:15:58',995983,0,'','',30,0,0.00522,0.99,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715597,2,26965,0,1,1,0,1,'2024-12-31 12:15:58',992686,'2024-12-31 12:15:59',121037,0,'','',30,0,0.12835,0.992,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715598,2,28620,0,1,1,1,1,'2024-12-31 12:15:58',994793,'2024-12-31 12:15:59',663380,0,'','',30,0,0.66859,0.994,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715599,2,28282,0,1,1,0,1,'2024-12-31 12:15:59',997938,'2024-12-31 12:16:00',132935,0,'','',30,0,0.135,0.997,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423715600,2,26970,0,1,1,0,1,'2024-12-31 12:16:00',1,'2024-12-31 12:16:00',654179,0,'','',30,0,0.654,1,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715601,2,23726,0,1,1,2,1,'2024-12-31 12:16:00',1,'2024-12-31 12:16:02',0,0,'','',30,0,2.00661,0.001,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715602,2,26961,0,1,1,0,1,'2024-12-31 12:16:12',2547,'2024-12-31 12:16:12',2912,0,'','',30,0,0.00777,0.047,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715603,2,28637,0,1,1,0,1,'2024-12-31 12:16:12',4,'2024-12-31 12:16:12',103621,0,'','',30,0,0.05364,0.049,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423715604,2,26973,0,1,1,0,1,'2024-12-31 12:16:12',2693,'2024-12-31 12:16:12',174143,0,'','',30,0,0.12208,0.052,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715605,2,26955,0,1,1,0,1,'2024-12-31 12:16:13',44,'2024-12-31 12:16:13',182331,0,'','',30,0,0.12748,0.054,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423715606,2,26950,0,1,1,0,1,'2024-12-31 12:16:14',5,'2024-12-31 12:16:14',394240,0,'','',30,0,0.33622,0.057,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406020772s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715607,2,26972,0,1,1,3,1,'2024-12-31 12:16:15',24747,'2024-12-31 12:16:15',180286,0,'','',30,0,0.12003,0.06,3,'Unknown storage : /disk1 : ERROR','',''),(423715608,2,26930,0,1,1,0,1,'2024-12-31 12:16:17',4079,'2024-12-31 12:16:17',204940,0,'','',30,0,0.12736,0.077,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715609,2,26944,0,1,1,0,1,'2024-12-31 12:16:18',0,'2024-12-31 12:16:18',223573,0,'','',30,0,0.14281,0.08,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715610,2,26966,0,1,1,0,1,'2024-12-31 12:16:18',0,'2024-12-31 12:16:18',228319,0,'','',30,0,0.14555,0.082,0,'CPU utilization percentage : 30.75%','avg=30.75%;90;95;0;100 cpu0=26% cpu1=30% cpu2=33% cpu3=34%',''),(423715611,2,28281,0,1,1,1,1,'2024-12-31 12:16:18',102231,'2024-12-31 12:16:18',769798,0,'','',30,0,0.66757,0.102,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715612,2,26956,0,1,1,1,1,'2024-12-31 12:16:18',104269,'2024-12-31 12:16:18',771628,0,'','',30,0,0.66736,0.104,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423715613,2,28617,0,1,1,2,1,'2024-12-31 12:16:24',134333,'2024-12-31 12:16:24',517339,0,'','',30,0,0.38301,0.134,2,'No process matching mysqld found : CRITICAL','',''),(423715614,2,28629,0,1,1,0,1,'2024-12-31 12:16:35',166059,'2024-12-31 12:16:35',287685,0,'','',30,0,0.12163,0.166,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715615,2,28638,0,1,1,0,1,'2024-12-31 12:16:52',251113,'2024-12-31 12:16:52',607682,0,'','',30,0,0.35657,0.251,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406344162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.84;10100000;10100000;0;10',''),(423715616,2,26974,0,1,1,0,1,'2024-12-31 12:17:19',398608,'2024-12-31 12:17:19',520108,0,'','',30,0,0.1215,0.398,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715617,2,28624,0,1,1,0,1,'2024-12-31 12:17:19',400600,'2024-12-31 12:17:19',713255,0,'','',30,0,0.31266,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715618,2,23728,0,1,1,0,1,'2024-12-31 12:17:23',430265,'2024-12-31 12:17:23',449594,0,'','',30,0,0.01933,0.43,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715619,2,23729,0,1,1,3,1,'2024-12-31 12:17:20',403851,'2024-12-31 12:17:26',639503,0,'','',30,0,6.23565,0.403,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715620,2,26952,0,1,1,0,1,'2024-12-31 12:17:30',466429,'2024-12-31 12:17:30',474337,0,'','',30,0,0.00791,0.466,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715621,2,26969,0,1,1,0,1,'2024-12-31 12:17:30',468418,'2024-12-31 12:17:30',479310,0,'','',30,0,0.01089,0.468,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715622,2,27566,0,1,1,0,1,'2024-12-31 12:17:30',469508,'2024-12-31 12:17:30',525421,0,'','',30,0,0.05591,0.469,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715623,2,28625,0,1,1,2,1,'2024-12-31 12:17:34',492104,'2024-12-31 12:17:34',576361,0,'','',30,0,0.08426,0.492,2,'(null)','',''),(423715624,2,26947,0,1,1,1,1,'2024-12-31 12:17:34',494076,'2024-12-31 12:17:34',623796,0,'','',30,0,0.12972,0.494,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715625,2,28632,0,1,1,2,1,'2024-12-31 12:17:35',498356,'2024-12-31 12:17:35',582896,0,'','',30,0,0.08454,0.498,2,'(null)','',''),(423715626,2,28628,0,1,1,0,1,'2024-12-31 12:17:35',500581,'2024-12-31 12:17:35',623988,0,'','',30,0,0.12341,0.5,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715627,2,26933,0,1,1,0,1,'2024-12-31 12:17:35',502579,'2024-12-31 12:17:35',908298,0,'','',30,0,0.40572,0.502,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832352188s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715628,2,23727,0,1,1,0,1,'2024-12-31 12:17:35',505060,'2024-12-31 12:17:36',567735,0,'','',30,0,1.06268,0.505,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265244842s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31415.2;1010000000;10100',''),(423715629,2,26945,0,1,1,0,1,'2024-12-31 12:17:37',567944,'2024-12-31 12:17:37',698146,0,'','',30,0,0.1302,0.567,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715630,2,26968,0,1,1,0,1,'2024-12-31 12:17:37',570014,'2024-12-31 12:17:37',719709,0,'','',30,0,0.14969,0.569,0,'Load : 0.05 0.13 0.26 : OK','load_1_min=0.05;9;30 load_5_min=0.13;15;35 load_15_min=0.26;20;40',''),(423715631,2,26957,0,1,1,0,1,'2024-12-31 12:17:39',573810,'2024-12-31 12:17:39',806236,0,'','',30,0,0.23243,0.573,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715632,2,26975,0,1,1,1,1,'2024-12-31 12:17:42',585286,'2024-12-31 12:17:43',252006,0,'','',30,0,0.66672,0.585,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715633,2,23730,0,1,1,2,1,'2024-12-31 12:17:43',588460,'2024-12-31 12:17:45',594257,0,'','',30,0,2.0058,0.588,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715634,2,26934,0,1,1,0,1,'2024-12-31 12:17:49',627452,'2024-12-31 12:17:49',767973,0,'','',30,0,0.14052,0.627,0,'Load : 6.03 5.53 5.41 : OK','load_1_min=6.03;9;30 load_5_min=5.53;15;35 load_15_min=5.41;20;40',''),(423715635,2,28491,0,1,1,0,1,'2024-12-31 12:17:53',670132,'2024-12-31 12:17:54',203,0,'','',30,0,0.36127,0.67,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406350304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24748.56;10100000;10100000;0;10',''),(423715636,2,28626,0,1,1,0,1,'2024-12-31 12:17:55',675469,'2024-12-31 12:17:55',680417,0,'','',30,0,0.00495,0.675,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715637,2,28618,0,1,1,0,1,'2024-12-31 12:17:57',699814,'2024-12-31 12:17:57',822224,0,'','',30,0,0.12241,0.699,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715638,2,26948,0,1,1,0,1,'2024-12-31 12:17:59',705130,'2024-12-31 12:17:59',829304,0,'','',30,0,0.12417,0.705,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423715639,2,26963,0,1,1,0,1,'2024-12-31 12:18:03',757825,'2024-12-31 12:18:03',802396,0,'','',30,0,0.04457,0.757,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715640,2,26931,0,1,1,0,1,'2024-12-31 12:18:05',762142,'2024-12-31 12:18:05',884408,0,'','',30,0,0.12227,0.762,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=73% cpu2=70% cpu3=67%',''),(423715641,2,26935,0,1,1,0,1,'2024-12-31 12:18:17',836170,'2024-12-31 12:18:18',152999,0,'','',30,0,0.31683,0.836,0,'OK - 84.38.95.222: rta 15.607ms, lost 0%','rta=15.607ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715642,2,26967,0,1,1,1,1,'2024-12-31 12:18:17',838106,'2024-12-31 12:18:18',504070,0,'','',30,0,0.66596,0.838,1,'SNMP WARNING - 4 20 66','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=66;;;;',''),(423715643,2,26976,0,1,1,0,1,'2024-12-31 12:18:18',841457,'2024-12-31 12:18:19',196189,0,'','',30,0,0.35473,0.841,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406394965s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715644,2,26953,0,1,1,0,1,'2024-12-31 12:18:25',879618,'2024-12-31 12:18:26',27,0,'','',30,0,0.12378,0.879,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715645,2,26928,0,1,1,3,1,'2024-12-31 12:18:19',844620,'2024-12-31 12:18:26',0,0,'','',30,0,6.2361,0.844,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715646,2,28619,0,1,1,0,1,'2024-12-31 12:18:29',0,'2024-12-31 12:18:29',208278,0,'','',30,0,0.12714,0.081,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423715647,2,28627,0,1,1,0,1,'2024-12-31 12:18:29',0,'2024-12-31 12:18:29',426510,0,'','',30,0,0.3443,0.082,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406843210s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715648,2,26949,0,1,1,1,1,'2024-12-31 12:18:29',0,'2024-12-31 12:18:29',752365,0,'','',30,0,0.6682,0.084,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715649,2,26932,0,1,1,1,1,'2024-12-31 12:18:29',0,'2024-12-31 12:18:29',753584,0,'','',30,0,0.66813,0.085,1,'SNMP WARNING - 41 30 24','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=24;;;;',''),(423715650,2,28631,0,1,1,0,1,'2024-12-31 12:18:33',0,'2024-12-31 12:18:33',410082,0,'','',30,0,0.31303,0.096,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715651,2,28630,0,1,1,0,1,'2024-12-31 12:18:37',108852,'2024-12-31 12:18:37',229804,0,'','',30,0,0.12095,0.108,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715652,2,26943,0,1,1,2,1,'2024-12-31 12:18:38',113081,'2024-12-31 12:18:38',241162,0,'','',30,0,0.12808,0.112,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715653,2,26964,0,1,1,0,1,'2024-12-31 12:18:39',116294,'2024-12-31 12:18:39',245525,0,'','',30,0,0.12923,0.116,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715654,2,28623,0,1,1,0,1,'2024-12-31 12:18:39',117295,'2024-12-31 12:18:39',255577,0,'','',30,0,0.13828,0.117,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423715655,2,26951,0,1,1,0,1,'2024-12-31 12:18:39',119261,'2024-12-31 12:18:39',272516,0,'','',30,0,0.15326,0.119,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423715656,2,26962,0,1,1,0,1,'2024-12-31 12:18:39',121352,'2024-12-31 12:18:39',354507,0,'','',30,0,0.23316,0.121,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715657,2,26929,0,1,1,2,1,'2024-12-31 12:18:43',145073,'2024-12-31 12:18:45',167950,0,'','',30,0,2.02288,0.144,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715658,2,23725,0,1,1,3,1,'2024-12-31 12:18:39',123498,'2024-12-31 12:18:45',363465,0,'','',30,0,6.23997,0.123,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715659,2,26978,0,1,1,0,1,'2024-12-31 12:18:55',208558,'2024-12-31 12:18:55',218638,0,'','',30,0,0.01008,0.208,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715660,2,26971,0,1,1,0,1,'2024-12-31 12:18:55',210632,'2024-12-31 12:18:55',332124,0,'','',30,0,0.12149,0.21,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715661,2,26954,0,1,1,0,1,'2024-12-31 12:18:55',213704,'2024-12-31 12:18:55',337387,0,'','',30,0,0.12368,0.213,0,'/var: 35%left(17129MB/48432MB) (>10%) : OK','\'/var\'=31303MB;43589;46010;0;48432',''),(423715662,2,28280,0,1,1,0,1,'2024-12-31 12:18:55',212833,'2024-12-31 12:18:55',339253,0,'','',30,0,0.12642,0.212,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423715663,2,26960,0,1,1,0,1,'2024-12-31 12:18:55',216987,'2024-12-31 12:18:55',358712,0,'','',30,0,0.14172,0.216,0,'Load : 1.58 1.48 1.46 : OK','load_1_min=1.58;2;6 load_5_min=1.48;3;7 load_15_min=1.46;4;9',''),(423715664,2,26977,0,1,1,0,1,'2024-12-31 12:18:55',214672,'2024-12-31 12:18:55',363213,0,'','',30,0,0.14854,0.214,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715665,2,28616,0,1,1,0,1,'2024-12-31 12:18:55',218543,'2024-12-31 12:18:55',636137,0,'','',30,0,0.41759,0.218,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715666,2,27343,0,1,1,0,1,'2024-12-31 12:18:55',219698,'2024-12-31 12:18:56',9084,0,'','',30,0,0.80188,0.219,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244331319s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423715667,2,26946,0,1,1,3,1,'2024-12-31 12:18:57',235037,'2024-12-31 12:18:57',361681,0,'','',30,0,0.12664,0.235,3,'Unknown storage : /raid0 : ERROR','',''),(423715668,2,28284,0,1,1,0,1,'2024-12-31 12:18:58',238366,'2024-12-31 12:18:58',243513,0,'','',30,0,0.00515,0.238,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715669,2,26965,0,1,1,0,1,'2024-12-31 12:18:58',240299,'2024-12-31 12:18:58',367565,0,'','',30,0,0.12727,0.24,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715670,2,28620,0,1,1,1,1,'2024-12-31 12:18:58',241448,'2024-12-31 12:18:58',908900,0,'','',30,0,0.66745,0.241,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715671,2,28282,0,1,1,0,1,'2024-12-31 12:18:59',245526,'2024-12-31 12:18:59',380792,0,'','',30,0,0.13527,0.245,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423715672,2,26970,0,1,1,0,1,'2024-12-31 12:19:00',248689,'2024-12-31 12:19:00',918871,0,'','',30,0,0.67018,0.248,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715673,2,23726,0,1,1,2,1,'2024-12-31 12:19:00',250689,'2024-12-31 12:19:02',275058,0,'','',30,0,2.02437,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715674,2,26961,0,1,1,0,1,'2024-12-31 12:19:12',334990,'2024-12-31 12:19:12',342462,0,'','',30,0,0.00747,0.334,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715675,2,28637,0,1,1,0,1,'2024-12-31 12:19:12',336968,'2024-12-31 12:19:12',394443,0,'','',30,0,0.05747,0.336,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423715676,2,26973,0,1,1,0,1,'2024-12-31 12:19:12',338907,'2024-12-31 12:19:12',461345,0,'','',30,0,0.12244,0.338,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715677,2,26955,0,1,1,0,1,'2024-12-31 12:19:13',343349,'2024-12-31 12:19:13',465885,0,'','',30,0,0.12254,0.343,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423715678,2,26950,0,1,1,0,1,'2024-12-31 12:19:14',347542,'2024-12-31 12:19:14',687104,0,'','',30,0,0.33956,0.347,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406038806s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715679,2,26972,0,1,1,3,1,'2024-12-31 12:19:15',350720,'2024-12-31 12:19:15',471102,0,'','',30,0,0.12038,0.35,3,'Unknown storage : /disk1 : ERROR','',''),(423715680,2,26930,0,1,1,0,1,'2024-12-31 12:19:17',371079,'2024-12-31 12:19:17',648148,0,'','',30,0,0.27707,0.371,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715681,2,26944,0,1,1,0,1,'2024-12-31 12:19:18',374260,'2024-12-31 12:19:18',503194,0,'','',30,0,0.12893,0.374,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715682,2,26966,0,1,1,0,1,'2024-12-31 12:19:18',376232,'2024-12-31 12:19:18',504830,0,'','',30,0,0.1286,0.376,0,'CPU utilization percentage : 34%','avg=34%;90;95;0;100 cpu0=30% cpu1=33% cpu2=37% cpu3=36%',''),(423715683,2,28281,0,1,1,1,1,'2024-12-31 12:19:18',378455,'2024-12-31 12:19:19',18994,0,'','',30,0,0.66661,0.378,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715684,2,26956,0,1,1,1,1,'2024-12-31 12:19:18',380340,'2024-12-31 12:19:19',20319,0,'','',30,0,0.6672,0.38,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423715685,2,28617,0,1,1,2,1,'2024-12-31 12:19:24',424236,'2024-12-31 12:19:24',808231,0,'','',30,0,0.38399,0.424,2,'No process matching mysqld found : CRITICAL','',''),(423715686,2,28629,0,1,1,0,1,'2024-12-31 12:19:35',490252,'2024-12-31 12:19:35',612251,0,'','',30,0,0.122,0.49,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715687,2,28638,0,1,1,0,1,'2024-12-31 12:19:52',554161,'2024-12-31 12:19:52',905663,0,'','',30,0,0.3515,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406362192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.64;10100000;10100000;0;10',''),(423715688,2,26974,0,1,1,0,1,'2024-12-31 12:20:19',690187,'2024-12-31 12:20:19',810627,0,'','',30,0,0.12044,0.69,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423715689,2,28624,0,1,1,0,1,'2024-12-31 12:20:19',692274,'2024-12-31 12:20:19',996398,0,'','',30,0,0.30412,0.692,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715690,2,23728,0,1,1,0,1,'2024-12-31 12:20:23',718556,'2024-12-31 12:20:23',737846,0,'','',30,0,0.01929,0.718,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715691,2,23729,0,1,1,3,1,'2024-12-31 12:20:20',695090,'2024-12-31 12:20:26',930350,0,'','',30,0,6.23526,0.695,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715692,2,26952,0,1,1,0,1,'2024-12-31 12:20:30',746440,'2024-12-31 12:20:30',755482,0,'','',30,0,0.00904,0.746,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715693,2,26969,0,1,1,0,1,'2024-12-31 12:20:30',748758,'2024-12-31 12:20:30',759670,0,'','',30,0,0.01091,0.748,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715694,2,27566,0,1,1,0,1,'2024-12-31 12:20:30',750336,'2024-12-31 12:20:30',818149,0,'','',30,0,0.06781,0.75,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715695,2,28625,0,1,1,2,1,'2024-12-31 12:20:34',790908,'2024-12-31 12:20:34',875583,0,'','',30,0,0.08468,0.79,2,'(null)','',''),(423715696,2,26947,0,1,1,1,1,'2024-12-31 12:20:34',792910,'2024-12-31 12:20:34',922394,0,'','',30,0,0.12948,0.792,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715697,2,28632,0,1,1,2,1,'2024-12-31 12:20:35',796139,'2024-12-31 12:20:35',881042,0,'','',30,0,0.0849,0.796,2,'(null)','',''),(423715698,2,28628,0,1,1,0,1,'2024-12-31 12:20:35',798338,'2024-12-31 12:20:35',921338,0,'','',30,0,0.123,0.798,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715699,2,26933,0,1,1,0,1,'2024-12-31 12:20:35',800263,'2024-12-31 12:20:36',289675,0,'','',30,0,0.48941,0.8,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=832370219s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715700,2,23727,0,1,1,0,1,'2024-12-31 12:20:35',802598,'2024-12-31 12:20:36',840064,0,'','',30,0,1.03747,0.802,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265262873s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31621.36;1010000000;1010',''),(423715701,2,26945,0,1,1,0,1,'2024-12-31 12:20:37',844504,'2024-12-31 12:20:37',973551,0,'','',30,0,0.12905,0.844,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715702,2,26968,0,1,1,0,1,'2024-12-31 12:20:37',846573,'2024-12-31 12:20:37',994182,0,'','',30,0,0.14761,0.846,0,'Load : 0.01 0.09 0.22 : OK','load_1_min=0.01;9;30 load_5_min=0.09;15;35 load_15_min=0.22;20;40',''),(423715703,2,26957,0,1,1,0,1,'2024-12-31 12:20:39',851091,'2024-12-31 12:20:40',0,0,'','',30,0,0.23334,0.851,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715704,2,26975,0,1,1,1,1,'2024-12-31 12:20:42',874846,'2024-12-31 12:20:43',545358,0,'','',30,0,0.67051,0.874,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715705,2,23730,0,1,1,2,1,'2024-12-31 12:20:43',879058,'2024-12-31 12:20:45',884154,0,'','',30,0,2.0051,0.879,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715706,2,26934,0,1,1,0,1,'2024-12-31 12:20:49',912580,'2024-12-31 12:20:50',21865,0,'','',30,0,0.13997,0.912,0,'Load : 5.56 5.64 5.47 : OK','load_1_min=5.56;9;30 load_5_min=5.64;15;35 load_15_min=5.47;20;40',''),(423715707,2,28491,0,1,1,0,1,'2024-12-31 12:20:53',943525,'2024-12-31 12:20:54',296077,0,'','',30,0,0.35255,0.943,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406368331s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752.8;10100000;10100000;0;100',''),(423715708,2,28626,0,1,1,0,1,'2024-12-31 12:20:55',949114,'2024-12-31 12:20:55',954236,0,'','',30,0,0.00512,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715709,2,28618,0,1,1,0,1,'2024-12-31 12:20:57',967628,'2024-12-31 12:20:58',0,0,'','',30,0,0.12162,0.967,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715710,2,26948,0,1,1,0,1,'2024-12-31 12:20:59',972034,'2024-12-31 12:21:00',0,0,'','',30,0,0.12519,0.972,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423715711,2,26963,0,1,1,0,1,'2024-12-31 12:21:04',9,'2024-12-31 12:21:04',19000,0,'','',30,0,0.04495,1,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715712,2,26931,0,1,1,0,1,'2024-12-31 12:21:05',35,'2024-12-31 12:21:05',126849,0,'','',30,0,0.12246,0.004,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=85% cpu1=73% cpu2=73% cpu3=67%',''),(423715713,2,26935,0,1,1,0,1,'2024-12-31 12:21:17',6,'2024-12-31 12:21:17',0,0,'','',30,0,0.01395,0.068,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715714,2,26967,0,1,1,1,1,'2024-12-31 12:21:17',28845,'2024-12-31 12:21:17',736446,0,'','',30,0,0.66619,0.07,1,'SNMP WARNING - 4 21 64','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=21;;;; UCD-SNMP-MIB::ssCpuIdle.0=64;;;;',''),(423715715,2,26976,0,1,1,0,1,'2024-12-31 12:21:18',3844,'2024-12-31 12:21:18',423261,0,'','',30,0,0.34921,0.073,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406412891s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715716,2,26953,0,1,1,0,1,'2024-12-31 12:21:25',102137,'2024-12-31 12:21:25',226196,0,'','',30,0,0.12406,0.102,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715717,2,26928,0,1,1,3,1,'2024-12-31 12:21:19',7,'2024-12-31 12:21:25',313626,0,'','',30,0,6.23549,0.078,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715718,2,28619,0,1,1,0,1,'2024-12-31 12:21:29',129835,'2024-12-31 12:21:29',255653,0,'','',30,0,0.12582,0.129,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423715719,2,28627,0,1,1,0,1,'2024-12-31 12:21:29',131826,'2024-12-31 12:21:29',471736,0,'','',30,0,0.33991,0.131,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406861215s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715720,2,26949,0,1,1,1,1,'2024-12-31 12:21:29',133913,'2024-12-31 12:21:29',800641,0,'','',30,0,0.66673,0.133,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715721,2,26932,0,1,1,1,1,'2024-12-31 12:21:29',136085,'2024-12-31 12:21:29',801614,0,'','',30,0,0.66553,0.136,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423715722,2,28631,0,1,1,0,1,'2024-12-31 12:21:33',193562,'2024-12-31 12:21:33',497770,0,'','',30,0,0.30421,0.193,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715723,2,28630,0,1,1,0,1,'2024-12-31 12:21:37',216220,'2024-12-31 12:21:37',337265,0,'','',30,0,0.12104,0.216,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715724,2,26943,0,1,1,2,1,'2024-12-31 12:21:38',218401,'2024-12-31 12:21:38',345480,0,'','',30,0,0.12708,0.218,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715725,2,26964,0,1,1,0,1,'2024-12-31 12:21:39',220563,'2024-12-31 12:21:39',347588,0,'','',30,0,0.12702,0.22,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715726,2,28623,0,1,1,0,1,'2024-12-31 12:21:39',222496,'2024-12-31 12:21:39',360326,0,'','',30,0,0.13783,0.222,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423715727,2,26951,0,1,1,0,1,'2024-12-31 12:21:39',224644,'2024-12-31 12:21:39',381616,0,'','',30,0,0.15697,0.224,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715728,2,26962,0,1,1,0,1,'2024-12-31 12:21:39',226454,'2024-12-31 12:21:39',468862,0,'','',30,0,0.24241,0.226,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715729,2,26929,0,1,1,2,1,'2024-12-31 12:21:43',258543,'2024-12-31 12:21:45',265593,0,'','',30,0,2.00705,0.258,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715730,2,23725,0,1,1,3,1,'2024-12-31 12:21:39',228588,'2024-12-31 12:21:45',464311,0,'','',30,0,6.23572,0.228,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715731,2,26978,0,1,1,0,1,'2024-12-31 12:21:55',333826,'2024-12-31 12:21:55',341732,0,'','',30,0,0.00791,0.333,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715732,2,26971,0,1,1,0,1,'2024-12-31 12:21:55',335851,'2024-12-31 12:21:55',458044,0,'','',30,0,0.12219,0.335,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715733,2,26954,0,1,1,0,1,'2024-12-31 12:21:55',337931,'2024-12-31 12:21:55',466008,0,'','',30,0,0.12808,0.337,0,'/var: 35%left(17129MB/48432MB) (>10%) : OK','\'/var\'=31303MB;43589;46010;0;48432',''),(423715734,2,28280,0,1,1,0,1,'2024-12-31 12:21:55',339939,'2024-12-31 12:21:55',466179,0,'','',30,0,0.12624,0.339,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423715735,2,26960,0,1,1,0,1,'2024-12-31 12:21:55',342146,'2024-12-31 12:21:55',485351,0,'','',30,0,0.1432,0.342,0,'Load : 1.74 1.61 1.51 : OK','load_1_min=1.74;2;6 load_5_min=1.61;3;7 load_15_min=1.51;4;9',''),(423715736,2,26977,0,1,1,0,1,'2024-12-31 12:21:55',344308,'2024-12-31 12:21:55',487026,0,'','',30,0,0.14272,0.344,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715737,2,28616,0,1,1,0,1,'2024-12-31 12:21:55',346461,'2024-12-31 12:21:55',763096,0,'','',30,0,0.41663,0.346,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715738,2,27343,0,1,1,0,1,'2024-12-31 12:21:55',348608,'2024-12-31 12:21:56',141728,0,'','',30,0,0.79312,0.348,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244349331s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715739,2,26946,0,1,1,3,1,'2024-12-31 12:21:57',369492,'2024-12-31 12:21:57',496959,0,'','',30,0,0.12747,0.369,3,'Unknown storage : /raid0 : ERROR','',''),(423715740,2,28284,0,1,1,0,1,'2024-12-31 12:21:58',372837,'2024-12-31 12:21:58',378436,0,'','',30,0,0.0056,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715741,2,26965,0,1,1,0,1,'2024-12-31 12:21:58',374811,'2024-12-31 12:21:58',500720,0,'','',30,0,0.12591,0.374,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715742,2,28620,0,1,1,1,1,'2024-12-31 12:21:58',376991,'2024-12-31 12:21:59',34,0,'','',30,0,0.66582,0.376,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715743,2,28282,0,1,1,0,1,'2024-12-31 12:21:59',381093,'2024-12-31 12:21:59',515619,0,'','',30,0,0.13453,0.381,0,'Load : 0.30 0.14 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423715744,2,26970,0,1,1,0,1,'2024-12-31 12:22:00',384457,'2024-12-31 12:22:01',2413,0,'','',30,0,0.6201,0.384,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715745,2,23726,0,1,1,2,1,'2024-12-31 12:22:00',386163,'2024-12-31 12:22:02',392087,0,'','',30,0,2.00592,0.386,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715746,2,26961,0,1,1,0,1,'2024-12-31 12:22:12',504538,'2024-12-31 12:22:12',513719,0,'','',30,0,0.00918,0.504,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715747,2,28637,0,1,1,0,1,'2024-12-31 12:22:12',505585,'2024-12-31 12:22:12',569678,0,'','',30,0,0.06409,0.505,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423715748,2,26973,0,1,1,0,1,'2024-12-31 12:22:12',507597,'2024-12-31 12:22:12',629879,0,'','',30,0,0.12228,0.507,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715749,2,26955,0,1,1,0,1,'2024-12-31 12:22:13',511023,'2024-12-31 12:22:13',632773,0,'','',30,0,0.12175,0.51,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=77%',''),(423715750,2,26950,0,1,1,0,1,'2024-12-31 12:22:14',514238,'2024-12-31 12:22:14',861062,0,'','',30,0,0.34682,0.514,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406056826s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715751,2,26972,0,1,1,3,1,'2024-12-31 12:22:15',517555,'2024-12-31 12:22:15',637418,0,'','',30,0,0.11986,0.517,3,'Unknown storage : /disk1 : ERROR','',''),(423715752,2,26930,0,1,1,0,1,'2024-12-31 12:22:17',538089,'2024-12-31 12:22:17',664290,0,'','',30,0,0.1262,0.538,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715753,2,26944,0,1,1,0,1,'2024-12-31 12:22:18',542310,'2024-12-31 12:22:18',669785,0,'','',30,0,0.12748,0.542,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715754,2,26966,0,1,1,0,1,'2024-12-31 12:22:18',544363,'2024-12-31 12:22:18',673827,0,'','',30,0,0.12946,0.544,0,'CPU utilization percentage : 36.25%','avg=36.25%;90;95;0;100 cpu0=31% cpu1=35% cpu2=40% cpu3=39%',''),(423715755,2,28281,0,1,1,1,1,'2024-12-31 12:22:18',546517,'2024-12-31 12:22:19',217205,0,'','',30,0,0.67069,0.546,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715756,2,26956,0,1,1,1,1,'2024-12-31 12:22:18',548203,'2024-12-31 12:22:19',221342,0,'','',30,0,0.67314,0.548,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423715757,2,28617,0,1,1,2,1,'2024-12-31 12:22:24',599661,'2024-12-31 12:22:24',983842,0,'','',30,0,0.38418,0.599,2,'No process matching mysqld found : CRITICAL','',''),(423715758,2,28629,0,1,1,0,1,'2024-12-31 12:22:35',660127,'2024-12-31 12:22:35',782541,0,'','',30,0,0.12241,0.66,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715759,2,28638,0,1,1,0,1,'2024-12-31 12:22:52',744550,'2024-12-31 12:22:53',0,0,'','',30,0,0.35366,0.744,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406380210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24722.32;10100000;10100000;0;10',''),(423715760,2,26974,0,1,1,0,1,'2024-12-31 12:23:19',859171,'2024-12-31 12:23:19',978823,0,'','',30,0,0.11965,0.859,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423715761,2,28624,0,1,1,0,1,'2024-12-31 12:23:19',860862,'2024-12-31 12:23:20',164098,0,'','',30,0,0.30324,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715762,2,23728,0,1,1,0,1,'2024-12-31 12:23:23',888158,'2024-12-31 12:23:23',918916,0,'','',30,0,0.03076,0.888,0,'OK - 192.168.77.159: rta 1.276ms, lost 0%','rta=1.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715763,2,23729,0,1,1,3,1,'2024-12-31 12:23:20',864549,'2024-12-31 12:23:27',0,0,'','',30,0,6.23497,0.864,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715764,2,26952,0,1,1,0,1,'2024-12-31 12:23:30',939163,'2024-12-31 12:23:30',947460,0,'','',30,0,0.0083,0.939,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715765,2,26969,0,1,1,0,1,'2024-12-31 12:23:30',941230,'2024-12-31 12:23:30',951325,0,'','',30,0,0.01009,0.941,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715766,2,27566,0,1,1,0,1,'2024-12-31 12:23:30',943024,'2024-12-31 12:23:31',0,0,'','',30,0,0.06532,0.942,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715767,2,28625,0,1,1,2,1,'2024-12-31 12:23:34',970754,'2024-12-31 12:23:35',23271,0,'','',30,0,0.08459,0.97,2,'(null)','',''),(423715768,2,26947,0,1,1,1,1,'2024-12-31 12:23:34',972732,'2024-12-31 12:23:35',102338,0,'','',30,0,0.12961,0.972,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715769,2,28632,0,1,1,2,1,'2024-12-31 12:23:35',976015,'2024-12-31 12:23:36',25000,0,'','',30,0,0.08464,0.975,2,'(null)','',''),(423715770,2,28628,0,1,1,0,1,'2024-12-31 12:23:35',978235,'2024-12-31 12:23:36',101539,0,'','',30,0,0.1233,0.978,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715771,2,26933,0,1,1,0,1,'2024-12-31 12:23:35',979831,'2024-12-31 12:23:36',472931,0,'','',30,0,0.4931,0.979,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=832388238s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715772,2,23727,0,1,1,0,1,'2024-12-31 12:23:35',982318,'2024-12-31 12:23:37',171,0,'','',30,0,1.04306,0.982,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265280892s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31188.8;1010000000;10100',''),(423715773,2,26945,0,1,1,0,1,'2024-12-31 12:23:37',1877,'2024-12-31 12:23:37',165019,0,'','',30,0,0.12976,0.035,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715774,2,26968,0,1,1,0,1,'2024-12-31 12:23:37',2007,'2024-12-31 12:23:37',183414,0,'','',30,0,0.14613,0.037,0,'Load : 0.26 0.36 0.32 : OK','load_1_min=0.26;9;30 load_5_min=0.36;15;35 load_15_min=0.32;20;40',''),(423715775,2,26957,0,1,1,0,1,'2024-12-31 12:23:39',17790,'2024-12-31 12:23:39',274975,0,'','',30,0,0.2324,0.042,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715776,2,26975,0,1,1,1,1,'2024-12-31 12:23:42',46,'2024-12-31 12:23:42',734770,0,'','',30,0,0.67779,0.056,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715777,2,23730,0,1,1,2,1,'2024-12-31 12:23:43',24788,'2024-12-31 12:23:45',27922,0,'','',30,0,2.0061,0.06,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715778,2,26934,0,1,1,0,1,'2024-12-31 12:23:49',0,'2024-12-31 12:23:49',226091,0,'','',30,0,0.13964,0.086,0,'Load : 5.65 5.55 5.45 : OK','load_1_min=5.65;9;30 load_5_min=5.55;15;35 load_15_min=5.45;20;40',''),(423715779,2,28491,0,1,1,0,1,'2024-12-31 12:23:53',0,'2024-12-31 12:23:53',450096,0,'','',30,0,0.35118,0.098,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406386247s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24815.84;10100000;10100000;0;10',''),(423715780,2,28626,0,1,1,0,1,'2024-12-31 12:23:55',103625,'2024-12-31 12:23:55',109083,0,'','',30,0,0.00546,0.103,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715781,2,28618,0,1,1,0,1,'2024-12-31 12:23:57',111349,'2024-12-31 12:23:57',233178,0,'','',30,0,0.12183,0.111,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715782,2,26948,0,1,1,0,1,'2024-12-31 12:23:59',117096,'2024-12-31 12:23:59',241442,0,'','',30,0,0.12435,0.117,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423715783,2,26963,0,1,1,0,1,'2024-12-31 12:24:04',130877,'2024-12-31 12:24:04',184688,0,'','',30,0,0.05381,0.13,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715784,2,26931,0,1,1,0,1,'2024-12-31 12:24:05',133254,'2024-12-31 12:24:05',256025,0,'','',30,0,0.12277,0.133,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=85% cpu1=72% cpu2=71% cpu3=66%',''),(423715785,2,26935,0,1,1,0,1,'2024-12-31 12:24:17',171552,'2024-12-31 12:24:17',180604,0,'','',30,0,0.00905,0.171,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715786,2,26967,0,1,1,1,1,'2024-12-31 12:24:17',173609,'2024-12-31 12:24:17',840339,0,'','',30,0,0.66673,0.173,1,'SNMP WARNING - 4 20 67','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=67;;;;',''),(423715787,2,26976,0,1,1,0,1,'2024-12-31 12:24:18',176836,'2024-12-31 12:24:18',532429,0,'','',30,0,0.35559,0.176,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406430903s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715788,2,26953,0,1,1,0,1,'2024-12-31 12:24:25',220405,'2024-12-31 12:24:25',345219,0,'','',30,0,0.12481,0.22,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715789,2,26928,0,1,1,3,1,'2024-12-31 12:24:19',180189,'2024-12-31 12:24:25',416472,0,'','',30,0,6.23628,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715790,2,28619,0,1,1,0,1,'2024-12-31 12:24:29',422400,'2024-12-31 12:24:29',546582,0,'','',30,0,0.12418,0.422,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423715791,2,28627,0,1,1,0,1,'2024-12-31 12:24:29',424445,'2024-12-31 12:24:29',759619,0,'','',30,0,0.33517,0.424,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406879243s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715792,2,26949,0,1,1,1,1,'2024-12-31 12:24:29',425402,'2024-12-31 12:24:30',0,0,'','',30,0,0.67152,0.425,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715793,2,26932,0,1,1,1,1,'2024-12-31 12:24:29',427844,'2024-12-31 12:24:30',0,0,'','',30,0,0.67059,0.427,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423715794,2,28631,0,1,1,0,1,'2024-12-31 12:24:33',471138,'2024-12-31 12:24:33',786404,0,'','',30,0,0.31527,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715795,2,28630,0,1,1,0,1,'2024-12-31 12:24:37',495174,'2024-12-31 12:24:37',623040,0,'','',30,0,0.12787,0.495,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715796,2,26943,0,1,1,2,1,'2024-12-31 12:24:38',498331,'2024-12-31 12:24:38',626023,0,'','',30,0,0.12769,0.498,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715797,2,26964,0,1,1,0,1,'2024-12-31 12:24:39',501643,'2024-12-31 12:24:39',629252,0,'','',30,0,0.12761,0.501,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715798,2,28623,0,1,1,0,1,'2024-12-31 12:24:39',503587,'2024-12-31 12:24:39',639280,0,'','',30,0,0.13569,0.503,0,'Load : 0.15 0.13 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423715799,2,26951,0,1,1,0,1,'2024-12-31 12:24:39',505728,'2024-12-31 12:24:39',657682,0,'','',30,0,0.15195,0.505,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715800,2,26962,0,1,1,0,1,'2024-12-31 12:24:39',507976,'2024-12-31 12:24:39',741811,0,'','',30,0,0.23383,0.507,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715801,2,26929,0,1,1,2,1,'2024-12-31 12:24:43',535645,'2024-12-31 12:24:45',542488,0,'','',30,0,2.00684,0.535,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715802,2,23725,0,1,1,3,1,'2024-12-31 12:24:39',508718,'2024-12-31 12:24:45',744292,0,'','',30,0,6.23557,0.508,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715803,2,26978,0,1,1,0,1,'2024-12-31 12:24:55',789041,'2024-12-31 12:24:55',797214,0,'','',30,0,0.00817,0.789,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715804,2,26971,0,1,1,0,1,'2024-12-31 12:24:55',791402,'2024-12-31 12:24:55',914243,0,'','',30,0,0.12284,0.791,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715805,2,26954,0,1,1,0,1,'2024-12-31 12:24:55',793197,'2024-12-31 12:24:55',919432,0,'','',30,0,0.12624,0.793,0,'/var: 35%left(17128MB/48432MB) (>10%) : OK','\'/var\'=31304MB;43589;46010;0;48432',''),(423715806,2,28280,0,1,1,0,1,'2024-12-31 12:24:55',794125,'2024-12-31 12:24:55',925947,0,'','',30,0,0.13182,0.794,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423715807,2,26977,0,1,1,0,1,'2024-12-31 12:24:55',798290,'2024-12-31 12:24:55',939896,0,'','',30,0,0.14161,0.798,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715808,2,26960,0,1,1,0,1,'2024-12-31 12:24:55',796005,'2024-12-31 12:24:55',944312,0,'','',30,0,0.14831,0.795,0,'Load : 1.55 1.61 1.53 : OK','load_1_min=1.55;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423715809,2,28616,0,1,1,0,1,'2024-12-31 12:24:55',800492,'2024-12-31 12:24:56',217617,0,'','',30,0,0.41713,0.8,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715810,2,27343,0,1,1,0,1,'2024-12-31 12:24:55',802581,'2024-12-31 12:24:56',586424,0,'','',30,0,0.78384,0.802,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244367378s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715811,2,26946,0,1,1,3,1,'2024-12-31 12:24:57',826289,'2024-12-31 12:24:57',953123,0,'','',30,0,0.12683,0.826,3,'Unknown storage : /raid0 : ERROR','',''),(423715812,2,28284,0,1,1,0,1,'2024-12-31 12:24:58',830478,'2024-12-31 12:24:58',836453,0,'','',30,0,0.00598,0.83,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715813,2,26965,0,1,1,0,1,'2024-12-31 12:24:58',832458,'2024-12-31 12:24:58',958445,0,'','',30,0,0.12599,0.832,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715814,2,28620,0,1,1,1,1,'2024-12-31 12:24:58',834606,'2024-12-31 12:24:59',500870,0,'','',30,0,0.66626,0.834,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715815,2,28282,0,1,1,0,1,'2024-12-31 12:24:59',837701,'2024-12-31 12:24:59',972843,0,'','',30,0,0.13514,0.837,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423715816,2,26970,0,1,1,0,1,'2024-12-31 12:25:00',840808,'2024-12-31 12:25:01',477650,0,'','',30,0,0.63684,0.84,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715817,2,23726,0,1,1,2,1,'2024-12-31 12:25:00',841849,'2024-12-31 12:25:02',848232,0,'','',30,0,2.00638,0.841,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715818,2,26961,0,1,1,0,1,'2024-12-31 12:25:12',928847,'2024-12-31 12:25:12',936455,0,'','',30,0,0.00761,0.928,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715819,2,28637,0,1,1,0,1,'2024-12-31 12:25:12',930881,'2024-12-31 12:25:12',997293,0,'','',30,0,0.06641,0.93,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423715820,2,26973,0,1,1,0,1,'2024-12-31 12:25:12',932978,'2024-12-31 12:25:13',362,0,'','',30,0,0.12231,0.932,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715821,2,26955,0,1,1,0,1,'2024-12-31 12:25:13',936154,'2024-12-31 12:25:14',5,0,'','',30,0,0.12195,0.936,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423715822,2,26950,0,1,1,0,1,'2024-12-31 12:25:14',939437,'2024-12-31 12:25:15',275301,0,'','',30,0,0.33586,0.939,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406074871s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715823,2,26972,0,1,1,3,1,'2024-12-31 12:25:15',941638,'2024-12-31 12:25:16',25578,0,'','',30,0,0.12011,0.941,3,'Unknown storage : /disk1 : ERROR','',''),(423715824,2,26930,0,1,1,0,1,'2024-12-31 12:25:17',979247,'2024-12-31 12:25:18',104225,0,'','',30,0,0.12498,0.979,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715825,2,26944,0,1,1,0,1,'2024-12-31 12:25:18',982421,'2024-12-31 12:25:19',110670,0,'','',30,0,0.12825,0.982,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715826,2,26966,0,1,1,0,1,'2024-12-31 12:25:18',984360,'2024-12-31 12:25:19',113428,0,'','',30,0,0.12907,0.984,0,'CPU utilization percentage : 32%','avg=32%;90;95;0;100 cpu0=27% cpu1=31% cpu2=34% cpu3=36%',''),(423715827,2,28281,0,1,1,1,1,'2024-12-31 12:25:18',986459,'2024-12-31 12:25:19',653003,0,'','',30,0,0.66654,0.986,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715828,2,26956,0,1,1,1,1,'2024-12-31 12:25:18',988693,'2024-12-31 12:25:19',660270,0,'','',30,0,0.67158,0.988,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423715829,2,28617,0,1,1,2,1,'2024-12-31 12:25:24',17341,'2024-12-31 12:25:24',425359,0,'','',30,0,0.38368,0.041,2,'No process matching mysqld found : CRITICAL','',''),(423715830,2,28629,0,1,1,0,1,'2024-12-31 12:25:35',0,'2024-12-31 12:25:35',204001,0,'','',30,0,0.12162,0.082,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715831,2,28638,0,1,1,0,1,'2024-12-31 12:25:52',188902,'2024-12-31 12:25:52',538186,0,'','',30,0,0.34928,0.188,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406398156s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24989.92;10100000;10100000;0;10',''),(423715832,2,26974,0,1,1,0,1,'2024-12-31 12:26:19',301761,'2024-12-31 12:26:19',423514,0,'','',30,0,0.12175,0.301,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423715833,2,28624,0,1,1,0,1,'2024-12-31 12:26:19',303600,'2024-12-31 12:26:19',611867,0,'','',30,0,0.30827,0.303,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715834,2,23728,0,1,1,0,1,'2024-12-31 12:26:23',331763,'2024-12-31 12:26:23',358262,0,'','',30,0,0.0265,0.331,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715835,2,23729,0,1,1,3,1,'2024-12-31 12:26:20',307033,'2024-12-31 12:26:26',539820,0,'','',30,0,6.23279,0.306,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715836,2,26952,0,1,1,0,1,'2024-12-31 12:26:30',366521,'2024-12-31 12:26:30',374492,0,'','',30,0,0.00797,0.366,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715837,2,26969,0,1,1,0,1,'2024-12-31 12:26:30',368504,'2024-12-31 12:26:30',379029,0,'','',30,0,0.01052,0.368,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715838,2,27566,0,1,1,0,1,'2024-12-31 12:26:30',370618,'2024-12-31 12:26:30',438779,0,'','',30,0,0.06816,0.37,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423715839,2,28625,0,1,1,2,1,'2024-12-31 12:26:34',400668,'2024-12-31 12:26:34',484999,0,'','',30,0,0.08433,0.4,2,'(null)','',''),(423715840,2,26947,0,1,1,1,1,'2024-12-31 12:26:34',401744,'2024-12-31 12:26:34',531931,0,'','',30,0,0.13019,0.401,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715841,2,28632,0,1,1,2,1,'2024-12-31 12:26:35',404896,'2024-12-31 12:26:35',489104,0,'','',30,0,0.08421,0.404,2,'(null)','',''),(423715842,2,28628,0,1,1,0,1,'2024-12-31 12:26:35',407155,'2024-12-31 12:26:35',528994,0,'','',30,0,0.12184,0.407,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715843,2,26933,0,1,1,0,1,'2024-12-31 12:26:35',409234,'2024-12-31 12:26:35',809997,0,'','',30,0,0.40076,0.409,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=832406183s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715844,2,23727,0,1,1,0,1,'2024-12-31 12:26:35',411339,'2024-12-31 12:26:36',496906,0,'','',30,0,1.08557,0.411,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1265298836s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31343.6;1010000000;10100',''),(423715845,2,26945,0,1,1,0,1,'2024-12-31 12:26:37',459388,'2024-12-31 12:26:37',588540,0,'','',30,0,0.12915,0.459,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715846,2,26968,0,1,1,0,1,'2024-12-31 12:26:37',461446,'2024-12-31 12:26:37',606801,0,'','',30,0,0.14536,0.461,0,'Load : 0.01 0.19 0.25 : OK','load_1_min=0.01;9;30 load_5_min=0.19;15;35 load_15_min=0.25;20;40',''),(423715847,2,26957,0,1,1,0,1,'2024-12-31 12:26:39',465618,'2024-12-31 12:26:39',698587,0,'','',30,0,0.23297,0.465,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715848,2,26975,0,1,1,1,1,'2024-12-31 12:26:42',507775,'2024-12-31 12:26:43',174396,0,'','',30,0,0.66662,0.507,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715849,2,23730,0,1,1,2,1,'2024-12-31 12:26:43',511919,'2024-12-31 12:26:44',507433,0,'','',30,0,0.99551,0.511,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715850,2,26934,0,1,1,0,1,'2024-12-31 12:26:49',526897,'2024-12-31 12:26:49',667609,0,'','',30,0,0.14071,0.526,0,'Load : 4.98 5.39 5.41 : OK','load_1_min=4.98;9;30 load_5_min=5.39;15;35 load_15_min=5.41;20;40',''),(423715851,2,28491,0,1,1,0,1,'2024-12-31 12:26:53',552583,'2024-12-31 12:26:53',901326,0,'','',30,0,0.34874,0.552,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406404292s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24879.92;10100000;10100000;0;10',''),(423715852,2,28626,0,1,1,0,1,'2024-12-31 12:26:55',557917,'2024-12-31 12:26:55',563033,0,'','',30,0,0.00512,0.557,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715853,2,28618,0,1,1,0,1,'2024-12-31 12:26:57',587255,'2024-12-31 12:26:57',708466,0,'','',30,0,0.12121,0.587,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715854,2,26948,0,1,1,0,1,'2024-12-31 12:26:59',592600,'2024-12-31 12:26:59',716162,0,'','',30,0,0.12356,0.592,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423715855,2,26963,0,1,1,0,1,'2024-12-31 12:27:04',614397,'2024-12-31 12:27:04',659196,0,'','',30,0,0.0448,0.614,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715856,2,26931,0,1,1,0,1,'2024-12-31 12:27:05',618574,'2024-12-31 12:27:05',740240,0,'','',30,0,0.12167,0.618,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423715857,2,26935,0,1,1,0,1,'2024-12-31 12:27:17',693590,'2024-12-31 12:27:17',706881,0,'','',30,0,0.01329,0.693,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%','rta=0.414ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715858,2,26967,0,1,1,1,1,'2024-12-31 12:27:17',695616,'2024-12-31 12:27:18',363295,0,'','',30,0,0.66768,0.695,1,'SNMP WARNING - 4 20 67','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=67;;;;',''),(423715859,2,26976,0,1,1,0,1,'2024-12-31 12:27:18',698760,'2024-12-31 12:27:19',21926,0,'','',30,0,0.35389,0.698,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406448956s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715860,2,26953,0,1,1,0,1,'2024-12-31 12:27:25',744918,'2024-12-31 12:27:25',868333,0,'','',30,0,0.12341,0.744,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715861,2,26928,0,1,1,3,1,'2024-12-31 12:27:19',701930,'2024-12-31 12:27:25',936518,0,'','',30,0,6.23459,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715862,2,28619,0,1,1,0,1,'2024-12-31 12:27:29',937632,'2024-12-31 12:27:30',3220,0,'','',30,0,0.12462,0.937,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=1%',''),(423715863,2,28627,0,1,1,0,1,'2024-12-31 12:27:29',939599,'2024-12-31 12:27:30',280270,0,'','',30,0,0.34067,0.939,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406897295s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715864,2,26932,0,1,1,1,1,'2024-12-31 12:27:29',942696,'2024-12-31 12:27:30',609696,0,'','',30,0,0.667,0.942,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423715865,2,26949,0,1,1,1,1,'2024-12-31 12:27:29',940694,'2024-12-31 12:27:30',610813,0,'','',30,0,0.67012,0.94,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715866,2,28631,0,1,1,0,1,'2024-12-31 12:27:33',988160,'2024-12-31 12:27:34',291340,0,'','',30,0,0.30318,0.988,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715867,2,28630,0,1,1,0,1,'2024-12-31 12:27:37',1,'2024-12-31 12:27:37',140110,0,'','',30,0,0.12166,0.018,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715868,2,26943,0,1,1,2,1,'2024-12-31 12:27:38',17,'2024-12-31 12:27:38',149680,0,'','',30,0,0.12782,0.021,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715869,2,26964,0,1,1,0,1,'2024-12-31 12:27:39',10765,'2024-12-31 12:27:39',154453,0,'','',30,0,0.12944,0.024,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715870,2,28623,0,1,1,0,1,'2024-12-31 12:27:39',22,'2024-12-31 12:27:39',162051,0,'','',30,0,0.13513,0.026,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423715871,2,26951,0,1,1,0,1,'2024-12-31 12:27:39',2,'2024-12-31 12:27:39',183665,0,'','',30,0,0.15462,0.029,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715872,2,26962,0,1,1,0,1,'2024-12-31 12:27:39',202,'2024-12-31 12:27:39',264795,0,'','',30,0,0.23351,0.031,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715873,2,26929,0,1,1,2,1,'2024-12-31 12:27:43',4,'2024-12-31 12:27:45',23450,0,'','',30,0,2.00662,0.048,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715874,2,23725,0,1,1,3,1,'2024-12-31 12:27:39',13948,'2024-12-31 12:27:45',271302,0,'','',30,0,6.23813,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715875,2,26978,0,1,1,0,1,'2024-12-31 12:27:55',0,'2024-12-31 12:27:55',0,0,'','',30,0,0.00803,0.087,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715876,2,26971,0,1,1,0,1,'2024-12-31 12:27:55',0,'2024-12-31 12:27:55',213777,0,'','',30,0,0.12414,0.089,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715877,2,26954,0,1,1,0,1,'2024-12-31 12:27:55',0,'2024-12-31 12:27:55',215432,0,'','',30,0,0.12374,0.091,0,'/var: 35%left(17128MB/48432MB) (>10%) : OK','\'/var\'=31304MB;43589;46010;0;48432',''),(423715878,2,28280,0,1,1,0,1,'2024-12-31 12:27:55',0,'2024-12-31 12:27:55',219952,0,'','',30,0,0.12599,0.093,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423715879,2,26977,0,1,1,0,1,'2024-12-31 12:27:55',0,'2024-12-31 12:27:55',234907,0,'','',30,0,0.13876,0.096,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715880,2,26960,0,1,1,0,1,'2024-12-31 12:27:55',0,'2024-12-31 12:27:55',238864,0,'','',30,0,0.14078,0.098,0,'Load : 1.47 1.52 1.51 : OK','load_1_min=1.47;2;6 load_5_min=1.52;3;7 load_15_min=1.51;4;9',''),(423715881,2,28616,0,1,1,0,1,'2024-12-31 12:27:55',0,'2024-12-31 12:27:55',518150,0,'','',30,0,0.41938,0.098,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715882,2,27343,0,1,1,0,1,'2024-12-31 12:27:55',100776,'2024-12-31 12:27:55',903136,0,'','',30,0,0.80236,0.1,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244385310s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715883,2,26946,0,1,1,3,1,'2024-12-31 12:27:57',113000,'2024-12-31 12:27:57',239401,0,'','',30,0,0.1264,0.112,3,'Unknown storage : /raid0 : ERROR','',''),(423715884,2,28284,0,1,1,0,1,'2024-12-31 12:27:58',116161,'2024-12-31 12:27:58',121394,0,'','',30,0,0.00523,0.116,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715885,2,26965,0,1,1,0,1,'2024-12-31 12:27:58',118133,'2024-12-31 12:27:58',243888,0,'','',30,0,0.12576,0.118,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715886,2,28620,0,1,1,1,1,'2024-12-31 12:27:58',120284,'2024-12-31 12:27:58',786691,0,'','',30,0,0.66641,0.12,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715887,2,28282,0,1,1,0,1,'2024-12-31 12:27:59',124285,'2024-12-31 12:27:59',258262,0,'','',30,0,0.13398,0.124,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423715888,2,26970,0,1,1,0,1,'2024-12-31 12:28:00',128383,'2024-12-31 12:28:00',784383,0,'','',30,0,0.656,0.128,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423715889,2,23726,0,1,1,2,1,'2024-12-31 12:28:00',130383,'2024-12-31 12:28:02',141147,0,'','',30,0,2.01076,0.13,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715890,2,26961,0,1,1,0,1,'2024-12-31 12:28:12',195359,'2024-12-31 12:28:12',203100,0,'','',30,0,0.00774,0.195,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715891,2,28637,0,1,1,0,1,'2024-12-31 12:28:12',197350,'2024-12-31 12:28:12',265966,0,'','',30,0,0.06862,0.197,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423715892,2,26973,0,1,1,0,1,'2024-12-31 12:28:12',199406,'2024-12-31 12:28:12',320991,0,'','',30,0,0.12158,0.199,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715893,2,26955,0,1,1,0,1,'2024-12-31 12:28:13',203546,'2024-12-31 12:28:13',324615,0,'','',30,0,0.12107,0.203,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423715894,2,26950,0,1,1,0,1,'2024-12-31 12:28:14',207719,'2024-12-31 12:28:14',549021,0,'','',30,0,0.3413,0.207,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406092803s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715895,2,26972,0,1,1,3,1,'2024-12-31 12:28:15',210882,'2024-12-31 12:28:15',329678,0,'','',30,0,0.1188,0.21,3,'Unknown storage : /disk1 : ERROR','',''),(423715896,2,26930,0,1,1,0,1,'2024-12-31 12:28:17',238204,'2024-12-31 12:28:17',427041,0,'','',30,0,0.18884,0.238,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715897,2,26944,0,1,1,0,1,'2024-12-31 12:28:18',242387,'2024-12-31 12:28:18',370564,0,'','',30,0,0.12818,0.242,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715898,2,26966,0,1,1,0,1,'2024-12-31 12:28:18',244327,'2024-12-31 12:28:18',373218,0,'','',30,0,0.12889,0.244,0,'CPU utilization percentage : 33.25%','avg=33.25%;90;95;0;100 cpu0=28% cpu1=32% cpu2=36% cpu3=37%',''),(423715899,2,28281,0,1,1,1,1,'2024-12-31 12:28:18',246437,'2024-12-31 12:28:18',912960,0,'','',30,0,0.66652,0.246,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715900,2,26956,0,1,1,1,1,'2024-12-31 12:28:18',248645,'2024-12-31 12:28:18',913818,0,'','',30,0,0.66517,0.248,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423715901,2,28617,0,1,1,2,1,'2024-12-31 12:28:24',297250,'2024-12-31 12:28:24',680310,0,'','',30,0,0.38306,0.297,2,'No process matching mysqld found : CRITICAL','',''),(423715902,2,28629,0,1,1,0,1,'2024-12-31 12:28:35',358119,'2024-12-31 12:28:35',479379,0,'','',30,0,0.12126,0.358,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715903,2,28638,0,1,1,0,1,'2024-12-31 12:28:52',456916,'2024-12-31 12:28:52',811741,0,'','',30,0,0.35483,0.456,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406416183s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24740.8;10100000;10100000;0;100',''),(423715904,2,26974,0,1,1,0,1,'2024-12-31 12:29:19',575522,'2024-12-31 12:29:19',696320,0,'','',30,0,0.1208,0.575,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423715905,2,28624,0,1,1,0,1,'2024-12-31 12:29:19',577684,'2024-12-31 12:29:19',889581,0,'','',30,0,0.3119,0.577,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715906,2,23728,0,1,1,0,1,'2024-12-31 12:29:23',602460,'2024-12-31 12:29:23',621622,0,'','',30,0,0.01916,0.602,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%','rta=0.700ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715907,2,23729,0,1,1,3,1,'2024-12-31 12:29:20',580822,'2024-12-31 12:29:26',813517,0,'','',30,0,6.23269,0.58,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715908,2,26952,0,1,1,0,1,'2024-12-31 12:29:30',630875,'2024-12-31 12:29:30',638909,0,'','',30,0,0.00803,0.63,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715909,2,26969,0,1,1,0,1,'2024-12-31 12:29:30',632892,'2024-12-31 12:29:30',644818,0,'','',30,0,0.01193,0.632,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715910,2,27566,0,1,1,0,1,'2024-12-31 12:29:30',635109,'2024-12-31 12:29:30',704022,0,'','',30,0,0.06891,0.635,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423715911,2,28625,0,1,1,2,1,'2024-12-31 12:29:34',662710,'2024-12-31 12:29:34',747283,0,'','',30,0,0.08457,0.662,2,'(null)','',''),(423715912,2,26947,0,1,1,1,1,'2024-12-31 12:29:34',664783,'2024-12-31 12:29:34',793496,0,'','',30,0,0.12871,0.664,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9046MB;8719;9204;0;9688',''),(423715913,2,28632,0,1,1,2,1,'2024-12-31 12:29:35',667980,'2024-12-31 12:29:35',751961,0,'','',30,0,0.08398,0.667,2,'(null)','',''),(423715914,2,28628,0,1,1,0,1,'2024-12-31 12:29:35',670211,'2024-12-31 12:29:35',792824,0,'','',30,0,0.12261,0.67,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715915,2,26933,0,1,1,0,1,'2024-12-31 12:29:35',672350,'2024-12-31 12:29:36',148898,0,'','',30,0,0.47655,0.672,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=832424210s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715916,2,23727,0,1,1,0,1,'2024-12-31 12:29:35',673890,'2024-12-31 12:29:36',711289,0,'','',30,0,1.0374,0.673,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265316864s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31052.4;1010000000;10100',''),(423715917,2,26945,0,1,1,0,1,'2024-12-31 12:29:37',723140,'2024-12-31 12:29:37',851624,0,'','',30,0,0.12848,0.723,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715918,2,26968,0,1,1,0,1,'2024-12-31 12:29:37',725210,'2024-12-31 12:29:37',872587,0,'','',30,0,0.14738,0.725,0,'Load : 0.21 0.48 0.38 : OK','load_1_min=0.21;9;30 load_5_min=0.48;15;35 load_15_min=0.38;20;40',''),(423715919,2,26957,0,1,1,0,1,'2024-12-31 12:29:39',731646,'2024-12-31 12:29:39',964889,0,'','',30,0,0.23324,0.731,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715920,2,26975,0,1,1,1,1,'2024-12-31 12:29:42',761131,'2024-12-31 12:29:43',451869,0,'','',30,0,0.69074,0.761,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715921,2,23730,0,1,1,2,1,'2024-12-31 12:29:43',764593,'2024-12-31 12:29:45',770369,0,'','',30,0,2.00578,0.764,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715922,2,26934,0,1,1,0,1,'2024-12-31 12:29:49',806855,'2024-12-31 12:29:49',946052,0,'','',30,0,0.1392,0.806,0,'Load : 6.53 5.84 5.57 : OK','load_1_min=6.53;9;30 load_5_min=5.84;15;35 load_15_min=5.57;20;40',''),(423715923,2,28491,0,1,1,0,1,'2024-12-31 12:29:53',840837,'2024-12-31 12:29:54',193755,0,'','',30,0,0.35292,0.84,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406422321s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24774.96;10100000;10100000;0;10',''),(423715924,2,28626,0,1,1,0,1,'2024-12-31 12:29:55',845120,'2024-12-31 12:29:55',850306,0,'','',30,0,0.00519,0.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715925,2,28618,0,1,1,0,1,'2024-12-31 12:29:57',872733,'2024-12-31 12:29:57',995207,0,'','',30,0,0.12247,0.872,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715926,2,26948,0,1,1,0,1,'2024-12-31 12:29:59',877247,'2024-12-31 12:30:00',1573,0,'','',30,0,0.1258,0.877,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423715927,2,26963,0,1,1,0,1,'2024-12-31 12:30:04',911420,'2024-12-31 12:30:04',956605,0,'','',30,0,0.04519,0.911,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423715928,2,26931,0,1,1,0,1,'2024-12-31 12:30:05',915720,'2024-12-31 12:30:06',3,0,'','',30,0,0.12263,0.915,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=83% cpu1=76% cpu2=71% cpu3=66%',''),(423715929,2,26935,0,1,1,0,1,'2024-12-31 12:30:17',984002,'2024-12-31 12:30:17',994845,0,'','',30,0,0.01084,0.983,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715930,2,26967,0,1,1,1,1,'2024-12-31 12:30:17',986070,'2024-12-31 12:30:18',652774,0,'','',30,0,0.6667,0.986,1,'SNMP WARNING - 4 20 67','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=20;;;; UCD-SNMP-MIB::ssCpuIdle.0=67;;;;',''),(423715931,2,26976,0,1,1,0,1,'2024-12-31 12:30:18',990287,'2024-12-31 12:30:19',342697,0,'','',30,0,0.35241,0.99,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406466988s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715932,2,26953,0,1,1,0,1,'2024-12-31 12:30:25',1967,'2024-12-31 12:30:25',160259,0,'','',30,0,0.12368,0.036,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423715933,2,26928,0,1,1,3,1,'2024-12-31 12:30:19',993510,'2024-12-31 12:30:26',228941,0,'','',30,0,6.23543,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423715934,2,28619,0,1,1,0,1,'2024-12-31 12:30:29',38,'2024-12-31 12:30:29',171718,0,'','',30,0,0.12485,0.046,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423715935,2,28627,0,1,1,0,1,'2024-12-31 12:30:29',4,'2024-12-31 12:30:29',394798,0,'','',30,0,0.34585,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406915206s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423715936,2,26949,0,1,1,1,1,'2024-12-31 12:30:29',21976,'2024-12-31 12:30:29',720351,0,'','',30,0,0.66762,0.052,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715937,2,26932,0,1,1,1,1,'2024-12-31 12:30:29',40,'2024-12-31 12:30:29',723336,0,'','',30,0,0.67251,0.05,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423715938,2,28631,0,1,1,0,1,'2024-12-31 12:30:33',0,'2024-12-31 12:30:33',388040,0,'','',30,0,0.30092,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715939,2,28630,0,1,1,0,1,'2024-12-31 12:30:37',0,'2024-12-31 12:30:37',219273,0,'','',30,0,0.12143,0.097,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715940,2,26943,0,1,1,2,1,'2024-12-31 12:30:38',101036,'2024-12-31 12:30:38',231312,0,'','',30,0,0.13028,0.101,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423715941,2,26964,0,1,1,0,1,'2024-12-31 12:30:39',105214,'2024-12-31 12:30:39',233240,0,'','',30,0,0.12803,0.105,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423715942,2,28623,0,1,1,0,1,'2024-12-31 12:30:39',107146,'2024-12-31 12:30:39',242597,0,'','',30,0,0.13545,0.107,0,'Load : 0.08 0.09 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423715943,2,26951,0,1,1,0,1,'2024-12-31 12:30:39',109382,'2024-12-31 12:30:39',265625,0,'','',30,0,0.15624,0.109,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715944,2,26962,0,1,1,0,1,'2024-12-31 12:30:39',111274,'2024-12-31 12:30:39',357201,0,'','',30,0,0.24593,0.111,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423715945,2,26929,0,1,1,2,1,'2024-12-31 12:30:43',138872,'2024-12-31 12:30:45',146034,0,'','',30,0,2.00716,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715946,2,23725,0,1,1,3,1,'2024-12-31 12:30:39',112300,'2024-12-31 12:30:45',349146,0,'','',30,0,6.23685,0.112,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423715947,2,26978,0,1,1,0,1,'2024-12-31 12:30:55',385910,'2024-12-31 12:30:55',393810,0,'','',30,0,0.0079,0.385,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715948,2,26971,0,1,1,0,1,'2024-12-31 12:30:55',387823,'2024-12-31 12:30:55',511709,0,'','',30,0,0.12389,0.387,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423715949,2,26954,0,1,1,0,1,'2024-12-31 12:30:55',388990,'2024-12-31 12:30:55',517495,0,'','',30,0,0.12851,0.388,0,'/var: 35%left(17127MB/48432MB) (>10%) : OK','\'/var\'=31305MB;43589;46010;0;48432',''),(423715950,2,28280,0,1,1,0,1,'2024-12-31 12:30:55',390430,'2024-12-31 12:30:55',517720,0,'','',30,0,0.12729,0.39,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=4% cpu6=2% cpu7=2%',''),(423715951,2,26977,0,1,1,0,1,'2024-12-31 12:30:55',392688,'2024-12-31 12:30:55',534386,0,'','',30,0,0.1417,0.392,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423715952,2,26960,0,1,1,0,1,'2024-12-31 12:30:55',395191,'2024-12-31 12:30:55',539484,0,'','',30,0,0.14429,0.395,0,'Load : 1.67 1.57 1.52 : OK','load_1_min=1.67;2;6 load_5_min=1.57;3;7 load_15_min=1.52;4;9',''),(423715953,2,28616,0,1,1,0,1,'2024-12-31 12:30:55',397352,'2024-12-31 12:30:55',814607,0,'','',30,0,0.41725,0.397,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423715954,2,27343,0,1,1,0,1,'2024-12-31 12:30:55',398981,'2024-12-31 12:30:56',187098,0,'','',30,0,0.78812,0.398,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244403340s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423715955,2,26946,0,1,1,3,1,'2024-12-31 12:30:57',420234,'2024-12-31 12:30:57',547580,0,'','',30,0,0.12735,0.42,3,'Unknown storage : /raid0 : ERROR','',''),(423715956,2,28284,0,1,1,0,1,'2024-12-31 12:30:58',423681,'2024-12-31 12:30:58',429120,0,'','',30,0,0.00544,0.423,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715957,2,26965,0,1,1,0,1,'2024-12-31 12:30:58',425568,'2024-12-31 12:30:58',551843,0,'','',30,0,0.12627,0.425,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423715958,2,28620,0,1,1,1,1,'2024-12-31 12:30:58',427761,'2024-12-31 12:30:59',0,0,'','',30,0,0.66642,0.427,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715959,2,28282,0,1,1,0,1,'2024-12-31 12:30:59',430551,'2024-12-31 12:30:59',564977,0,'','',30,0,0.13443,0.43,0,'Load : 0.12 0.10 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423715960,2,26970,0,1,1,0,1,'2024-12-31 12:31:00',433653,'2024-12-31 12:31:01',45,0,'','',30,0,0.62222,0.433,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423715961,2,23726,0,1,1,2,1,'2024-12-31 12:31:00',434680,'2024-12-31 12:31:02',441178,0,'','',30,0,2.0065,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715962,2,26961,0,1,1,0,1,'2024-12-31 12:31:12',520484,'2024-12-31 12:31:12',528440,0,'','',30,0,0.00796,0.52,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715963,2,28637,0,1,1,0,1,'2024-12-31 12:31:12',522508,'2024-12-31 12:31:12',593137,0,'','',30,0,0.07063,0.522,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423715964,2,26973,0,1,1,0,1,'2024-12-31 12:31:12',524548,'2024-12-31 12:31:12',646461,0,'','',30,0,0.12191,0.524,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423715965,2,26955,0,1,1,0,1,'2024-12-31 12:31:13',528679,'2024-12-31 12:31:13',649949,0,'','',30,0,0.12127,0.528,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423715966,2,26950,0,1,1,0,1,'2024-12-31 12:31:14',531850,'2024-12-31 12:31:14',875944,0,'','',30,0,0.34409,0.531,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406110838s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423715967,2,26972,0,1,1,3,1,'2024-12-31 12:31:15',535023,'2024-12-31 12:31:15',654194,0,'','',30,0,0.11917,0.534,3,'Unknown storage : /disk1 : ERROR','',''),(423715968,2,26930,0,1,1,0,1,'2024-12-31 12:31:17',562357,'2024-12-31 12:31:17',688317,0,'','',30,0,0.12596,0.562,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423715969,2,26944,0,1,1,0,1,'2024-12-31 12:31:18',566572,'2024-12-31 12:31:18',695961,0,'','',30,0,0.12939,0.566,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423715970,2,26966,0,1,1,0,1,'2024-12-31 12:31:18',568791,'2024-12-31 12:31:18',698282,0,'','',30,0,0.12949,0.568,0,'CPU utilization percentage : 33%','avg=33%;90;95;0;100 cpu0=28% cpu1=32% cpu2=34% cpu3=38%',''),(423715971,2,26956,0,1,1,1,1,'2024-12-31 12:31:18',571901,'2024-12-31 12:31:19',237639,0,'','',30,0,0.66574,0.571,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423715972,2,28281,0,1,1,1,1,'2024-12-31 12:31:18',570880,'2024-12-31 12:31:19',241233,0,'','',30,0,0.67035,0.57,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423715973,2,28617,0,1,1,2,1,'2024-12-31 12:31:24',618682,'2024-12-31 12:31:25',1546,0,'','',30,0,0.38433,0.618,2,'No process matching mysqld found : CRITICAL','',''),(423715974,2,28629,0,1,1,0,1,'2024-12-31 12:31:35',661546,'2024-12-31 12:31:35',783110,0,'','',30,0,0.12156,0.661,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715975,2,28638,0,1,1,0,1,'2024-12-31 12:31:52',749359,'2024-12-31 12:31:53',0,0,'','',30,0,0.34876,0.749,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406434211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.76;10100000;10100000;0;10',''),(423715976,2,26974,0,1,1,0,1,'2024-12-31 12:32:19',897879,'2024-12-31 12:32:20',8353,0,'','',30,0,0.12236,0.897,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423715977,2,28624,0,1,1,0,1,'2024-12-31 12:32:19',899892,'2024-12-31 12:32:20',214861,0,'','',30,0,0.31497,0.899,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423715978,2,23728,0,1,1,0,1,'2024-12-31 12:32:23',932562,'2024-12-31 12:32:23',959325,0,'','',30,0,0.02676,0.932,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715979,2,23729,0,1,1,3,1,'2024-12-31 12:32:20',903123,'2024-12-31 12:32:27',137880,0,'','',30,0,6.23476,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423715980,2,26952,0,1,1,0,1,'2024-12-31 12:32:30',963693,'2024-12-31 12:32:30',971565,0,'','',30,0,0.00787,0.963,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715981,2,26969,0,1,1,0,1,'2024-12-31 12:32:30',965661,'2024-12-31 12:32:30',976102,0,'','',30,0,0.01044,0.965,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423715982,2,27566,0,1,1,0,1,'2024-12-31 12:32:30',967735,'2024-12-31 12:32:31',3,0,'','',30,0,0.0707,0.967,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423715983,2,28625,0,1,1,2,1,'2024-12-31 12:32:34',222,'2024-12-31 12:32:34',0,0,'','',30,0,0.08408,0.003,2,'(null)','',''),(423715984,2,26947,0,1,1,1,1,'2024-12-31 12:32:34',2752,'2024-12-31 12:32:34',134707,0,'','',30,0,0.12941,0.005,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423715985,2,28632,0,1,1,2,1,'2024-12-31 12:32:35',0,'2024-12-31 12:32:35',0,0,'','',30,0,0.08772,0.008,2,'(null)','',''),(423715986,2,28628,0,1,1,0,1,'2024-12-31 12:32:35',0,'2024-12-31 12:32:35',131807,0,'','',30,0,0.12264,0.009,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715987,2,26933,0,1,1,0,1,'2024-12-31 12:32:35',74,'2024-12-31 12:32:35',477056,0,'','',30,0,0.46576,0.011,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=832442145s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423715988,2,23727,0,1,1,0,1,'2024-12-31 12:32:35',92,'2024-12-31 12:32:36',106117,0,'','',30,0,1.09262,0.013,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1265334799s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31146.32;1010000000;1010',''),(423715989,2,26945,0,1,1,0,1,'2024-12-31 12:32:37',15244,'2024-12-31 12:32:37',194509,0,'','',30,0,0.1589,0.035,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423715990,2,26968,0,1,1,0,1,'2024-12-31 12:32:37',16317,'2024-12-31 12:32:37',210164,0,'','',30,0,0.17249,0.037,0,'Load : 0.08 0.27 0.31 : OK','load_1_min=0.08;9;30 load_5_min=0.27;15;35 load_15_min=0.31;20;40',''),(423715991,2,26957,0,1,1,0,1,'2024-12-31 12:32:39',5,'2024-12-31 12:32:39',291420,0,'','',30,0,0.23245,0.058,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423715992,2,26975,0,1,1,1,1,'2024-12-31 12:32:42',6,'2024-12-31 12:32:42',747272,0,'','',30,0,0.67781,0.069,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423715993,2,23730,0,1,1,2,1,'2024-12-31 12:32:43',30119,'2024-12-31 12:32:45',7,0,'','',30,0,2.0058,0.072,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423715994,2,26934,0,1,1,0,1,'2024-12-31 12:32:49',0,'2024-12-31 12:32:49',236824,0,'','',30,0,0.1392,0.097,0,'Load : 5.48 5.64 5.53 : OK','load_1_min=5.48;9;30 load_5_min=5.64;15;35 load_15_min=5.53;20;40',''),(423715995,2,28491,0,1,1,0,1,'2024-12-31 12:32:53',107320,'2024-12-31 12:32:53',461411,0,'','',30,0,0.35409,0.107,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406440248s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24825.92;10100000;10100000;0;10',''),(423715996,2,28626,0,1,1,0,1,'2024-12-31 12:32:55',111637,'2024-12-31 12:32:55',117239,0,'','',30,0,0.0056,0.111,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423715997,2,28618,0,1,1,0,1,'2024-12-31 12:32:57',118962,'2024-12-31 12:32:57',240211,0,'','',30,0,0.12125,0.118,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423715998,2,26948,0,1,1,0,1,'2024-12-31 12:32:59',124319,'2024-12-31 12:32:59',247984,0,'','',30,0,0.12366,0.124,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423715999,2,26963,0,1,1,0,1,'2024-12-31 12:33:04',142135,'2024-12-31 12:33:04',186753,0,'','',30,0,0.04462,0.142,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716000,2,26931,0,1,1,0,1,'2024-12-31 12:33:05',145302,'2024-12-31 12:33:05',268123,0,'','',30,0,0.12282,0.145,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=72% cpu3=66%',''),(423716001,2,26935,0,1,1,0,1,'2024-12-31 12:33:17',217467,'2024-12-31 12:33:17',229191,0,'','',30,0,0.01172,0.217,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716002,2,26967,0,1,1,1,1,'2024-12-31 12:33:17',219542,'2024-12-31 12:33:17',888310,0,'','',30,0,0.66877,0.219,1,'SNMP WARNING - 4 22 64','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=22;;;; UCD-SNMP-MIB::ssCpuIdle.0=64;;;;',''),(423716003,2,26976,0,1,1,0,1,'2024-12-31 12:33:18',223904,'2024-12-31 12:33:18',572889,0,'','',30,0,0.34898,0.223,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406484913s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716004,2,26953,0,1,1,0,1,'2024-12-31 12:33:25',258367,'2024-12-31 12:33:25',382677,0,'','',30,0,0.12431,0.258,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716005,2,26928,0,1,1,3,1,'2024-12-31 12:33:19',227050,'2024-12-31 12:33:25',461262,0,'','',30,0,6.23421,0.227,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716006,2,28619,0,1,1,0,1,'2024-12-31 12:33:29',290259,'2024-12-31 12:33:29',416554,0,'','',30,0,0.12629,0.29,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423716007,2,28627,0,1,1,0,1,'2024-12-31 12:33:29',292283,'2024-12-31 12:33:29',631476,0,'','',30,0,0.33919,0.292,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406933229s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716008,2,26932,0,1,1,1,1,'2024-12-31 12:33:29',294948,'2024-12-31 12:33:29',965755,0,'','',30,0,0.67081,0.294,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423716009,2,26949,0,1,1,1,1,'2024-12-31 12:33:29',293288,'2024-12-31 12:33:29',967075,0,'','',30,0,0.67379,0.293,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716010,2,28631,0,1,1,0,1,'2024-12-31 12:33:33',320609,'2024-12-31 12:33:33',631995,0,'','',30,0,0.31139,0.32,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716011,2,28630,0,1,1,0,1,'2024-12-31 12:33:37',347718,'2024-12-31 12:33:37',468857,0,'','',30,0,0.12114,0.347,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716012,2,26943,0,1,1,2,1,'2024-12-31 12:33:38',351928,'2024-12-31 12:33:38',479074,0,'','',30,0,0.12715,0.351,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716013,2,26964,0,1,1,0,1,'2024-12-31 12:33:39',355143,'2024-12-31 12:33:39',485041,0,'','',30,0,0.1299,0.355,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423716014,2,28623,0,1,1,0,1,'2024-12-31 12:33:39',357156,'2024-12-31 12:33:39',492112,0,'','',30,0,0.13496,0.357,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423716015,2,26951,0,1,1,0,1,'2024-12-31 12:33:39',359383,'2024-12-31 12:33:39',512772,0,'','',30,0,0.15339,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716016,2,26962,0,1,1,0,1,'2024-12-31 12:33:39',361338,'2024-12-31 12:33:39',593362,0,'','',30,0,0.23202,0.361,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716017,2,26929,0,1,1,2,1,'2024-12-31 12:33:43',384276,'2024-12-31 12:33:45',391421,0,'','',30,0,2.00714,0.384,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716018,2,23725,0,1,1,3,1,'2024-12-31 12:33:39',362197,'2024-12-31 12:33:45',603555,0,'','',30,0,6.24136,0.362,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716019,2,26978,0,1,1,0,1,'2024-12-31 12:33:55',452223,'2024-12-31 12:33:55',460505,0,'','',30,0,0.00828,0.452,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716020,2,26971,0,1,1,0,1,'2024-12-31 12:33:55',454320,'2024-12-31 12:33:55',576811,0,'','',30,0,0.12249,0.454,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716021,2,26954,0,1,1,0,1,'2024-12-31 12:33:55',456182,'2024-12-31 12:33:55',580985,0,'','',30,0,0.1248,0.456,0,'/var: 35%left(17127MB/48432MB) (>10%) : OK','\'/var\'=31305MB;43589;46010;0;48432',''),(423716022,2,28280,0,1,1,0,1,'2024-12-31 12:33:55',458681,'2024-12-31 12:33:55',587246,0,'','',30,0,0.12857,0.458,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=2% cpu7=2%',''),(423716023,2,26960,0,1,1,0,1,'2024-12-31 12:33:55',461340,'2024-12-31 12:33:55',603806,0,'','',30,0,0.14247,0.461,0,'Load : 1.43 1.54 1.52 : OK','load_1_min=1.43;2;6 load_5_min=1.54;3;7 load_15_min=1.52;4;9',''),(423716024,2,26977,0,1,1,0,1,'2024-12-31 12:33:55',460720,'2024-12-31 12:33:55',617668,0,'','',30,0,0.15695,0.46,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716025,2,28616,0,1,1,0,1,'2024-12-31 12:33:55',463572,'2024-12-31 12:33:55',880171,0,'','',30,0,0.4166,0.463,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716026,2,27343,0,1,1,0,1,'2024-12-31 12:33:55',465734,'2024-12-31 12:33:56',259740,0,'','',30,0,0.79401,0.465,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244421347s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716027,2,26946,0,1,1,3,1,'2024-12-31 12:33:57',477259,'2024-12-31 12:33:57',603299,0,'','',30,0,0.12604,0.477,3,'Unknown storage : /raid0 : ERROR','',''),(423716028,2,28284,0,1,1,0,1,'2024-12-31 12:33:58',481429,'2024-12-31 12:33:58',487031,0,'','',30,0,0.0056,0.481,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716029,2,26965,0,1,1,0,1,'2024-12-31 12:33:58',483405,'2024-12-31 12:33:58',609169,0,'','',30,0,0.12576,0.483,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716030,2,28620,0,1,1,1,1,'2024-12-31 12:33:58',485586,'2024-12-31 12:33:59',153500,0,'','',30,0,0.66791,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716031,2,28282,0,1,1,0,1,'2024-12-31 12:33:59',489572,'2024-12-31 12:33:59',624206,0,'','',30,0,0.13463,0.489,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423716032,2,26970,0,1,1,0,1,'2024-12-31 12:34:00',493682,'2024-12-31 12:34:01',106987,0,'','',30,0,0.6133,0.493,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716033,2,23726,0,1,1,2,1,'2024-12-31 12:34:00',495386,'2024-12-31 12:34:02',502172,0,'','',30,0,2.00679,0.495,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716034,2,26961,0,1,1,0,1,'2024-12-31 12:34:12',601696,'2024-12-31 12:34:12',611919,0,'','',30,0,0.01022,0.601,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716035,2,28637,0,1,1,0,1,'2024-12-31 12:34:12',603607,'2024-12-31 12:34:12',676398,0,'','',30,0,0.07279,0.603,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716036,2,26973,0,1,1,0,1,'2024-12-31 12:34:12',604112,'2024-12-31 12:34:12',726774,0,'','',30,0,0.12266,0.604,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716037,2,26955,0,1,1,0,1,'2024-12-31 12:34:13',608931,'2024-12-31 12:34:13',730328,0,'','',30,0,0.1214,0.608,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423716038,2,26950,0,1,1,0,1,'2024-12-31 12:34:14',613017,'2024-12-31 12:34:14',954672,0,'','',30,0,0.34165,0.612,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406128850s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716039,2,26972,0,1,1,3,1,'2024-12-31 12:34:15',617237,'2024-12-31 12:34:15',735916,0,'','',30,0,0.11868,0.617,3,'Unknown storage : /disk1 : ERROR','',''),(423716040,2,26930,0,1,1,0,1,'2024-12-31 12:34:17',657124,'2024-12-31 12:34:17',784467,0,'','',30,0,0.12734,0.657,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716041,2,26944,0,1,1,0,1,'2024-12-31 12:34:18',661554,'2024-12-31 12:34:18',788648,0,'','',30,0,0.12709,0.661,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716042,2,26966,0,1,1,0,1,'2024-12-31 12:34:18',663683,'2024-12-31 12:34:18',793463,0,'','',30,0,0.12978,0.663,0,'CPU utilization percentage : 33%','avg=33%;90;95;0;100 cpu0=28% cpu1=32% cpu2=34% cpu3=38%',''),(423716043,2,28281,0,1,1,1,1,'2024-12-31 12:34:18',666624,'2024-12-31 12:34:19',332445,0,'','',30,0,0.66582,0.666,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716044,2,26956,0,1,1,1,1,'2024-12-31 12:34:18',664438,'2024-12-31 12:34:19',332983,0,'','',30,0,0.66854,0.664,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423716045,2,28617,0,1,1,2,1,'2024-12-31 12:34:24',710689,'2024-12-31 12:34:25',0,0,'','',30,0,0.38418,0.71,2,'No process matching mysqld found : CRITICAL','',''),(423716046,2,28629,0,1,1,0,1,'2024-12-31 12:34:35',779458,'2024-12-31 12:34:35',901756,0,'','',30,0,0.1223,0.779,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716047,2,28638,0,1,1,0,1,'2024-12-31 12:34:52',860804,'2024-12-31 12:34:53',214178,0,'','',30,0,0.35337,0.86,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406452223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.6;10100000;10100000;0;100',''),(423716048,2,26974,0,1,1,0,1,'2024-12-31 12:35:19',8446,'2024-12-31 12:35:19',141571,0,'','',30,0,0.12119,0.02,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716049,2,28624,0,1,1,0,1,'2024-12-31 12:35:19',9441,'2024-12-31 12:35:19',334324,0,'','',30,0,0.31198,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716050,2,23728,0,1,1,0,1,'2024-12-31 12:35:23',18964,'2024-12-31 12:35:23',0,0,'','',30,0,0.03609,0.044,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716051,2,23729,0,1,1,3,1,'2024-12-31 12:35:20',173,'2024-12-31 12:35:26',259828,0,'','',30,0,6.23424,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716052,2,26952,0,1,1,0,1,'2024-12-31 12:35:30',29779,'2024-12-31 12:35:30',0,0,'','',30,0,0.00789,0.072,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716053,2,26969,0,1,1,0,1,'2024-12-31 12:35:30',30813,'2024-12-31 12:35:30',0,0,'','',30,0,0.01162,0.074,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716054,2,27566,0,1,1,0,1,'2024-12-31 12:35:30',31848,'2024-12-31 12:35:30',149913,0,'','',30,0,0.07376,0.076,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423716055,2,28625,0,1,1,2,1,'2024-12-31 12:35:34',0,'2024-12-31 12:35:34',172105,0,'','',30,0,0.08431,0.087,2,'(null)','',''),(423716056,2,26947,0,1,1,1,1,'2024-12-31 12:35:34',0,'2024-12-31 12:35:34',219674,0,'','',30,0,0.12993,0.089,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716057,2,28632,0,1,1,2,1,'2024-12-31 12:35:35',0,'2024-12-31 12:35:35',187234,0,'','',30,0,0.0932,0.093,2,'(null)','',''),(423716058,2,28628,0,1,1,0,1,'2024-12-31 12:35:35',0,'2024-12-31 12:35:35',225162,0,'','',30,0,0.1288,0.096,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716059,2,26933,0,1,1,0,1,'2024-12-31 12:35:35',0,'2024-12-31 12:35:35',552648,0,'','',30,0,0.45515,0.097,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=832460155s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716060,2,23727,0,1,1,0,1,'2024-12-31 12:35:35',0,'2024-12-31 12:35:36',137988,0,'','',30,0,1.0396,0.098,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265352809s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31048.96;1010000000;1010',''),(423716061,2,26945,0,1,1,0,1,'2024-12-31 12:35:37',126882,'2024-12-31 12:35:37',256610,0,'','',30,0,0.12973,0.126,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716062,2,26968,0,1,1,0,1,'2024-12-31 12:35:37',128891,'2024-12-31 12:35:37',275761,0,'','',30,0,0.14687,0.128,0,'Load : 0.00 0.14 0.25 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.25;20;40',''),(423716063,2,26957,0,1,1,0,1,'2024-12-31 12:35:39',133446,'2024-12-31 12:35:39',367104,0,'','',30,0,0.23366,0.133,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716064,2,26975,0,1,1,1,1,'2024-12-31 12:35:42',146259,'2024-12-31 12:35:42',818989,0,'','',30,0,0.67273,0.146,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716065,2,23730,0,1,1,2,1,'2024-12-31 12:35:43',150442,'2024-12-31 12:35:45',155796,0,'','',30,0,2.00535,0.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716066,2,26934,0,1,1,0,1,'2024-12-31 12:35:49',188952,'2024-12-31 12:35:49',328245,0,'','',30,0,0.13929,0.188,0,'Load : 4.75 5.40 5.46 : OK','load_1_min=4.75;9;30 load_5_min=5.40;15;35 load_15_min=5.46;20;40',''),(423716067,2,28491,0,1,1,0,1,'2024-12-31 12:35:53',218969,'2024-12-31 12:35:53',573935,0,'','',30,0,0.35497,0.218,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406458259s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24905.76;10100000;10100000;0;10',''),(423716068,2,28626,0,1,1,0,1,'2024-12-31 12:35:55',225514,'2024-12-31 12:35:55',230607,0,'','',30,0,0.00509,0.225,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716069,2,28618,0,1,1,0,1,'2024-12-31 12:35:57',245053,'2024-12-31 12:35:57',366919,0,'','',30,0,0.12187,0.245,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716070,2,26948,0,1,1,0,1,'2024-12-31 12:35:59',249464,'2024-12-31 12:35:59',374920,0,'','',30,0,0.12546,0.249,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423716071,2,26963,0,1,1,0,1,'2024-12-31 12:36:04',272770,'2024-12-31 12:36:04',317641,0,'','',30,0,0.04487,0.272,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716072,2,26931,0,1,1,0,1,'2024-12-31 12:36:05',275953,'2024-12-31 12:36:05',398664,0,'','',30,0,0.12271,0.275,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=71% cpu3=65%',''),(423716073,2,26935,0,1,1,0,1,'2024-12-31 12:36:17',348037,'2024-12-31 12:36:17',357711,0,'','',30,0,0.00967,0.348,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716074,2,26967,0,1,1,1,1,'2024-12-31 12:36:17',349915,'2024-12-31 12:36:18',1,0,'','',30,0,0.67001,0.349,1,'SNMP WARNING - 4 18 68','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=18;;;; UCD-SNMP-MIB::ssCpuIdle.0=68;;;;',''),(423716075,2,26976,0,1,1,0,1,'2024-12-31 12:36:18',353522,'2024-12-31 12:36:18',704609,0,'','',30,0,0.35109,0.353,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406502928s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716076,2,26953,0,1,1,0,1,'2024-12-31 12:36:25',399386,'2024-12-31 12:36:25',523231,0,'','',30,0,0.12384,0.399,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716077,2,26928,0,1,1,3,1,'2024-12-31 12:36:19',356820,'2024-12-31 12:36:25',591895,0,'','',30,0,6.23508,0.356,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716078,2,28619,0,1,1,0,1,'2024-12-31 12:36:29',600907,'2024-12-31 12:36:29',726453,0,'','',30,0,0.12555,0.6,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423716079,2,28627,0,1,1,0,1,'2024-12-31 12:36:29',603248,'2024-12-31 12:36:29',939366,0,'','',30,0,0.33612,0.603,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406951260s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716080,2,26932,0,1,1,1,1,'2024-12-31 12:36:29',605384,'2024-12-31 12:36:30',273750,0,'','',30,0,0.66837,0.605,1,'SNMP WARNING - 39 28 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423716081,2,26949,0,1,1,1,1,'2024-12-31 12:36:29',607573,'2024-12-31 12:36:30',274548,0,'','',30,0,0.66697,0.607,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716082,2,28631,0,1,1,0,1,'2024-12-31 12:36:33',643395,'2024-12-31 12:36:33',948724,0,'','',30,0,0.30533,0.643,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716083,2,28630,0,1,1,0,1,'2024-12-31 12:36:37',668073,'2024-12-31 12:36:37',789023,0,'','',30,0,0.12095,0.668,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716084,2,26943,0,1,1,2,1,'2024-12-31 12:36:38',672249,'2024-12-31 12:36:38',799308,0,'','',30,0,0.12706,0.672,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716085,2,26964,0,1,1,0,1,'2024-12-31 12:36:39',676417,'2024-12-31 12:36:39',803116,0,'','',30,0,0.1267,0.676,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423716086,2,28623,0,1,1,0,1,'2024-12-31 12:36:39',677485,'2024-12-31 12:36:39',823279,0,'','',30,0,0.14579,0.677,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423716087,2,26951,0,1,1,0,1,'2024-12-31 12:36:39',679502,'2024-12-31 12:36:39',836119,0,'','',30,0,0.15662,0.679,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716088,2,26962,0,1,1,0,1,'2024-12-31 12:36:39',681212,'2024-12-31 12:36:39',917644,0,'','',30,0,0.23643,0.681,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716089,2,26929,0,1,1,2,1,'2024-12-31 12:36:43',717183,'2024-12-31 12:36:45',723927,0,'','',30,0,2.00674,0.717,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716090,2,23725,0,1,1,3,1,'2024-12-31 12:36:39',682306,'2024-12-31 12:36:45',918497,0,'','',30,0,6.23619,0.682,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716091,2,26978,0,1,1,0,1,'2024-12-31 12:36:55',780228,'2024-12-31 12:36:55',791009,0,'','',30,0,0.01078,0.78,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716092,2,26971,0,1,1,0,1,'2024-12-31 12:36:55',782293,'2024-12-31 12:36:55',904236,0,'','',30,0,0.12194,0.782,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716093,2,26954,0,1,1,0,1,'2024-12-31 12:36:55',784481,'2024-12-31 12:36:55',907587,0,'','',30,0,0.12311,0.784,0,'/var: 35%left(17126MB/48432MB) (>10%) : OK','\'/var\'=31305MB;43589;46010;0;48432',''),(423716094,2,28280,0,1,1,0,1,'2024-12-31 12:36:55',785390,'2024-12-31 12:36:55',912777,0,'','',30,0,0.12739,0.785,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423716095,2,26960,0,1,1,0,1,'2024-12-31 12:36:55',787569,'2024-12-31 12:36:55',927198,0,'','',30,0,0.13963,0.787,0,'Load : 1.79 1.63 1.56 : OK','load_1_min=1.79;2;6 load_5_min=1.63;3;7 load_15_min=1.56;4;9',''),(423716096,2,26977,0,1,1,0,1,'2024-12-31 12:36:55',789647,'2024-12-31 12:36:55',931631,0,'','',30,0,0.14198,0.789,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716097,2,28616,0,1,1,0,1,'2024-12-31 12:36:55',790402,'2024-12-31 12:36:56',222076,0,'','',30,0,0.43167,0.79,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716098,2,27343,0,1,1,0,1,'2024-12-31 12:36:55',793373,'2024-12-31 12:36:56',597677,0,'','',30,0,0.8043,0.793,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244439383s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716099,2,26946,0,1,1,3,1,'2024-12-31 12:36:57',816792,'2024-12-31 12:36:57',944131,0,'','',30,0,0.12734,0.816,3,'Unknown storage : /raid0 : ERROR','',''),(423716100,2,28284,0,1,1,0,1,'2024-12-31 12:36:58',821119,'2024-12-31 12:36:58',826786,0,'','',30,0,0.00567,0.821,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716101,2,26965,0,1,1,0,1,'2024-12-31 12:36:58',823188,'2024-12-31 12:36:58',950143,0,'','',30,0,0.12696,0.823,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716102,2,28620,0,1,1,1,1,'2024-12-31 12:36:58',825366,'2024-12-31 12:36:59',490955,0,'','',30,0,0.66559,0.825,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716103,2,28282,0,1,1,0,1,'2024-12-31 12:36:59',828438,'2024-12-31 12:36:59',963217,0,'','',30,0,0.13478,0.828,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423716104,2,26970,0,1,1,0,1,'2024-12-31 12:37:00',831550,'2024-12-31 12:37:01',459379,0,'','',30,0,0.62783,0.831,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716105,2,23726,0,1,1,2,1,'2024-12-31 12:37:00',833344,'2024-12-31 12:37:02',840215,0,'','',30,0,2.00687,0.833,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716106,2,26961,0,1,1,0,1,'2024-12-31 12:37:12',938435,'2024-12-31 12:37:12',945588,0,'','',30,0,0.00715,0.938,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716107,2,28637,0,1,1,0,1,'2024-12-31 12:37:12',940464,'2024-12-31 12:37:13',14,0,'','',30,0,0.07637,0.94,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716108,2,26973,0,1,1,0,1,'2024-12-31 12:37:12',942689,'2024-12-31 12:37:13',3383,0,'','',30,0,0.12199,0.942,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716109,2,26955,0,1,1,0,1,'2024-12-31 12:37:13',946606,'2024-12-31 12:37:14',3789,0,'','',30,0,0.12655,0.946,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423716110,2,26950,0,1,1,0,1,'2024-12-31 12:37:14',949773,'2024-12-31 12:37:15',283551,0,'','',30,0,0.33378,0.949,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406146889s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716111,2,26972,0,1,1,3,1,'2024-12-31 12:37:15',952943,'2024-12-31 12:37:16',30497,0,'','',30,0,0.1205,0.952,3,'Unknown storage : /disk1 : ERROR','',''),(423716112,2,26930,0,1,1,0,1,'2024-12-31 12:37:17',987288,'2024-12-31 12:37:18',112334,0,'','',30,0,0.12505,0.987,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716113,2,26944,0,1,1,0,1,'2024-12-31 12:37:18',991465,'2024-12-31 12:37:19',119601,0,'','',30,0,0.12814,0.991,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716114,2,26966,0,1,1,0,1,'2024-12-31 12:37:18',993397,'2024-12-31 12:37:19',126499,0,'','',30,0,0.1331,0.993,0,'CPU utilization percentage : 34.25%','avg=34.25%;90;95;0;100 cpu0=29% cpu1=33% cpu2=37% cpu3=38%',''),(423716115,2,28281,0,1,1,1,1,'2024-12-31 12:37:18',995342,'2024-12-31 12:37:19',665607,0,'','',30,0,0.67026,0.995,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716116,2,26956,0,1,1,1,1,'2024-12-31 12:37:18',996550,'2024-12-31 12:37:19',668275,0,'','',30,0,0.67173,0.996,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423716117,2,28617,0,1,1,2,1,'2024-12-31 12:37:24',13338,'2024-12-31 12:37:24',416036,0,'','',30,0,0.384,0.032,2,'No process matching mysqld found : CRITICAL','',''),(423716118,2,28629,0,1,1,0,1,'2024-12-31 12:37:35',30943,'2024-12-31 12:37:35',197363,0,'','',30,0,0.12303,0.074,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716119,2,28638,0,1,1,0,1,'2024-12-31 12:37:52',138531,'2024-12-31 12:37:52',488516,0,'','',30,0,0.34998,0.138,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406470151s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24790;10100000;10100000;0;10000',''),(423716120,2,26974,0,1,1,0,1,'2024-12-31 12:38:19',254404,'2024-12-31 12:38:19',375000,0,'','',30,0,0.1206,0.254,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423716121,2,28624,0,1,1,0,1,'2024-12-31 12:38:19',256571,'2024-12-31 12:38:19',561401,0,'','',30,0,0.30483,0.256,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716122,2,23728,0,1,1,0,1,'2024-12-31 12:38:23',280323,'2024-12-31 12:38:23',307854,0,'','',30,0,0.02753,0.28,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%','rta=1.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716123,2,23729,0,1,1,3,1,'2024-12-31 12:38:20',260680,'2024-12-31 12:38:26',494101,0,'','',30,0,6.23342,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716124,2,26952,0,1,1,0,1,'2024-12-31 12:38:30',309895,'2024-12-31 12:38:30',318210,0,'','',30,0,0.00831,0.309,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716125,2,26969,0,1,1,0,1,'2024-12-31 12:38:30',312167,'2024-12-31 12:38:30',322682,0,'','',30,0,0.01052,0.312,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%','rta=0.275ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716126,2,27566,0,1,1,0,1,'2024-12-31 12:38:30',312993,'2024-12-31 12:38:30',391397,0,'','',30,0,0.0784,0.312,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423716127,2,28625,0,1,1,2,1,'2024-12-31 12:38:34',342969,'2024-12-31 12:38:34',427503,0,'','',30,0,0.08453,0.342,2,'(null)','',''),(423716128,2,26947,0,1,1,1,1,'2024-12-31 12:38:34',345121,'2024-12-31 12:38:34',474487,0,'','',30,0,0.12937,0.345,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716129,2,28632,0,1,1,2,1,'2024-12-31 12:38:35',348863,'2024-12-31 12:38:35',433854,0,'','',30,0,0.08499,0.348,2,'(null)','',''),(423716130,2,28628,0,1,1,0,1,'2024-12-31 12:38:35',351232,'2024-12-31 12:38:35',475872,0,'','',30,0,0.12464,0.351,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716131,2,26933,0,1,1,0,1,'2024-12-31 12:38:35',353205,'2024-12-31 12:38:35',768028,0,'','',30,0,0.41482,0.353,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832478182s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423716132,2,23727,0,1,1,0,1,'2024-12-31 12:38:35',354855,'2024-12-31 12:38:36',403114,0,'','',30,0,1.04826,0.354,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265370836s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30814.24;1010000000;1010',''),(423716133,2,26945,0,1,1,0,1,'2024-12-31 12:38:37',408062,'2024-12-31 12:38:37',536536,0,'','',30,0,0.12847,0.408,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716134,2,26968,0,1,1,0,1,'2024-12-31 12:38:37',410041,'2024-12-31 12:38:37',561017,0,'','',30,0,0.15098,0.41,0,'Load : 0.00 0.07 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.19;20;40',''),(423716135,2,26957,0,1,1,0,1,'2024-12-31 12:38:39',415379,'2024-12-31 12:38:39',648673,0,'','',30,0,0.23329,0.415,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716136,2,26975,0,1,1,1,1,'2024-12-31 12:38:42',449847,'2024-12-31 12:38:43',116814,0,'','',30,0,0.66697,0.449,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716137,2,23730,0,1,1,2,1,'2024-12-31 12:38:43',453023,'2024-12-31 12:38:45',458929,0,'','',30,0,2.00591,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716138,2,26934,0,1,1,0,1,'2024-12-31 12:38:49',470011,'2024-12-31 12:38:49',610120,0,'','',30,0,0.14011,0.469,0,'Load : 5.48 5.51 5.49 : OK','load_1_min=5.48;9;30 load_5_min=5.51;15;35 load_15_min=5.49;20;40',''),(423716139,2,28491,0,1,1,0,1,'2024-12-31 12:38:53',504722,'2024-12-31 12:38:53',853235,0,'','',30,0,0.34851,0.504,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406476287s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24808.48;10100000;10100000;0;10',''),(423716140,2,28626,0,1,1,0,1,'2024-12-31 12:38:55',508028,'2024-12-31 12:38:55',513103,0,'','',30,0,0.00507,0.508,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716141,2,28618,0,1,1,0,1,'2024-12-31 12:38:57',527364,'2024-12-31 12:38:57',649413,0,'','',30,0,0.12205,0.527,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716142,2,26948,0,1,1,0,1,'2024-12-31 12:38:59',531720,'2024-12-31 12:38:59',656822,0,'','',30,0,0.1251,0.531,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423716143,2,26963,0,1,1,0,1,'2024-12-31 12:39:04',562521,'2024-12-31 12:39:04',607258,0,'','',30,0,0.04474,0.562,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716144,2,26931,0,1,1,0,1,'2024-12-31 12:39:05',565704,'2024-12-31 12:39:05',687385,0,'','',30,0,0.12168,0.565,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=85% cpu1=70% cpu2=71% cpu3=65%',''),(423716145,2,26935,0,1,1,0,1,'2024-12-31 12:39:17',640701,'2024-12-31 12:39:17',651172,0,'','',30,0,0.01047,0.64,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716146,2,26967,0,1,1,1,1,'2024-12-31 12:39:17',642768,'2024-12-31 12:39:18',304777,0,'','',30,0,0.66201,0.642,1,'SNMP WARNING - 4 23 63','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=23;;;; UCD-SNMP-MIB::ssCpuIdle.0=63;;;;',''),(423716147,2,26976,0,1,1,0,1,'2024-12-31 12:39:18',645015,'2024-12-31 12:39:18',993987,0,'','',30,0,0.34897,0.644,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406520959s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716148,2,26953,0,1,1,0,1,'2024-12-31 12:39:25',689166,'2024-12-31 12:39:25',813795,0,'','',30,0,0.12463,0.689,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716149,2,26928,0,1,1,3,1,'2024-12-31 12:39:19',648172,'2024-12-31 12:39:25',882658,0,'','',30,0,6.23449,0.648,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716150,2,28619,0,1,1,0,1,'2024-12-31 12:39:29',884882,'2024-12-31 12:39:30',0,0,'','',30,0,0.12464,0.884,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423716151,2,28627,0,1,1,0,1,'2024-12-31 12:39:29',886892,'2024-12-31 12:39:30',226815,0,'','',30,0,0.33992,0.886,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406969288s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716152,2,26932,0,1,1,1,1,'2024-12-31 12:39:29',889001,'2024-12-31 12:39:30',552120,0,'','',30,0,0.66312,0.888,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423716153,2,26949,0,1,1,1,1,'2024-12-31 12:39:29',890958,'2024-12-31 12:39:30',558710,0,'','',30,0,0.66775,0.89,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716154,2,28631,0,1,1,0,1,'2024-12-31 12:39:33',937061,'2024-12-31 12:39:34',248245,0,'','',30,0,0.31118,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716155,2,28630,0,1,1,0,1,'2024-12-31 12:39:37',963165,'2024-12-31 12:39:38',0,0,'','',30,0,0.12229,0.963,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716156,2,26943,0,1,1,2,1,'2024-12-31 12:39:38',967463,'2024-12-31 12:39:39',0,0,'','',30,0,0.12919,0.967,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716157,2,26964,0,1,1,0,1,'2024-12-31 12:39:39',970561,'2024-12-31 12:39:40',102449,0,'','',30,0,0.13189,0.97,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15475MB;176685;178488;0;180291',''),(423716158,2,28623,0,1,1,0,1,'2024-12-31 12:39:39',971617,'2024-12-31 12:39:40',107421,0,'','',30,0,0.1358,0.971,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423716159,2,26951,0,1,1,0,1,'2024-12-31 12:39:39',973646,'2024-12-31 12:39:40',126822,0,'','',30,0,0.15318,0.973,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716160,2,26962,0,1,1,0,1,'2024-12-31 12:39:39',975838,'2024-12-31 12:39:40',208004,0,'','',30,0,0.23217,0.975,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716161,2,26929,0,1,1,2,1,'2024-12-31 12:39:43',4815,'2024-12-31 12:39:45',11,0,'','',30,0,2.0025,0.011,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716162,2,23725,0,1,1,3,1,'2024-12-31 12:39:39',978181,'2024-12-31 12:39:46',217481,0,'','',30,0,6.2393,0.978,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716163,2,26978,0,1,1,0,1,'2024-12-31 12:39:55',3,'2024-12-31 12:39:55',19841,0,'','',30,0,0.00827,0.038,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716164,2,26971,0,1,1,0,1,'2024-12-31 12:39:55',260,'2024-12-31 12:39:55',165132,0,'','',30,0,0.12465,0.04,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716165,2,26954,0,1,1,0,1,'2024-12-31 12:39:55',17738,'2024-12-31 12:39:55',167285,0,'','',30,0,0.12477,0.042,0,'/var: 35%left(17126MB/48432MB) (>10%) : OK','\'/var\'=31306MB;43589;46010;0;48432',''),(423716166,2,28280,0,1,1,0,1,'2024-12-31 12:39:55',18205,'2024-12-31 12:39:55',171448,0,'','',30,0,0.12801,0.043,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423716167,2,26960,0,1,1,0,1,'2024-12-31 12:39:55',18714,'2024-12-31 12:39:55',185052,0,'','',30,0,0.14062,0.044,0,'Load : 1.46 1.51 1.52 : OK','load_1_min=1.46;2;6 load_5_min=1.51;3;7 load_15_min=1.52;4;9',''),(423716168,2,26977,0,1,1,0,1,'2024-12-31 12:39:55',20035,'2024-12-31 12:39:55',204360,0,'','',30,0,0.15726,0.047,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716169,2,28616,0,1,1,0,1,'2024-12-31 12:39:55',4,'2024-12-31 12:39:55',473550,0,'','',30,0,0.42436,0.049,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716170,2,27343,0,1,1,0,1,'2024-12-31 12:39:55',21200,'2024-12-31 12:39:55',843093,0,'','',30,0,0.79177,0.051,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244457310s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716171,2,26946,0,1,1,3,1,'2024-12-31 12:39:57',30274,'2024-12-31 12:39:57',199661,0,'','',30,0,0.12656,0.073,3,'Unknown storage : /raid0 : ERROR','',''),(423716172,2,28284,0,1,1,0,1,'2024-12-31 12:39:58',31915,'2024-12-31 12:39:58',0,0,'','',30,0,0.00526,0.076,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716173,2,26965,0,1,1,0,1,'2024-12-31 12:39:58',7,'2024-12-31 12:39:58',204940,0,'','',30,0,0.1267,0.078,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716174,2,28620,0,1,1,1,1,'2024-12-31 12:39:58',7,'2024-12-31 12:39:58',747828,0,'','',30,0,0.6685,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716175,2,28282,0,1,1,0,1,'2024-12-31 12:39:59',0,'2024-12-31 12:39:59',217349,0,'','',30,0,0.1346,0.082,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423716176,2,26970,0,1,1,0,1,'2024-12-31 12:40:00',0,'2024-12-31 12:40:00',729343,0,'','',30,0,0.64232,0.086,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716177,2,23726,0,1,1,2,1,'2024-12-31 12:40:00',0,'2024-12-31 12:40:02',0,0,'','',30,0,2.00674,0.088,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716178,2,26961,0,1,1,0,1,'2024-12-31 12:40:12',165137,'2024-12-31 12:40:12',172626,0,'','',30,0,0.00749,0.165,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716179,2,28637,0,1,1,0,1,'2024-12-31 12:40:12',167120,'2024-12-31 12:40:12',246608,0,'','',30,0,0.07949,0.167,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716180,2,26973,0,1,1,0,1,'2024-12-31 12:40:12',169228,'2024-12-31 12:40:12',291586,0,'','',30,0,0.12236,0.169,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716181,2,26955,0,1,1,0,1,'2024-12-31 12:40:13',172440,'2024-12-31 12:40:13',295335,0,'','',30,0,0.1229,0.172,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423716182,2,26950,0,1,1,0,1,'2024-12-31 12:40:14',176719,'2024-12-31 12:40:14',513142,0,'','',30,0,0.33642,0.176,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406164814s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716183,2,26972,0,1,1,3,1,'2024-12-31 12:40:15',178935,'2024-12-31 12:40:15',298597,0,'','',30,0,0.11966,0.178,3,'Unknown storage : /disk1 : ERROR','',''),(423716184,2,26930,0,1,1,0,1,'2024-12-31 12:40:17',205517,'2024-12-31 12:40:17',391769,0,'','',30,0,0.18625,0.205,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716185,2,26944,0,1,1,0,1,'2024-12-31 12:40:18',208711,'2024-12-31 12:40:18',336135,0,'','',30,0,0.12742,0.208,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716186,2,26966,0,1,1,0,1,'2024-12-31 12:40:18',210613,'2024-12-31 12:40:18',340116,0,'','',30,0,0.1295,0.21,0,'CPU utilization percentage : 35.75%','avg=35.75%;90;95;0;100 cpu0=30% cpu1=34% cpu2=37% cpu3=42%',''),(423716187,2,28281,0,1,1,1,1,'2024-12-31 12:40:18',212679,'2024-12-31 12:40:18',878654,0,'','',30,0,0.66597,0.212,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716188,2,26956,0,1,1,1,1,'2024-12-31 12:40:18',214891,'2024-12-31 12:40:18',883191,0,'','',30,0,0.6683,0.214,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423716189,2,28617,0,1,1,2,1,'2024-12-31 12:40:24',262115,'2024-12-31 12:40:24',646090,0,'','',30,0,0.38398,0.262,2,'No process matching mysqld found : CRITICAL','',''),(423716190,2,28629,0,1,1,0,1,'2024-12-31 12:40:35',317965,'2024-12-31 12:40:35',439810,0,'','',30,0,0.12184,0.317,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716191,2,28638,0,1,1,0,1,'2024-12-31 12:40:52',430215,'2024-12-31 12:40:52',786850,0,'','',30,0,0.35663,0.43,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406488180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.28;10100000;10100000;0;10',''),(423716192,2,26974,0,1,1,0,1,'2024-12-31 12:41:19',555729,'2024-12-31 12:41:19',676915,0,'','',30,0,0.12119,0.555,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716193,2,28624,0,1,1,0,1,'2024-12-31 12:41:19',558030,'2024-12-31 12:41:19',869999,0,'','',30,0,0.31197,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716194,2,23728,0,1,1,0,1,'2024-12-31 12:41:23',578396,'2024-12-31 12:41:23',599749,0,'','',30,0,0.02135,0.578,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%','rta=0.816ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716195,2,23729,0,1,1,3,1,'2024-12-31 12:41:20',561953,'2024-12-31 12:41:26',796138,0,'','',30,0,6.23419,0.561,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716196,2,26952,0,1,1,0,1,'2024-12-31 12:41:30',615540,'2024-12-31 12:41:30',623453,0,'','',30,0,0.00791,0.615,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716197,2,26969,0,1,1,0,1,'2024-12-31 12:41:30',617516,'2024-12-31 12:41:30',628957,0,'','',30,0,0.01144,0.617,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716198,2,27566,0,1,1,0,1,'2024-12-31 12:41:30',619616,'2024-12-31 12:41:30',699612,0,'','',30,0,0.08,0.619,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423716199,2,28625,0,1,1,2,1,'2024-12-31 12:41:34',645212,'2024-12-31 12:41:34',729530,0,'','',30,0,0.08432,0.645,2,'(null)','',''),(423716200,2,26947,0,1,1,1,1,'2024-12-31 12:41:34',647219,'2024-12-31 12:41:34',777000,0,'','',30,0,0.12978,0.647,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716201,2,28632,0,1,1,2,1,'2024-12-31 12:41:35',650439,'2024-12-31 12:41:35',735275,0,'','',30,0,0.08484,0.65,2,'(null)','',''),(423716202,2,28628,0,1,1,0,1,'2024-12-31 12:41:35',652632,'2024-12-31 12:41:35',775003,0,'','',30,0,0.12237,0.652,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716203,2,26933,0,1,1,0,1,'2024-12-31 12:41:35',654240,'2024-12-31 12:41:36',145086,0,'','',30,0,0.49085,0.654,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=832496213s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423716204,2,23727,0,1,1,0,1,'2024-12-31 12:41:35',655119,'2024-12-31 12:41:36',702276,0,'','',30,0,1.04716,0.655,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265388867s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30915.04;1010000000;1010',''),(423716205,2,26945,0,1,1,0,1,'2024-12-31 12:41:37',705587,'2024-12-31 12:41:37',834651,0,'','',30,0,0.12906,0.705,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716206,2,26968,0,1,1,0,1,'2024-12-31 12:41:37',707598,'2024-12-31 12:41:37',855886,0,'','',30,0,0.14829,0.707,0,'Load : 0.47 0.25 0.23 : OK','load_1_min=0.47;9;30 load_5_min=0.25;15;35 load_15_min=0.23;20;40',''),(423716207,2,26957,0,1,1,0,1,'2024-12-31 12:41:39',712986,'2024-12-31 12:41:39',946624,0,'','',30,0,0.23364,0.712,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716208,2,26975,0,1,1,1,1,'2024-12-31 12:41:42',745745,'2024-12-31 12:41:43',411734,0,'','',30,0,0.66599,0.745,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716209,2,23730,0,1,1,2,1,'2024-12-31 12:41:43',749073,'2024-12-31 12:41:45',756321,0,'','',30,0,2.00725,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716210,2,26934,0,1,1,0,1,'2024-12-31 12:41:49',785573,'2024-12-31 12:41:49',930946,0,'','',30,0,0.14537,0.785,0,'Load : 4.42 4.98 5.28 : OK','load_1_min=4.42;9;30 load_5_min=4.98;15;35 load_15_min=5.28;20;40',''),(423716211,2,28491,0,1,1,0,1,'2024-12-31 12:41:53',820671,'2024-12-31 12:41:54',174518,0,'','',30,0,0.35385,0.82,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406494319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24718.16;10100000;10100000;0;10',''),(423716212,2,28626,0,1,1,0,1,'2024-12-31 12:41:55',825095,'2024-12-31 12:41:55',830314,0,'','',30,0,0.00522,0.825,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716213,2,28618,0,1,1,0,1,'2024-12-31 12:41:57',847562,'2024-12-31 12:41:57',969904,0,'','',30,0,0.12234,0.847,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716214,2,26948,0,1,1,0,1,'2024-12-31 12:41:59',852178,'2024-12-31 12:41:59',977342,0,'','',30,0,0.12516,0.852,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423716215,2,26963,0,1,1,0,1,'2024-12-31 12:42:04',883368,'2024-12-31 12:42:04',928377,0,'','',30,0,0.04501,0.883,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716216,2,26931,0,1,1,0,1,'2024-12-31 12:42:05',887706,'2024-12-31 12:42:06',65,0,'','',30,0,0.12249,0.887,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=72% cpu3=66%',''),(423716217,2,26935,0,1,1,0,1,'2024-12-31 12:42:17',947899,'2024-12-31 12:42:18',312612,0,'','',30,0,0.36471,0.947,0,'OK - 84.38.95.222: rta 17.966ms, lost 0%','rta=17.966ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716218,2,26967,0,1,1,1,1,'2024-12-31 12:42:17',950257,'2024-12-31 12:42:18',616721,0,'','',30,0,0.66646,0.95,1,'SNMP WARNING - 3 19 69','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=19;;;; UCD-SNMP-MIB::ssCpuIdle.0=69;;;;',''),(423716219,2,26976,0,1,1,0,1,'2024-12-31 12:42:18',952308,'2024-12-31 12:42:19',307598,0,'','',30,0,0.35529,0.952,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406538993s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716220,2,26953,0,1,1,0,1,'2024-12-31 12:42:25',991445,'2024-12-31 12:42:26',115330,0,'','',30,0,0.12388,0.991,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716221,2,26928,0,1,1,3,1,'2024-12-31 12:42:19',956450,'2024-12-31 12:42:26',191050,0,'','',30,0,6.2346,0.956,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716222,2,28619,0,1,1,0,1,'2024-12-31 12:42:29',191992,'2024-12-31 12:42:29',316610,0,'','',30,0,0.12462,0.191,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423716223,2,28627,0,1,1,0,1,'2024-12-31 12:42:29',193991,'2024-12-31 12:42:29',539784,0,'','',30,0,0.34579,0.193,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406987217s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716224,2,26949,0,1,1,1,1,'2024-12-31 12:42:29',198309,'2024-12-31 12:42:29',864634,0,'','',30,0,0.66632,0.198,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716225,2,26932,0,1,1,1,1,'2024-12-31 12:42:29',196075,'2024-12-31 12:42:29',883934,0,'','',30,0,0.68786,0.196,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423716226,2,28631,0,1,1,0,1,'2024-12-31 12:42:33',229525,'2024-12-31 12:42:33',532778,0,'','',30,0,0.30325,0.229,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716227,2,28630,0,1,1,0,1,'2024-12-31 12:42:37',240190,'2024-12-31 12:42:37',362323,0,'','',30,0,0.12213,0.24,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716228,2,26943,0,1,1,2,1,'2024-12-31 12:42:38',243369,'2024-12-31 12:42:38',378487,0,'','',30,0,0.13512,0.243,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716229,2,26964,0,1,1,0,1,'2024-12-31 12:42:39',247541,'2024-12-31 12:42:39',374533,0,'','',30,0,0.12699,0.247,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716230,2,28623,0,1,1,0,1,'2024-12-31 12:42:39',249524,'2024-12-31 12:42:39',386951,0,'','',30,0,0.13743,0.249,0,'Load : 0.18 0.10 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423716231,2,26951,0,1,1,0,1,'2024-12-31 12:42:39',251647,'2024-12-31 12:42:39',410785,0,'','',30,0,0.15914,0.251,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716232,2,26962,0,1,1,0,1,'2024-12-31 12:42:39',253813,'2024-12-31 12:42:39',496682,0,'','',30,0,0.24287,0.253,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716233,2,26929,0,1,1,2,1,'2024-12-31 12:42:43',267169,'2024-12-31 12:42:45',279528,0,'','',30,0,2.01236,0.267,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716234,2,23725,0,1,1,3,1,'2024-12-31 12:42:39',255610,'2024-12-31 12:42:45',491078,0,'','',30,0,6.23547,0.255,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716235,2,26978,0,1,1,0,1,'2024-12-31 12:42:55',513495,'2024-12-31 12:42:55',521436,0,'','',30,0,0.00794,0.513,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716236,2,26971,0,1,1,0,1,'2024-12-31 12:42:55',515469,'2024-12-31 12:42:55',638811,0,'','',30,0,0.12334,0.515,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716237,2,28280,0,1,1,0,1,'2024-12-31 12:42:55',518582,'2024-12-31 12:42:55',645853,0,'','',30,0,0.12727,0.518,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423716238,2,26954,0,1,1,0,1,'2024-12-31 12:42:55',517340,'2024-12-31 12:42:55',646538,0,'','',30,0,0.1292,0.517,0,'/var: 35%left(17125MB/48432MB) (>10%) : OK','\'/var\'=31306MB;43589;46010;0;48432',''),(423716239,2,26960,0,1,1,0,1,'2024-12-31 12:42:55',520857,'2024-12-31 12:42:55',660824,0,'','',30,0,0.13997,0.52,0,'Load : 1.54 1.57 1.54 : OK','load_1_min=1.54;2;6 load_5_min=1.57;3;7 load_15_min=1.54;4;9',''),(423716240,2,26977,0,1,1,0,1,'2024-12-31 12:42:55',523361,'2024-12-31 12:42:55',666768,0,'','',30,0,0.14341,0.523,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716241,2,28616,0,1,1,0,1,'2024-12-31 12:42:55',525491,'2024-12-31 12:42:55',946908,0,'','',30,0,0.42142,0.525,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716242,2,27343,0,1,1,0,1,'2024-12-31 12:42:55',527643,'2024-12-31 12:42:56',331943,0,'','',30,0,0.8043,0.527,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244475357s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716243,2,26946,0,1,1,3,1,'2024-12-31 12:42:57',557723,'2024-12-31 12:42:57',684322,0,'','',30,0,0.1266,0.557,3,'Unknown storage : /raid0 : ERROR','',''),(423716244,2,28284,0,1,1,0,1,'2024-12-31 12:42:58',561186,'2024-12-31 12:42:58',569645,0,'','',30,0,0.00846,0.561,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716245,2,26965,0,1,1,0,1,'2024-12-31 12:42:58',561977,'2024-12-31 12:42:58',688528,0,'','',30,0,0.12655,0.561,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716246,2,28620,0,1,1,1,1,'2024-12-31 12:42:58',564100,'2024-12-31 12:42:59',231702,0,'','',30,0,0.6676,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716247,2,28282,0,1,1,0,1,'2024-12-31 12:42:59',566319,'2024-12-31 12:42:59',700884,0,'','',30,0,0.13456,0.566,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423716248,2,26970,0,1,1,0,1,'2024-12-31 12:43:00',570585,'2024-12-31 12:43:01',199070,0,'','',30,0,0.62848,0.57,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716249,2,23726,0,1,1,2,1,'2024-12-31 12:43:00',572544,'2024-12-31 12:43:02',578237,0,'','',30,0,2.00569,0.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716250,2,26961,0,1,1,0,1,'2024-12-31 12:43:12',665793,'2024-12-31 12:43:12',674606,0,'','',30,0,0.00881,0.665,0,'OK - 192.168.77.8: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716251,2,28637,0,1,1,0,1,'2024-12-31 12:43:12',667668,'2024-12-31 12:43:12',748534,0,'','',30,0,0.08087,0.667,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716252,2,26973,0,1,1,0,1,'2024-12-31 12:43:12',669730,'2024-12-31 12:43:12',793581,0,'','',30,0,0.12385,0.669,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716253,2,26955,0,1,1,0,1,'2024-12-31 12:43:13',673041,'2024-12-31 12:43:13',794800,0,'','',30,0,0.12176,0.672,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423716254,2,26950,0,1,1,0,1,'2024-12-31 12:43:14',676159,'2024-12-31 12:43:15',6545,0,'','',30,0,0.33846,0.676,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406182868s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716255,2,26972,0,1,1,3,1,'2024-12-31 12:43:15',679557,'2024-12-31 12:43:15',800733,0,'','',30,0,0.12118,0.679,3,'Unknown storage : /disk1 : ERROR','',''),(423716256,2,26930,0,1,1,0,1,'2024-12-31 12:43:17',707941,'2024-12-31 12:43:17',833081,0,'','',30,0,0.12514,0.707,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716257,2,26944,0,1,1,0,1,'2024-12-31 12:43:18',711320,'2024-12-31 12:43:18',838287,0,'','',30,0,0.12697,0.711,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716258,2,26966,0,1,1,0,1,'2024-12-31 12:43:18',713233,'2024-12-31 12:43:18',842526,0,'','',30,0,0.12929,0.713,0,'CPU utilization percentage : 33.25%','avg=33.25%;90;95;0;100 cpu0=30% cpu1=33% cpu2=34% cpu3=36%',''),(423716259,2,26956,0,1,1,1,1,'2024-12-31 12:43:18',717555,'2024-12-31 12:43:19',388860,0,'','',30,0,0.67131,0.717,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423716260,2,28281,0,1,1,1,1,'2024-12-31 12:43:18',715345,'2024-12-31 12:43:19',390694,0,'','',30,0,0.67535,0.715,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716261,2,28617,0,1,1,2,1,'2024-12-31 12:43:24',765551,'2024-12-31 12:43:25',149381,0,'','',30,0,0.38383,0.765,2,'No process matching mysqld found : CRITICAL','',''),(423716262,2,28629,0,1,1,0,1,'2024-12-31 12:43:35',819398,'2024-12-31 12:43:35',941180,0,'','',30,0,0.12178,0.819,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716263,2,28638,0,1,1,0,1,'2024-12-31 12:43:52',901491,'2024-12-31 12:43:53',254423,0,'','',30,0,0.35293,0.901,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406506227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24693.36;10100000;10100000;0;10',''),(423716264,2,26974,0,1,1,0,1,'2024-12-31 12:44:19',9883,'2024-12-31 12:44:19',143389,0,'','',30,0,0.12016,0.023,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423716265,2,28624,0,1,1,0,1,'2024-12-31 12:44:19',10864,'2024-12-31 12:44:19',338586,0,'','',30,0,0.31343,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716266,2,23728,0,1,1,0,1,'2024-12-31 12:44:23',4,'2024-12-31 12:44:23',7,0,'','',30,0,0.02816,0.049,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%','rta=1.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716267,2,23729,0,1,1,3,1,'2024-12-31 12:44:20',2,'2024-12-31 12:44:26',263423,0,'','',30,0,6.23493,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716268,2,26952,0,1,1,0,1,'2024-12-31 12:44:30',496,'2024-12-31 12:44:30',0,0,'','',30,0,0.00802,0.076,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716269,2,26969,0,1,1,0,1,'2024-12-31 12:44:30',7,'2024-12-31 12:44:30',0,0,'','',30,0,0.01196,0.078,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716270,2,27566,0,1,1,0,1,'2024-12-31 12:44:30',0,'2024-12-31 12:44:30',162718,0,'','',30,0,0.0825,0.08,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423716271,2,28625,0,1,1,2,1,'2024-12-31 12:44:34',105742,'2024-12-31 12:44:34',190387,0,'','',30,0,0.08464,0.105,2,'(null)','',''),(423716272,2,26947,0,1,1,1,1,'2024-12-31 12:44:34',107712,'2024-12-31 12:44:34',237234,0,'','',30,0,0.12952,0.107,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716273,2,28632,0,1,1,2,1,'2024-12-31 12:44:35',111988,'2024-12-31 12:44:35',196768,0,'','',30,0,0.08478,0.111,2,'(null)','',''),(423716274,2,28628,0,1,1,0,1,'2024-12-31 12:44:35',114237,'2024-12-31 12:44:35',237557,0,'','',30,0,0.12332,0.114,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716275,2,26933,0,1,1,0,1,'2024-12-31 12:44:35',116004,'2024-12-31 12:44:35',608468,0,'','',30,0,0.49246,0.115,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=832514160s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423716276,2,23727,0,1,1,0,1,'2024-12-31 12:44:35',118365,'2024-12-31 12:44:36',205851,0,'','',30,0,1.08749,0.118,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1265406814s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31023.6;1010000000;10100',''),(423716277,2,26945,0,1,1,0,1,'2024-12-31 12:44:37',176130,'2024-12-31 12:44:37',304613,0,'','',30,0,0.12848,0.176,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716278,2,26968,0,1,1,0,1,'2024-12-31 12:44:37',178130,'2024-12-31 12:44:37',323637,0,'','',30,0,0.14551,0.178,0,'Load : 0.02 0.13 0.18 : OK','load_1_min=0.02;9;30 load_5_min=0.13;15;35 load_15_min=0.18;20;40',''),(423716279,2,26957,0,1,1,0,1,'2024-12-31 12:44:39',184445,'2024-12-31 12:44:39',417305,0,'','',30,0,0.23286,0.184,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716280,2,26975,0,1,1,1,1,'2024-12-31 12:44:42',210921,'2024-12-31 12:44:42',885002,0,'','',30,0,0.67408,0.21,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716281,2,23730,0,1,1,2,1,'2024-12-31 12:44:43',214099,'2024-12-31 12:44:45',220571,0,'','',30,0,2.00647,0.214,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716282,2,26934,0,1,1,0,1,'2024-12-31 12:44:49',248088,'2024-12-31 12:44:49',387749,0,'','',30,0,0.13966,0.248,0,'Load : 5.62 5.29 5.35 : OK','load_1_min=5.62;9;30 load_5_min=5.29;15;35 load_15_min=5.35;20;40',''),(423716283,2,28491,0,1,1,0,1,'2024-12-31 12:44:53',275756,'2024-12-31 12:44:53',624812,0,'','',30,0,0.34906,0.275,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406512264s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24704.4;10100000;10100000;0;100',''),(423716284,2,28626,0,1,1,0,1,'2024-12-31 12:44:55',280097,'2024-12-31 12:44:55',285604,0,'','',30,0,0.00551,0.28,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716285,2,28618,0,1,1,0,1,'2024-12-31 12:44:57',308457,'2024-12-31 12:44:57',429741,0,'','',30,0,0.12128,0.308,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716286,2,26948,0,1,1,0,1,'2024-12-31 12:44:59',312765,'2024-12-31 12:44:59',436981,0,'','',30,0,0.12422,0.312,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423716287,2,26963,0,1,1,0,1,'2024-12-31 12:45:04',344610,'2024-12-31 12:45:04',389341,0,'','',30,0,0.04473,0.344,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716288,2,26931,0,1,1,0,1,'2024-12-31 12:45:05',348779,'2024-12-31 12:45:05',470535,0,'','',30,0,0.12176,0.348,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=81% cpu1=73% cpu2=70% cpu3=64%',''),(423716289,2,26935,0,1,1,0,1,'2024-12-31 12:45:17',421780,'2024-12-31 12:45:17',839428,0,'','',30,0,0.41765,0.421,0,'OK - 84.38.95.222: rta 20.640ms, lost 0%','rta=20.640ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716290,2,26967,0,1,1,1,1,'2024-12-31 12:45:17',423847,'2024-12-31 12:45:18',0,0,'','',30,0,0.67043,0.423,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423716291,2,26976,0,1,1,0,1,'2024-12-31 12:45:18',427084,'2024-12-31 12:45:18',784170,0,'','',30,0,0.35709,0.427,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406556942s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716292,2,26953,0,1,1,0,1,'2024-12-31 12:45:25',461252,'2024-12-31 12:45:25',584900,0,'','',30,0,0.12365,0.461,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716293,2,26928,0,1,1,3,1,'2024-12-31 12:45:19',430251,'2024-12-31 12:45:25',664107,0,'','',30,0,6.23386,0.43,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716294,2,28619,0,1,1,0,1,'2024-12-31 12:45:29',666930,'2024-12-31 12:45:29',791443,0,'','',30,0,0.12451,0.666,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423716295,2,28627,0,1,1,0,1,'2024-12-31 12:45:29',668935,'2024-12-31 12:45:30',55,0,'','',30,0,0.33785,0.668,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407005265s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716296,2,26932,0,1,1,1,1,'2024-12-31 12:45:29',672090,'2024-12-31 12:45:30',333255,0,'','',30,0,0.66117,0.672,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423716297,2,26949,0,1,1,1,1,'2024-12-31 12:45:29',670016,'2024-12-31 12:45:30',366352,0,'','',30,0,0.69634,0.669,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716298,2,28631,0,1,1,0,1,'2024-12-31 12:45:33',694383,'2024-12-31 12:45:34',3126,0,'','',30,0,0.31168,0.694,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716299,2,28630,0,1,1,0,1,'2024-12-31 12:45:37',719229,'2024-12-31 12:45:37',840269,0,'','',30,0,0.12104,0.719,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716300,2,26943,0,1,1,2,1,'2024-12-31 12:45:38',723350,'2024-12-31 12:45:38',851685,0,'','',30,0,0.12834,0.723,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716301,2,26964,0,1,1,0,1,'2024-12-31 12:45:39',727675,'2024-12-31 12:45:39',857405,0,'','',30,0,0.12973,0.727,0,'/: 91%left(164816MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716302,2,28623,0,1,1,0,1,'2024-12-31 12:45:39',729452,'2024-12-31 12:45:39',864560,0,'','',30,0,0.13511,0.729,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423716303,2,26951,0,1,1,0,1,'2024-12-31 12:45:39',731761,'2024-12-31 12:45:39',883077,0,'','',30,0,0.15132,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716304,2,26962,0,1,1,0,1,'2024-12-31 12:45:39',733990,'2024-12-31 12:45:39',966536,0,'','',30,0,0.23255,0.733,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716305,2,26929,0,1,1,2,1,'2024-12-31 12:45:43',774478,'2024-12-31 12:45:45',780797,0,'','',30,0,2.00632,0.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716306,2,23725,0,1,1,3,1,'2024-12-31 12:45:39',736169,'2024-12-31 12:45:45',975914,0,'','',30,0,6.23975,0.736,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716307,2,26978,0,1,1,0,1,'2024-12-31 12:45:55',829555,'2024-12-31 12:45:55',840411,0,'','',30,0,0.01086,0.829,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716308,2,26971,0,1,1,0,1,'2024-12-31 12:45:55',831641,'2024-12-31 12:45:55',953232,0,'','',30,0,0.12159,0.831,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716309,2,28280,0,1,1,0,1,'2024-12-31 12:45:55',833890,'2024-12-31 12:45:55',959797,0,'','',30,0,0.12591,0.833,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423716310,2,26954,0,1,1,0,1,'2024-12-31 12:45:55',836284,'2024-12-31 12:45:55',961521,0,'','',30,0,0.12524,0.836,0,'/var: 35%left(17125MB/48432MB) (>10%) : OK','\'/var\'=31307MB;43589;46010;0;48432',''),(423716311,2,26960,0,1,1,0,1,'2024-12-31 12:45:55',838714,'2024-12-31 12:45:55',982379,0,'','',30,0,0.14366,0.838,0,'Load : 1.39 1.49 1.51 : OK','load_1_min=1.39;2;6 load_5_min=1.49;3;7 load_15_min=1.51;4;9',''),(423716312,2,26977,0,1,1,0,1,'2024-12-31 12:45:55',840484,'2024-12-31 12:45:55',983785,0,'','',30,0,0.1433,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716313,2,28616,0,1,1,0,1,'2024-12-31 12:45:55',841409,'2024-12-31 12:45:56',261858,0,'','',30,0,0.42045,0.841,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716314,2,27343,0,1,1,0,1,'2024-12-31 12:45:55',843436,'2024-12-31 12:45:56',630403,0,'','',30,0,0.78697,0.843,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244493391s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716315,2,26946,0,1,1,3,1,'2024-12-31 12:45:57',872009,'2024-12-31 12:45:57',999770,0,'','',30,0,0.12776,0.871,3,'Unknown storage : /raid0 : ERROR','',''),(423716316,2,28284,0,1,1,0,1,'2024-12-31 12:45:58',875217,'2024-12-31 12:45:58',880458,0,'','',30,0,0.00524,0.875,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716317,2,26965,0,1,1,0,1,'2024-12-31 12:45:58',877158,'2024-12-31 12:45:59',1639,0,'','',30,0,0.12599,0.877,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716318,2,28620,0,1,1,1,1,'2024-12-31 12:45:58',879308,'2024-12-31 12:45:59',546542,0,'','',30,0,0.66723,0.879,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716319,2,28282,0,1,1,0,1,'2024-12-31 12:45:59',882324,'2024-12-31 12:46:00',7796,0,'','',30,0,0.13484,0.882,0,'Load : 0.10 0.12 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423716320,2,26970,0,1,1,0,1,'2024-12-31 12:46:00',885610,'2024-12-31 12:46:01',494857,0,'','',30,0,0.60925,0.885,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716321,2,23726,0,1,1,2,1,'2024-12-31 12:46:00',886648,'2024-12-31 12:46:02',894246,0,'','',30,0,2.0076,0.886,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716322,2,26961,0,1,1,0,1,'2024-12-31 12:46:12',997232,'2024-12-31 12:46:13',2587,0,'','',30,0,0.0078,0.997,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716323,2,28637,0,1,1,0,1,'2024-12-31 12:46:12',999451,'2024-12-31 12:46:13',0,0,'','',30,0,0.08267,0.999,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716324,2,26973,0,1,1,0,1,'2024-12-31 12:46:13',770,'2024-12-31 12:46:13',124087,0,'','',30,0,0.12269,1.001,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716325,2,26955,0,1,1,0,1,'2024-12-31 12:46:13',26,'2024-12-31 12:46:13',126135,0,'','',30,0,0.12284,0.003,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423716326,2,26950,0,1,1,0,1,'2024-12-31 12:46:14',2857,'2024-12-31 12:46:14',344092,0,'','',30,0,0.33864,0.005,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406200805s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716327,2,26972,0,1,1,3,1,'2024-12-31 12:46:15',0,'2024-12-31 12:46:15',128313,0,'','',30,0,0.11875,0.009,3,'Unknown storage : /disk1 : ERROR','',''),(423716328,2,26930,0,1,1,0,1,'2024-12-31 12:46:17',16,'2024-12-31 12:46:17',159411,0,'','',30,0,0.13853,0.02,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716329,2,26944,0,1,1,0,1,'2024-12-31 12:46:18',10294,'2024-12-31 12:46:18',153136,0,'','',30,0,0.12907,0.024,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716330,2,26966,0,1,1,0,1,'2024-12-31 12:46:18',1411,'2024-12-31 12:46:18',154199,0,'','',30,0,0.12816,0.026,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=12%',''),(423716331,2,28281,0,1,1,1,1,'2024-12-31 12:46:18',12596,'2024-12-31 12:46:18',699813,0,'','',30,0,0.66935,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716332,2,26956,0,1,1,1,1,'2024-12-31 12:46:18',2,'2024-12-31 12:46:18',700429,0,'','',30,0,0.67217,0.028,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423716333,2,28617,0,1,1,2,1,'2024-12-31 12:46:24',5,'2024-12-31 12:46:24',441458,0,'','',30,0,0.38247,0.058,2,'No process matching mysqld found : CRITICAL','',''),(423716334,2,28629,0,1,1,0,1,'2024-12-31 12:46:35',0,'2024-12-31 12:46:35',217808,0,'','',30,0,0.12198,0.095,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716335,2,28638,0,1,1,0,1,'2024-12-31 12:46:52',190679,'2024-12-31 12:46:52',541903,0,'','',30,0,0.35122,0.19,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406524156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24899.6;10100000;10100000;0;100',''),(423716336,2,26974,0,1,1,0,1,'2024-12-31 12:47:19',327214,'2024-12-31 12:47:19',449210,0,'','',30,0,0.122,0.327,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716337,2,28624,0,1,1,0,1,'2024-12-31 12:47:19',329108,'2024-12-31 12:47:19',643397,0,'','',30,0,0.31429,0.329,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716338,2,23728,0,1,1,0,1,'2024-12-31 12:47:23',352869,'2024-12-31 12:47:23',373820,0,'','',30,0,0.02095,0.352,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716339,2,23729,0,1,1,3,1,'2024-12-31 12:47:20',332442,'2024-12-31 12:47:26',568404,0,'','',30,0,6.23596,0.332,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716340,2,26952,0,1,1,0,1,'2024-12-31 12:47:30',391033,'2024-12-31 12:47:30',399723,0,'','',30,0,0.00869,0.391,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716341,2,26969,0,1,1,0,1,'2024-12-31 12:47:30',393000,'2024-12-31 12:47:30',404305,0,'','',30,0,0.01131,0.392,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716342,2,27566,0,1,1,0,1,'2024-12-31 12:47:30',395213,'2024-12-31 12:47:30',478764,0,'','',30,0,0.08355,0.395,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716343,2,28625,0,1,1,2,1,'2024-12-31 12:47:34',411656,'2024-12-31 12:47:34',497070,0,'','',30,0,0.08541,0.411,2,'(null)','',''),(423716344,2,26947,0,1,1,1,1,'2024-12-31 12:47:34',413973,'2024-12-31 12:47:34',543727,0,'','',30,0,0.12975,0.413,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716345,2,28632,0,1,1,2,1,'2024-12-31 12:47:35',417857,'2024-12-31 12:47:35',503250,0,'','',30,0,0.08539,0.417,2,'(null)','',''),(423716346,2,28628,0,1,1,0,1,'2024-12-31 12:47:35',418894,'2024-12-31 12:47:35',543471,0,'','',30,0,0.12458,0.418,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716347,2,26933,0,1,1,0,1,'2024-12-31 12:47:35',420866,'2024-12-31 12:47:35',855767,0,'','',30,0,0.4349,0.42,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=832532192s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423716348,2,23727,0,1,1,0,1,'2024-12-31 12:47:35',422983,'2024-12-31 12:47:36',482658,0,'','',30,0,1.05967,0.422,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265424846s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31002;1010000000;1010000',''),(423716349,2,26945,0,1,1,0,1,'2024-12-31 12:47:37',463306,'2024-12-31 12:47:37',596331,0,'','',30,0,0.13303,0.463,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716350,2,26968,0,1,1,0,1,'2024-12-31 12:47:37',465556,'2024-12-31 12:47:37',612561,0,'','',30,0,0.147,0.465,0,'Load : 0.00 0.06 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.14;20;40',''),(423716351,2,26957,0,1,1,0,1,'2024-12-31 12:47:39',469050,'2024-12-31 12:47:39',702618,0,'','',30,0,0.23357,0.469,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716352,2,26975,0,1,1,1,1,'2024-12-31 12:47:42',494770,'2024-12-31 12:47:43',161439,0,'','',30,0,0.66667,0.494,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716353,2,23730,0,1,1,2,1,'2024-12-31 12:47:43',498104,'2024-12-31 12:47:45',503692,0,'','',30,0,2.00559,0.498,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716354,2,26934,0,1,1,0,1,'2024-12-31 12:47:49',535529,'2024-12-31 12:47:49',678041,0,'','',30,0,0.14251,0.535,0,'Load : 5.43 5.47 5.41 : OK','load_1_min=5.43;9;30 load_5_min=5.47;15;35 load_15_min=5.41;20;40',''),(423716355,2,28491,0,1,1,0,1,'2024-12-31 12:47:53',555636,'2024-12-31 12:47:53',908575,0,'','',30,0,0.35294,0.555,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406530292s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24771.28;10100000;10100000;0;10',''),(423716356,2,28626,0,1,1,0,1,'2024-12-31 12:47:55',561084,'2024-12-31 12:47:55',566266,0,'','',30,0,0.00518,0.561,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716357,2,28618,0,1,1,0,1,'2024-12-31 12:47:57',581609,'2024-12-31 12:47:57',703144,0,'','',30,0,0.12154,0.581,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716358,2,26948,0,1,1,0,1,'2024-12-31 12:47:59',587047,'2024-12-31 12:47:59',711494,0,'','',30,0,0.12445,0.587,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423716359,2,26963,0,1,1,0,1,'2024-12-31 12:48:04',620327,'2024-12-31 12:48:04',665216,0,'','',30,0,0.04489,0.62,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716360,2,26931,0,1,1,0,1,'2024-12-31 12:48:05',623637,'2024-12-31 12:48:05',746201,0,'','',30,0,0.12256,0.623,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=64%',''),(423716361,2,26935,0,1,1,0,1,'2024-12-31 12:48:17',702888,'2024-12-31 12:48:17',712029,0,'','',30,0,0.00914,0.702,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716362,2,26967,0,1,1,1,1,'2024-12-31 12:48:17',705071,'2024-12-31 12:48:18',371325,0,'','',30,0,0.66625,0.705,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423716363,2,26976,0,1,1,0,1,'2024-12-31 12:48:18',709032,'2024-12-31 12:48:19',5,0,'','',30,0,0.34935,0.708,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406574972s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716364,2,26953,0,1,1,0,1,'2024-12-31 12:48:25',769336,'2024-12-31 12:48:25',892673,0,'','',30,0,0.12334,0.769,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716365,2,26928,0,1,1,3,1,'2024-12-31 12:48:19',711254,'2024-12-31 12:48:25',945141,0,'','',30,0,6.23389,0.711,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716366,2,28619,0,1,1,0,1,'2024-12-31 12:48:29',793310,'2024-12-31 12:48:29',917736,0,'','',30,0,0.12443,0.793,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=4%',''),(423716367,2,28627,0,1,1,0,1,'2024-12-31 12:48:29',795384,'2024-12-31 12:48:30',131041,0,'','',30,0,0.33566,0.795,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407023277s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716368,2,26932,0,1,1,1,1,'2024-12-31 12:48:29',797459,'2024-12-31 12:48:30',465984,0,'','',30,0,0.66853,0.797,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423716369,2,26949,0,1,1,1,1,'2024-12-31 12:48:29',799432,'2024-12-31 12:48:30',467104,0,'','',30,0,0.66767,0.799,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716370,2,28631,0,1,1,0,1,'2024-12-31 12:48:33',845196,'2024-12-31 12:48:34',154735,0,'','',30,0,0.30954,0.845,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716371,2,28630,0,1,1,0,1,'2024-12-31 12:48:37',872269,'2024-12-31 12:48:37',993464,0,'','',30,0,0.12119,0.872,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716372,2,26943,0,1,1,2,1,'2024-12-31 12:48:38',875526,'2024-12-31 12:48:39',30,0,'','',30,0,0.12815,0.875,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716373,2,26964,0,1,1,0,1,'2024-12-31 12:48:39',878693,'2024-12-31 12:48:40',2363,0,'','',30,0,0.12578,0.878,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716374,2,28623,0,1,1,0,1,'2024-12-31 12:48:39',880643,'2024-12-31 12:48:40',13,0,'','',30,0,0.13518,0.88,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423716375,2,26951,0,1,1,0,1,'2024-12-31 12:48:39',882763,'2024-12-31 12:48:40',30,0,'','',30,0,0.15405,0.882,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716376,2,26962,0,1,1,0,1,'2024-12-31 12:48:39',884828,'2024-12-31 12:48:40',135826,0,'','',30,0,0.251,0.884,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716377,2,26929,0,1,1,2,1,'2024-12-31 12:48:43',908695,'2024-12-31 12:48:45',915699,0,'','',30,0,2.007,0.908,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716378,2,23725,0,1,1,3,1,'2024-12-31 12:48:39',886969,'2024-12-31 12:48:46',123738,0,'','',30,0,6.23677,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716379,2,26978,0,1,1,0,1,'2024-12-31 12:48:55',976711,'2024-12-31 12:48:55',986594,0,'','',30,0,0.00988,0.976,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716380,2,26971,0,1,1,0,1,'2024-12-31 12:48:55',978728,'2024-12-31 12:48:56',101541,0,'','',30,0,0.12281,0.978,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716381,2,26954,0,1,1,0,1,'2024-12-31 12:48:55',983044,'2024-12-31 12:48:56',105753,0,'','',30,0,0.12271,0.983,0,'/var: 35%left(17125MB/48432MB) (>10%) : OK','\'/var\'=31307MB;43589;46010;0;48432',''),(423716382,2,28280,0,1,1,0,1,'2024-12-31 12:48:55',980794,'2024-12-31 12:48:56',106736,0,'','',30,0,0.12594,0.98,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423716383,2,26977,0,1,1,0,1,'2024-12-31 12:48:55',986801,'2024-12-31 12:48:56',126968,0,'','',30,0,0.14017,0.986,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716384,2,26960,0,1,1,0,1,'2024-12-31 12:48:55',985210,'2024-12-31 12:48:56',129676,0,'','',30,0,0.14447,0.985,0,'Load : 1.09 1.41 1.48 : OK','load_1_min=1.09;2;6 load_5_min=1.41;3;7 load_15_min=1.48;4;9',''),(423716385,2,28616,0,1,1,0,1,'2024-12-31 12:48:55',988998,'2024-12-31 12:48:56',405850,0,'','',30,0,0.41685,0.988,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716386,2,27343,0,1,1,0,1,'2024-12-31 12:48:55',991113,'2024-12-31 12:48:56',772688,0,'','',30,0,0.78158,0.991,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244511407s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716387,2,26946,0,1,1,3,1,'2024-12-31 12:48:57',3907,'2024-12-31 12:48:57',134521,0,'','',30,0,0.12702,0.007,3,'Unknown storage : /raid0 : ERROR','',''),(423716388,2,28284,0,1,1,0,1,'2024-12-31 12:48:58',4836,'2024-12-31 12:48:58',117,0,'','',30,0,0.00525,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716389,2,26965,0,1,1,0,1,'2024-12-31 12:48:58',90,'2024-12-31 12:48:58',140162,0,'','',30,0,0.12688,0.013,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716390,2,28620,0,1,1,1,1,'2024-12-31 12:48:58',864,'2024-12-31 12:48:58',684563,0,'','',30,0,0.66915,0.015,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716391,2,28282,0,1,1,0,1,'2024-12-31 12:48:59',1,'2024-12-31 12:48:59',153630,0,'','',30,0,0.13484,0.018,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423716392,2,26970,0,1,1,0,1,'2024-12-31 12:49:00',144,'2024-12-31 12:49:00',611361,0,'','',30,0,0.58928,0.022,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716393,2,23726,0,1,1,2,1,'2024-12-31 12:49:00',9806,'2024-12-31 12:49:02',2,0,'','',30,0,2.00664,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716394,2,26961,0,1,1,0,1,'2024-12-31 12:49:12',29846,'2024-12-31 12:49:12',7,0,'','',30,0,0.0071,0.072,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716395,2,28637,0,1,1,0,1,'2024-12-31 12:49:12',30885,'2024-12-31 12:49:12',159429,0,'','',30,0,0.08518,0.074,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716396,2,26973,0,1,1,0,1,'2024-12-31 12:49:13',32574,'2024-12-31 12:49:13',199007,0,'','',30,0,0.12153,0.077,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716397,2,26955,0,1,1,0,1,'2024-12-31 12:49:13',7,'2024-12-31 12:49:13',201381,0,'','',30,0,0.12198,0.079,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423716398,2,26950,0,1,1,0,1,'2024-12-31 12:49:14',0,'2024-12-31 12:49:14',420561,0,'','',30,0,0.33672,0.083,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406218816s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716399,2,26972,0,1,1,3,1,'2024-12-31 12:49:15',0,'2024-12-31 12:49:15',206785,0,'','',30,0,0.11976,0.086,3,'Unknown storage : /disk1 : ERROR','',''),(423716400,2,26930,0,1,1,0,1,'2024-12-31 12:49:17',110598,'2024-12-31 12:49:17',235516,0,'','',30,0,0.12492,0.11,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716401,2,26944,0,1,1,0,1,'2024-12-31 12:49:18',113800,'2024-12-31 12:49:18',255303,0,'','',30,0,0.1415,0.113,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716402,2,26966,0,1,1,0,1,'2024-12-31 12:49:18',115757,'2024-12-31 12:49:18',257782,0,'','',30,0,0.14203,0.115,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=14% cpu2=17% cpu3=15%',''),(423716403,2,26956,0,1,1,1,1,'2024-12-31 12:49:18',119892,'2024-12-31 12:49:18',786705,0,'','',30,0,0.66681,0.119,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423716404,2,28281,0,1,1,1,1,'2024-12-31 12:49:18',117876,'2024-12-31 12:49:18',798005,0,'','',30,0,0.68013,0.117,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716405,2,28617,0,1,1,2,1,'2024-12-31 12:49:24',137235,'2024-12-31 12:49:24',520738,0,'','',30,0,0.3835,0.137,2,'No process matching mysqld found : CRITICAL','',''),(423716406,2,28629,0,1,1,0,1,'2024-12-31 12:49:35',178196,'2024-12-31 12:49:35',301068,0,'','',30,0,0.12287,0.178,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716407,2,28638,0,1,1,0,1,'2024-12-31 12:49:52',250021,'2024-12-31 12:49:52',606059,0,'','',30,0,0.35604,0.249,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406542162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24846.8;10100000;10100000;0;100',''),(423716408,2,26974,0,1,1,0,1,'2024-12-31 12:50:19',358530,'2024-12-31 12:50:19',479202,0,'','',30,0,0.12067,0.358,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716409,2,28624,0,1,1,0,1,'2024-12-31 12:50:19',360617,'2024-12-31 12:50:19',673188,0,'','',30,0,0.31257,0.36,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716410,2,23728,0,1,1,0,1,'2024-12-31 12:50:23',388707,'2024-12-31 12:50:23',407729,0,'','',30,0,0.01902,0.388,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716411,2,23729,0,1,1,3,1,'2024-12-31 12:50:20',363252,'2024-12-31 12:50:26',598723,0,'','',30,0,6.23547,0.363,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716412,2,26952,0,1,1,0,1,'2024-12-31 12:50:30',413878,'2024-12-31 12:50:30',421718,0,'','',30,0,0.00784,0.413,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716413,2,26969,0,1,1,0,1,'2024-12-31 12:50:30',415775,'2024-12-31 12:50:30',427684,0,'','',30,0,0.01191,0.415,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716414,2,27566,0,1,1,0,1,'2024-12-31 12:50:30',417631,'2024-12-31 12:50:30',504089,0,'','',30,0,0.08646,0.417,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716415,2,28625,0,1,1,2,1,'2024-12-31 12:50:34',455007,'2024-12-31 12:50:34',541161,0,'','',30,0,0.08615,0.454,2,'(null)','',''),(423716416,2,26947,0,1,1,1,1,'2024-12-31 12:50:34',456065,'2024-12-31 12:50:34',585030,0,'','',30,0,0.12896,0.456,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716417,2,28632,0,1,1,2,1,'2024-12-31 12:50:35',460237,'2024-12-31 12:50:35',543825,0,'','',30,0,0.08359,0.46,2,'(null)','',''),(423716418,2,28628,0,1,1,0,1,'2024-12-31 12:50:35',462137,'2024-12-31 12:50:35',584493,0,'','',30,0,0.12236,0.462,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716419,2,26933,0,1,1,0,1,'2024-12-31 12:50:35',464205,'2024-12-31 12:50:35',894952,0,'','',30,0,0.43075,0.464,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=832550198s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716420,2,23727,0,1,1,0,1,'2024-12-31 12:50:35',466415,'2024-12-31 12:50:36',498444,0,'','',30,0,1.03203,0.466,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265442851s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30761.44;1010000000;1010',''),(423716421,2,26945,0,1,1,0,1,'2024-12-31 12:50:37',504875,'2024-12-31 12:50:37',633924,0,'','',30,0,0.12905,0.504,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716422,2,26968,0,1,1,0,1,'2024-12-31 12:50:37',506875,'2024-12-31 12:50:37',656120,0,'','',30,0,0.14924,0.506,0,'Load : 0.51 0.19 0.17 : OK','load_1_min=0.51;9;30 load_5_min=0.19;15;35 load_15_min=0.17;20;40',''),(423716423,2,26957,0,1,1,0,1,'2024-12-31 12:50:39',512280,'2024-12-31 12:50:39',745912,0,'','',30,0,0.23363,0.512,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716424,2,26975,0,1,1,1,1,'2024-12-31 12:50:42',542034,'2024-12-31 12:50:43',208316,0,'','',30,0,0.66628,0.542,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716425,2,23730,0,1,1,2,1,'2024-12-31 12:50:43',545405,'2024-12-31 12:50:45',551571,0,'','',30,0,2.00617,0.545,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716426,2,26934,0,1,1,0,1,'2024-12-31 12:50:49',570927,'2024-12-31 12:50:49',710210,0,'','',30,0,0.13928,0.57,0,'Load : 5.45 5.51 5.44 : OK','load_1_min=5.45;9;30 load_5_min=5.51;15;35 load_15_min=5.44;20;40',''),(423716427,2,28491,0,1,1,0,1,'2024-12-31 12:50:53',599916,'2024-12-31 12:50:53',948535,0,'','',30,0,0.34862,0.599,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406548297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.6;10100000;10100000;0;100',''),(423716428,2,28626,0,1,1,0,1,'2024-12-31 12:50:55',604470,'2024-12-31 12:50:55',609882,0,'','',30,0,0.00541,0.604,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716429,2,28618,0,1,1,0,1,'2024-12-31 12:50:57',621870,'2024-12-31 12:50:57',744638,0,'','',30,0,0.12277,0.621,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716430,2,26948,0,1,1,0,1,'2024-12-31 12:50:59',627470,'2024-12-31 12:50:59',752743,0,'','',30,0,0.12527,0.627,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423716431,2,26963,0,1,1,0,1,'2024-12-31 12:51:04',654813,'2024-12-31 12:51:04',699736,0,'','',30,0,0.04492,0.654,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716432,2,26931,0,1,1,0,1,'2024-12-31 12:51:05',659027,'2024-12-31 12:51:05',781135,0,'','',30,0,0.12211,0.659,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=66% cpu3=64%',''),(423716433,2,26935,0,1,1,0,1,'2024-12-31 12:51:17',727074,'2024-12-31 12:51:17',736908,0,'','',30,0,0.00983,0.727,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716434,2,26967,0,1,1,1,1,'2024-12-31 12:51:17',729149,'2024-12-31 12:51:18',395394,0,'','',30,0,0.66624,0.729,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423716435,2,26976,0,1,1,0,1,'2024-12-31 12:51:18',732538,'2024-12-31 12:51:19',0,0,'','',30,0,0.34925,0.732,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406592976s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716436,2,26953,0,1,1,0,1,'2024-12-31 12:51:25',816405,'2024-12-31 12:51:25',940204,0,'','',30,0,0.1238,0.816,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716437,2,26928,0,1,1,3,1,'2024-12-31 12:51:19',736886,'2024-12-31 12:51:25',970244,0,'','',30,0,6.23336,0.736,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716438,2,28619,0,1,1,0,1,'2024-12-31 12:51:29',980363,'2024-12-31 12:51:30',104952,0,'','',30,0,0.12459,0.98,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423716439,2,28627,0,1,1,0,1,'2024-12-31 12:51:29',982267,'2024-12-31 12:51:30',323477,0,'','',30,0,0.34121,0.982,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407041296s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017601.76;10100000;10100000;0;',''),(423716440,2,26932,0,1,1,1,1,'2024-12-31 12:51:29',984096,'2024-12-31 12:51:30',647515,0,'','',30,0,0.66342,0.984,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423716441,2,26949,0,1,1,1,1,'2024-12-31 12:51:29',985452,'2024-12-31 12:51:30',656567,0,'','',30,0,0.67112,0.985,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716442,2,28631,0,1,1,0,1,'2024-12-31 12:51:33',13371,'2024-12-31 12:51:33',344747,0,'','',30,0,0.31267,0.032,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716443,2,28630,0,1,1,0,1,'2024-12-31 12:51:37',22039,'2024-12-31 12:51:37',174762,0,'','',30,0,0.12173,0.052,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716444,2,26943,0,1,1,2,1,'2024-12-31 12:51:38',372,'2024-12-31 12:51:38',184313,0,'','',30,0,0.12782,0.056,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716445,2,26964,0,1,1,0,1,'2024-12-31 12:51:39',389,'2024-12-31 12:51:39',190166,0,'','',30,0,0.12957,0.06,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716446,2,28623,0,1,1,0,1,'2024-12-31 12:51:39',3245,'2024-12-31 12:51:39',198090,0,'','',30,0,0.13553,0.062,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423716447,2,26951,0,1,1,0,1,'2024-12-31 12:51:39',3383,'2024-12-31 12:51:39',217147,0,'','',30,0,0.15247,0.064,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716448,2,26962,0,1,1,0,1,'2024-12-31 12:51:39',28067,'2024-12-31 12:51:39',301269,0,'','',30,0,0.23463,0.066,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716449,2,26929,0,1,1,2,1,'2024-12-31 12:51:43',0,'2024-12-31 12:51:45',0,0,'','',30,0,2.0077,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716450,2,23725,0,1,1,3,1,'2024-12-31 12:51:39',28601,'2024-12-31 12:51:45',303602,0,'','',30,0,6.23593,0.067,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716451,2,26978,0,1,1,0,1,'2024-12-31 12:51:55',110504,'2024-12-31 12:51:55',119150,0,'','',30,0,0.00865,0.11,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716452,2,26971,0,1,1,0,1,'2024-12-31 12:51:55',112994,'2024-12-31 12:51:55',234962,0,'','',30,0,0.12197,0.112,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716453,2,26954,0,1,1,0,1,'2024-12-31 12:51:55',113743,'2024-12-31 12:51:55',246252,0,'','',30,0,0.13251,0.113,0,'/var: 35%left(17124MB/48432MB) (>10%) : OK','\'/var\'=31308MB;43589;46010;0;48432',''),(423716454,2,28280,0,1,1,0,1,'2024-12-31 12:51:55',115641,'2024-12-31 12:51:55',246433,0,'','',30,0,0.13079,0.115,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423716455,2,26977,0,1,1,0,1,'2024-12-31 12:51:55',116686,'2024-12-31 12:51:55',256050,0,'','',30,0,0.13936,0.116,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716456,2,26960,0,1,1,0,1,'2024-12-31 12:51:55',118894,'2024-12-31 12:51:55',263727,0,'','',30,0,0.14483,0.118,0,'Load : 1.17 1.34 1.44 : OK','load_1_min=1.17;2;6 load_5_min=1.34;3;7 load_15_min=1.44;4;9',''),(423716457,2,28616,0,1,1,0,1,'2024-12-31 12:51:55',121142,'2024-12-31 12:51:55',538037,0,'','',30,0,0.4169,0.121,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716458,2,27343,0,1,1,0,1,'2024-12-31 12:51:55',122675,'2024-12-31 12:51:55',915703,0,'','',30,0,0.79303,0.122,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244529320s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716459,2,26946,0,1,1,3,1,'2024-12-31 12:51:57',145314,'2024-12-31 12:51:57',272391,0,'','',30,0,0.12708,0.145,3,'Unknown storage : /raid0 : ERROR','',''),(423716460,2,28284,0,1,1,0,1,'2024-12-31 12:51:58',148449,'2024-12-31 12:51:58',154047,0,'','',30,0,0.0056,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716461,2,26965,0,1,1,0,1,'2024-12-31 12:51:58',150151,'2024-12-31 12:51:58',277167,0,'','',30,0,0.12702,0.15,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716462,2,28620,0,1,1,1,1,'2024-12-31 12:51:58',151525,'2024-12-31 12:51:58',816747,0,'','',30,0,0.66522,0.151,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716463,2,28282,0,1,1,0,1,'2024-12-31 12:51:59',154598,'2024-12-31 12:51:59',290513,0,'','',30,0,0.13592,0.154,0,'Load : 0.22 0.10 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423716464,2,26970,0,1,1,0,1,'2024-12-31 12:52:00',157900,'2024-12-31 12:52:00',732515,0,'','',30,0,0.57461,0.157,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716465,2,23726,0,1,1,2,1,'2024-12-31 12:52:00',159853,'2024-12-31 12:52:02',166522,0,'','',30,0,2.00667,0.159,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716466,2,26961,0,1,1,0,1,'2024-12-31 12:52:12',234025,'2024-12-31 12:52:12',269732,0,'','',30,0,0.03571,0.233,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716467,2,28637,0,1,1,0,1,'2024-12-31 12:52:12',236013,'2024-12-31 12:52:12',347990,0,'','',30,0,0.11198,0.235,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716468,2,26955,0,1,1,0,1,'2024-12-31 12:52:13',240295,'2024-12-31 12:52:13',361025,0,'','',30,0,0.12073,0.24,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423716469,2,26973,0,1,1,0,1,'2024-12-31 12:52:13',239245,'2024-12-31 12:52:13',363542,0,'','',30,0,0.1243,0.239,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716470,2,26950,0,1,1,0,1,'2024-12-31 12:52:14',243472,'2024-12-31 12:52:14',580203,0,'','',30,0,0.33673,0.243,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406236836s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716471,2,26972,0,1,1,3,1,'2024-12-31 12:52:15',247791,'2024-12-31 12:52:15',367674,0,'','',30,0,0.11988,0.247,3,'Unknown storage : /disk1 : ERROR','',''),(423716472,2,26930,0,1,1,0,1,'2024-12-31 12:52:17',275183,'2024-12-31 12:52:17',400229,0,'','',30,0,0.12505,0.275,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716473,2,26944,0,1,1,0,1,'2024-12-31 12:52:18',278555,'2024-12-31 12:52:18',406780,0,'','',30,0,0.12823,0.278,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716474,2,26966,0,1,1,0,1,'2024-12-31 12:52:18',280504,'2024-12-31 12:52:18',408983,0,'','',30,0,0.12848,0.28,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=13% cpu3=13%',''),(423716475,2,26956,0,1,1,1,1,'2024-12-31 12:52:18',282630,'2024-12-31 12:52:18',948257,0,'','',30,0,0.66563,0.282,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423716476,2,28281,0,1,1,1,1,'2024-12-31 12:52:18',284689,'2024-12-31 12:52:18',966967,0,'','',30,0,0.68228,0.284,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716477,2,28617,0,1,1,2,1,'2024-12-31 12:52:24',326787,'2024-12-31 12:52:24',710567,0,'','',30,0,0.38378,0.326,2,'No process matching mysqld found : CRITICAL','',''),(423716478,2,28629,0,1,1,0,1,'2024-12-31 12:52:35',398622,'2024-12-31 12:52:35',519995,0,'','',30,0,0.12137,0.398,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716479,2,28638,0,1,1,0,1,'2024-12-31 12:52:52',496895,'2024-12-31 12:52:52',846029,0,'','',30,0,0.34913,0.496,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406560186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.08;10100000;10100000;0;10',''),(423716480,2,26974,0,1,1,0,1,'2024-12-31 12:53:19',631719,'2024-12-31 12:53:19',752483,0,'','',30,0,0.12076,0.631,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716481,2,28624,0,1,1,0,1,'2024-12-31 12:53:19',633760,'2024-12-31 12:53:19',941657,0,'','',30,0,0.3079,0.633,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716482,2,23728,0,1,1,0,1,'2024-12-31 12:53:23',663801,'2024-12-31 12:53:23',691086,0,'','',30,0,0.02729,0.663,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716483,2,23729,0,1,1,3,1,'2024-12-31 12:53:20',638096,'2024-12-31 12:53:26',871320,0,'','',30,0,6.23322,0.638,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716484,2,26952,0,1,1,0,1,'2024-12-31 12:53:30',692553,'2024-12-31 12:53:30',700653,0,'','',30,0,0.0081,0.692,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716485,2,26969,0,1,1,0,1,'2024-12-31 12:53:30',694529,'2024-12-31 12:53:30',705801,0,'','',30,0,0.01127,0.694,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716486,2,27566,0,1,1,0,1,'2024-12-31 12:53:30',696371,'2024-12-31 12:53:30',784962,0,'','',30,0,0.08859,0.696,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716487,2,28625,0,1,1,2,1,'2024-12-31 12:53:34',718481,'2024-12-31 12:53:34',802857,0,'','',30,0,0.08438,0.718,2,'(null)','',''),(423716488,2,26947,0,1,1,1,1,'2024-12-31 12:53:34',720440,'2024-12-31 12:53:34',849470,0,'','',30,0,0.12903,0.72,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716489,2,28632,0,1,1,2,1,'2024-12-31 12:53:35',724854,'2024-12-31 12:53:35',808987,0,'','',30,0,0.08413,0.724,2,'(null)','',''),(423716490,2,28628,0,1,1,0,1,'2024-12-31 12:53:35',727085,'2024-12-31 12:53:35',850737,0,'','',30,0,0.12365,0.727,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716491,2,26933,0,1,1,0,1,'2024-12-31 12:53:35',728101,'2024-12-31 12:53:36',188379,0,'','',30,0,0.46028,0.728,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=832568225s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716492,2,23727,0,1,1,0,1,'2024-12-31 12:53:35',730318,'2024-12-31 12:53:36',784269,0,'','',30,0,1.05395,0.73,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265460879s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30944.64;1010000000;1010',''),(423716493,2,26945,0,1,1,0,1,'2024-12-31 12:53:37',782194,'2024-12-31 12:53:37',911101,0,'','',30,0,0.12891,0.782,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716494,2,26968,0,1,1,0,1,'2024-12-31 12:53:37',784093,'2024-12-31 12:53:37',931163,0,'','',30,0,0.14707,0.784,0,'Load : 0.12 0.22 0.18 : OK','load_1_min=0.12;9;30 load_5_min=0.22;15;35 load_15_min=0.18;20;40',''),(423716495,2,26957,0,1,1,0,1,'2024-12-31 12:53:39',788524,'2024-12-31 12:53:40',9061,0,'','',30,0,0.23302,0.788,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716496,2,26975,0,1,1,1,1,'2024-12-31 12:53:42',817047,'2024-12-31 12:53:43',482206,0,'','',30,0,0.66516,0.817,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716497,2,23730,0,1,1,2,1,'2024-12-31 12:53:43',820175,'2024-12-31 12:53:45',827183,0,'','',30,0,2.00701,0.82,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716498,2,26934,0,1,1,0,1,'2024-12-31 12:53:49',865821,'2024-12-31 12:53:50',3337,0,'','',30,0,0.14059,0.865,0,'Load : 5.60 5.59 5.48 : OK','load_1_min=5.60;9;30 load_5_min=5.59;15;35 load_15_min=5.48;20;40',''),(423716499,2,28491,0,1,1,0,1,'2024-12-31 12:53:53',898461,'2024-12-31 12:53:54',251766,0,'','',30,0,0.3533,0.898,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406566327s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.28;10100000;10100000;0;10',''),(423716500,2,28626,0,1,1,0,1,'2024-12-31 12:53:55',903810,'2024-12-31 12:53:55',909211,0,'','',30,0,0.0054,0.903,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716501,2,28618,0,1,1,0,1,'2024-12-31 12:53:57',934143,'2024-12-31 12:53:58',23412,0,'','',30,0,0.12142,0.934,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716502,2,26948,0,1,1,0,1,'2024-12-31 12:53:59',940470,'2024-12-31 12:54:00',26743,0,'','',30,0,0.1237,0.94,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423716503,2,26963,0,1,1,0,1,'2024-12-31 12:54:04',977336,'2024-12-31 12:54:05',17,0,'','',30,0,0.04449,0.977,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716504,2,26931,0,1,1,0,1,'2024-12-31 12:54:05',979480,'2024-12-31 12:54:06',102745,0,'','',30,0,0.12326,0.979,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=63%',''),(423716505,2,26935,0,1,1,0,1,'2024-12-31 12:54:17',985,'2024-12-31 12:54:17',189,0,'','',30,0,0.01027,0.017,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716506,2,26967,0,1,1,1,1,'2024-12-31 12:54:17',1,'2024-12-31 12:54:17',685904,0,'','',30,0,0.66655,0.019,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423716507,2,26976,0,1,1,0,1,'2024-12-31 12:54:18',9615,'2024-12-31 12:54:18',372821,0,'','',30,0,0.3502,0.022,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406610908s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716508,2,26953,0,1,1,0,1,'2024-12-31 12:54:25',391,'2024-12-31 12:54:25',184698,0,'','',30,0,0.1239,0.06,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716509,2,26928,0,1,1,3,1,'2024-12-31 12:54:19',175,'2024-12-31 12:54:25',261851,0,'','',30,0,6.23607,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716510,2,28619,0,1,1,0,1,'2024-12-31 12:54:29',265510,'2024-12-31 12:54:29',390081,0,'','',30,0,0.12457,0.265,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=1% cpu6=0% cpu7=4%',''),(423716511,2,28627,0,1,1,0,1,'2024-12-31 12:54:29',267456,'2024-12-31 12:54:29',609497,0,'','',30,0,0.34204,0.267,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407059223s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017601.76;10100000;10100000;0;',''),(423716512,2,26949,0,1,1,1,1,'2024-12-31 12:54:29',270574,'2024-12-31 12:54:29',940413,0,'','',30,0,0.66984,0.27,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716513,2,26932,0,1,1,1,1,'2024-12-31 12:54:29',268577,'2024-12-31 12:54:29',949729,0,'','',30,0,0.68115,0.268,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423716514,2,28631,0,1,1,0,1,'2024-12-31 12:54:33',300682,'2024-12-31 12:54:33',604404,0,'','',30,0,0.30372,0.3,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716515,2,28630,0,1,1,0,1,'2024-12-31 12:54:37',331356,'2024-12-31 12:54:37',452321,0,'','',30,0,0.12097,0.331,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716516,2,26943,0,1,1,2,1,'2024-12-31 12:54:38',335541,'2024-12-31 12:54:38',462617,0,'','',30,0,0.12708,0.335,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716517,2,26964,0,1,1,0,1,'2024-12-31 12:54:39',339704,'2024-12-31 12:54:39',468043,0,'','',30,0,0.12834,0.339,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716518,2,28623,0,1,1,0,1,'2024-12-31 12:54:39',340775,'2024-12-31 12:54:39',478917,0,'','',30,0,0.13814,0.34,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423716519,2,26951,0,1,1,0,1,'2024-12-31 12:54:39',342784,'2024-12-31 12:54:39',512121,0,'','',30,0,0.16934,0.342,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716520,2,26962,0,1,1,0,1,'2024-12-31 12:54:39',344971,'2024-12-31 12:54:39',585564,0,'','',30,0,0.24059,0.344,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716521,2,26929,0,1,1,2,1,'2024-12-31 12:54:43',387684,'2024-12-31 12:54:45',394328,0,'','',30,0,2.00664,0.387,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716522,2,23725,0,1,1,3,1,'2024-12-31 12:54:39',347165,'2024-12-31 12:54:45',582912,0,'','',30,0,6.23575,0.347,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716523,2,26978,0,1,1,0,1,'2024-12-31 12:54:55',450742,'2024-12-31 12:54:55',461660,0,'','',30,0,0.01092,0.45,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716524,2,26971,0,1,1,0,1,'2024-12-31 12:54:55',452995,'2024-12-31 12:54:55',575033,0,'','',30,0,0.12204,0.452,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716525,2,26954,0,1,1,0,1,'2024-12-31 12:54:55',454773,'2024-12-31 12:54:55',580720,0,'','',30,0,0.12595,0.454,0,'/var: 35%left(17123MB/48432MB) (>10%) : OK','\'/var\'=31309MB;43589;46010;0;48432',''),(423716526,2,28280,0,1,1,0,1,'2024-12-31 12:54:55',456748,'2024-12-31 12:54:55',586005,0,'','',30,0,0.12926,0.456,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423716527,2,26977,0,1,1,0,1,'2024-12-31 12:54:55',458972,'2024-12-31 12:54:55',600437,0,'','',30,0,0.14147,0.458,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716528,2,26960,0,1,1,0,1,'2024-12-31 12:54:55',460877,'2024-12-31 12:54:55',603963,0,'','',30,0,0.14309,0.46,0,'Load : 1.75 1.42 1.44 : OK','load_1_min=1.75;2;6 load_5_min=1.42;3;7 load_15_min=1.44;4;9',''),(423716529,2,28616,0,1,1,0,1,'2024-12-31 12:54:55',461834,'2024-12-31 12:54:55',879028,0,'','',30,0,0.41719,0.461,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716530,2,27343,0,1,1,0,1,'2024-12-31 12:54:55',462943,'2024-12-31 12:54:56',270557,0,'','',30,0,0.80761,0.462,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244547356s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716531,2,26946,0,1,1,3,1,'2024-12-31 12:54:57',488029,'2024-12-31 12:54:57',614435,0,'','',30,0,0.12641,0.488,3,'Unknown storage : /raid0 : ERROR','',''),(423716532,2,28284,0,1,1,0,1,'2024-12-31 12:54:58',492193,'2024-12-31 12:54:58',497409,0,'','',30,0,0.00522,0.492,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716533,2,26965,0,1,1,0,1,'2024-12-31 12:54:58',494165,'2024-12-31 12:54:58',622458,0,'','',30,0,0.12829,0.494,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716534,2,28620,0,1,1,1,1,'2024-12-31 12:54:58',496324,'2024-12-31 12:54:59',165629,0,'','',30,0,0.66931,0.496,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716535,2,28282,0,1,1,0,1,'2024-12-31 12:54:59',500310,'2024-12-31 12:54:59',634735,0,'','',30,0,0.13442,0.5,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423716536,2,26970,0,1,1,0,1,'2024-12-31 12:55:00',503423,'2024-12-31 12:55:01',0,0,'','',30,0,0.57764,0.503,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716537,2,23726,0,1,1,2,1,'2024-12-31 12:55:00',505361,'2024-12-31 12:55:02',512877,0,'','',30,0,2.00752,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716538,2,26961,0,1,1,0,1,'2024-12-31 12:55:12',596398,'2024-12-31 12:55:12',604182,0,'','',30,0,0.00778,0.596,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716539,2,28637,0,1,1,0,1,'2024-12-31 12:55:12',598343,'2024-12-31 12:55:12',687614,0,'','',30,0,0.08927,0.598,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716540,2,26955,0,1,1,0,1,'2024-12-31 12:55:13',601570,'2024-12-31 12:55:13',723042,0,'','',30,0,0.12147,0.601,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423716541,2,26973,0,1,1,0,1,'2024-12-31 12:55:13',603461,'2024-12-31 12:55:13',725895,0,'','',30,0,0.12243,0.603,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716542,2,26950,0,1,1,0,1,'2024-12-31 12:55:14',606780,'2024-12-31 12:55:14',952256,0,'','',30,0,0.34548,0.606,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406254876s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716543,2,26972,0,1,1,3,1,'2024-12-31 12:55:15',610891,'2024-12-31 12:55:15',730848,0,'','',30,0,0.11996,0.61,3,'Unknown storage : /disk1 : ERROR','',''),(423716544,2,26930,0,1,1,0,1,'2024-12-31 12:55:17',642217,'2024-12-31 12:55:17',766411,0,'','',30,0,0.12419,0.642,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716545,2,26944,0,1,1,0,1,'2024-12-31 12:55:18',645396,'2024-12-31 12:55:18',773621,0,'','',30,0,0.12823,0.645,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716546,2,26966,0,1,1,0,1,'2024-12-31 12:55:18',647363,'2024-12-31 12:55:18',776923,0,'','',30,0,0.12956,0.647,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=12% cpu2=17% cpu3=15%',''),(423716547,2,28281,0,1,1,1,1,'2024-12-31 12:55:18',651753,'2024-12-31 12:55:19',316957,0,'','',30,0,0.6652,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716548,2,26956,0,1,1,1,1,'2024-12-31 12:55:18',649514,'2024-12-31 12:55:19',327055,0,'','',30,0,0.67754,0.649,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423716549,2,28617,0,1,1,2,1,'2024-12-31 12:55:24',697261,'2024-12-31 12:55:25',0,0,'','',30,0,0.38323,0.697,2,'No process matching mysqld found : CRITICAL','',''),(423716550,2,28629,0,1,1,0,1,'2024-12-31 12:55:35',761139,'2024-12-31 12:55:35',882558,0,'','',30,0,0.12142,0.761,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716551,2,28638,0,1,1,0,1,'2024-12-31 12:55:52',855560,'2024-12-31 12:55:53',209772,0,'','',30,0,0.35421,0.855,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406578222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24742.24;10100000;10100000;0;10',''),(423716552,2,26974,0,1,1,0,1,'2024-12-31 12:56:19',982549,'2024-12-31 12:56:20',103486,0,'','',30,0,0.12094,0.982,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716553,2,28624,0,1,1,0,1,'2024-12-31 12:56:19',984521,'2024-12-31 12:56:20',297409,0,'','',30,0,0.31289,0.984,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716554,2,23728,0,1,1,0,1,'2024-12-31 12:56:23',3102,'2024-12-31 12:56:23',22,0,'','',30,0,0.02087,0.006,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%','rta=0.792ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716555,2,23729,0,1,1,3,1,'2024-12-31 12:56:20',987793,'2024-12-31 12:56:27',221563,0,'','',30,0,6.23377,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716556,2,26952,0,1,1,0,1,'2024-12-31 12:56:30',9346,'2024-12-31 12:56:30',192,0,'','',30,0,0.00788,0.022,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716557,2,26969,0,1,1,0,1,'2024-12-31 12:56:30',10353,'2024-12-31 12:56:30',29,0,'','',30,0,0.01172,0.024,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716558,2,27566,0,1,1,0,1,'2024-12-31 12:56:30',1410,'2024-12-31 12:56:30',116497,0,'','',30,0,0.09047,0.026,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716559,2,28625,0,1,1,2,1,'2024-12-31 12:56:34',16743,'2024-12-31 12:56:34',124867,0,'','',30,0,0.08432,0.04,2,'(null)','',''),(423716560,2,26947,0,1,1,1,1,'2024-12-31 12:56:34',17790,'2024-12-31 12:56:34',171710,0,'','',30,0,0.12913,0.042,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716561,2,28632,0,1,1,2,1,'2024-12-31 12:56:35',19441,'2024-12-31 12:56:35',130295,0,'','',30,0,0.08453,0.045,2,'(null)','',''),(423716562,2,28628,0,1,1,0,1,'2024-12-31 12:56:35',39,'2024-12-31 12:56:35',171032,0,'','',30,0,0.12306,0.047,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716563,2,26933,0,1,1,0,1,'2024-12-31 12:56:35',20533,'2024-12-31 12:56:35',490136,0,'','',30,0,0.44007,0.05,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=832586159s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716564,2,23727,0,1,1,0,1,'2024-12-31 12:56:35',21503,'2024-12-31 12:56:36',188003,0,'','',30,0,1.13623,0.051,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.89s;;;; uptime=1265478813s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30736.72;1010000000;1010',''),(423716565,2,26945,0,1,1,0,1,'2024-12-31 12:56:37',7,'2024-12-31 12:56:37',208267,0,'','',30,0,0.12831,0.079,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716566,2,26968,0,1,1,0,1,'2024-12-31 12:56:37',0,'2024-12-31 12:56:37',228360,0,'','',30,0,0.14637,0.081,0,'Load : 0.00 0.11 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.15;20;40',''),(423716567,2,26957,0,1,1,0,1,'2024-12-31 12:56:39',0,'2024-12-31 12:56:39',319645,0,'','',30,0,0.23234,0.087,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716568,2,26975,0,1,1,1,1,'2024-12-31 12:56:42',100771,'2024-12-31 12:56:42',767943,0,'','',30,0,0.66717,0.1,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716569,2,23730,0,1,1,2,1,'2024-12-31 12:56:43',103952,'2024-12-31 12:56:45',109031,0,'','',30,0,2.00508,0.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716570,2,26934,0,1,1,0,1,'2024-12-31 12:56:49',124951,'2024-12-31 12:56:49',264895,0,'','',30,0,0.13994,0.124,0,'Load : 4.65 5.22 5.36 : OK','load_1_min=4.65;9;30 load_5_min=5.22;15;35 load_15_min=5.36;20;40',''),(423716571,2,28491,0,1,1,0,1,'2024-12-31 12:56:53',142088,'2024-12-31 12:56:53',490972,0,'','',30,0,0.34888,0.142,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406584251s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24750.48;10100000;10100000;0;10',''),(423716572,2,28626,0,1,1,0,1,'2024-12-31 12:56:55',147585,'2024-12-31 12:56:55',152615,0,'','',30,0,0.00503,0.147,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716573,2,28618,0,1,1,0,1,'2024-12-31 12:56:57',173010,'2024-12-31 12:56:57',295601,0,'','',30,0,0.12259,0.172,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716574,2,26948,0,1,1,0,1,'2024-12-31 12:56:59',177619,'2024-12-31 12:56:59',302504,0,'','',30,0,0.12488,0.177,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423716575,2,26963,0,1,1,0,1,'2024-12-31 12:57:04',219905,'2024-12-31 12:57:04',265280,0,'','',30,0,0.04537,0.219,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716576,2,26931,0,1,1,0,1,'2024-12-31 12:57:05',224166,'2024-12-31 12:57:05',346727,0,'','',30,0,0.12256,0.224,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=66% cpu3=64%',''),(423716577,2,26935,0,1,1,0,1,'2024-12-31 12:57:17',298246,'2024-12-31 12:57:17',306885,0,'','',30,0,0.00864,0.298,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716578,2,26967,0,1,1,1,1,'2024-12-31 12:57:17',300130,'2024-12-31 12:57:17',966699,0,'','',30,0,0.66657,0.3,1,'SNMP WARNING - 1 7 86','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423716579,2,26976,0,1,1,0,1,'2024-12-31 12:57:18',303658,'2024-12-31 12:57:18',652595,0,'','',30,0,0.34894,0.303,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406628938s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716580,2,26953,0,1,1,0,1,'2024-12-31 12:57:25',347536,'2024-12-31 12:57:25',472575,0,'','',30,0,0.12504,0.347,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716581,2,26928,0,1,1,3,1,'2024-12-31 12:57:19',308036,'2024-12-31 12:57:25',542009,0,'','',30,0,6.23397,0.308,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716582,2,28619,0,1,1,0,1,'2024-12-31 12:57:29',544609,'2024-12-31 12:57:29',668590,0,'','',30,0,0.12398,0.544,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=2% cpu5=2% cpu6=0% cpu7=2%',''),(423716583,2,28627,0,1,1,0,1,'2024-12-31 12:57:29',546594,'2024-12-31 12:57:29',891168,0,'','',30,0,0.34457,0.546,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407077250s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017601.76;10100000;10100000;0;',''),(423716584,2,26932,0,1,1,1,1,'2024-12-31 12:57:29',550939,'2024-12-31 12:57:30',217453,0,'','',30,0,0.66651,0.55,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423716585,2,26949,0,1,1,1,1,'2024-12-31 12:57:29',548687,'2024-12-31 12:57:30',220430,0,'','',30,0,0.67174,0.548,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716586,2,28631,0,1,1,0,1,'2024-12-31 12:57:33',564400,'2024-12-31 12:57:33',875244,0,'','',30,0,0.31084,0.564,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716587,2,28630,0,1,1,0,1,'2024-12-31 12:57:37',586525,'2024-12-31 12:57:37',707770,0,'','',30,0,0.12125,0.586,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716588,2,26943,0,1,1,2,1,'2024-12-31 12:57:38',590779,'2024-12-31 12:57:38',718169,0,'','',30,0,0.12739,0.59,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716589,2,26964,0,1,1,0,1,'2024-12-31 12:57:39',593958,'2024-12-31 12:57:39',722948,0,'','',30,0,0.12899,0.593,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716590,2,28623,0,1,1,0,1,'2024-12-31 12:57:39',595028,'2024-12-31 12:57:39',732923,0,'','',30,0,0.13789,0.595,0,'Load : 0.18 0.13 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423716591,2,26951,0,1,1,0,1,'2024-12-31 12:57:39',597073,'2024-12-31 12:57:39',754199,0,'','',30,0,0.15713,0.597,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716592,2,26962,0,1,1,0,1,'2024-12-31 12:57:39',599029,'2024-12-31 12:57:39',831111,0,'','',30,0,0.23208,0.598,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716593,2,26929,0,1,1,2,1,'2024-12-31 12:57:43',643965,'2024-12-31 12:57:45',650734,0,'','',30,0,2.00677,0.643,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716594,2,23725,0,1,1,3,1,'2024-12-31 12:57:39',601178,'2024-12-31 12:57:45',836060,0,'','',30,0,6.23488,0.601,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716595,2,26978,0,1,1,0,1,'2024-12-31 12:57:55',711968,'2024-12-31 12:57:55',722290,0,'','',30,0,0.01032,0.711,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716596,2,26971,0,1,1,0,1,'2024-12-31 12:57:55',714050,'2024-12-31 12:57:55',836790,0,'','',30,0,0.12274,0.714,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716597,2,26954,0,1,1,0,1,'2024-12-31 12:57:55',716129,'2024-12-31 12:57:55',838842,0,'','',30,0,0.12271,0.716,0,'/var: 35%left(17123MB/48432MB) (>10%) : OK','\'/var\'=31309MB;43589;46010;0;48432',''),(423716598,2,28280,0,1,1,0,1,'2024-12-31 12:57:55',718079,'2024-12-31 12:57:55',845876,0,'','',30,0,0.1278,0.718,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423716599,2,26977,0,1,1,0,1,'2024-12-31 12:57:55',720283,'2024-12-31 12:57:55',861329,0,'','',30,0,0.14105,0.72,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716600,2,26960,0,1,1,0,1,'2024-12-31 12:57:55',721997,'2024-12-31 12:57:55',868305,0,'','',30,0,0.14631,0.721,0,'Load : 1.62 1.50 1.46 : OK','load_1_min=1.62;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423716601,2,28616,0,1,1,0,1,'2024-12-31 12:57:55',723081,'2024-12-31 12:57:56',138827,0,'','',30,0,0.41575,0.723,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716602,2,27343,0,1,1,0,1,'2024-12-31 12:57:55',725075,'2024-12-31 12:57:56',507111,0,'','',30,0,0.78204,0.725,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244565384s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423716603,2,26946,0,1,1,3,1,'2024-12-31 12:57:57',758571,'2024-12-31 12:57:57',884901,0,'','',30,0,0.12633,0.758,3,'Unknown storage : /raid0 : ERROR','',''),(423716604,2,28284,0,1,1,0,1,'2024-12-31 12:57:58',762826,'2024-12-31 12:57:58',768109,0,'','',30,0,0.00528,0.762,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716605,2,26965,0,1,1,0,1,'2024-12-31 12:57:58',764773,'2024-12-31 12:57:58',891724,0,'','',30,0,0.12695,0.764,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716606,2,28620,0,1,1,1,1,'2024-12-31 12:57:58',766635,'2024-12-31 12:57:59',436824,0,'','',30,0,0.67019,0.766,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716607,2,28282,0,1,1,0,1,'2024-12-31 12:57:59',770277,'2024-12-31 12:57:59',904946,0,'','',30,0,0.13467,0.77,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423716608,2,26970,0,1,1,0,1,'2024-12-31 12:58:00',773474,'2024-12-31 12:58:01',367972,0,'','',30,0,0.5945,0.773,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716609,2,23726,0,1,1,2,1,'2024-12-31 12:58:00',775431,'2024-12-31 12:58:02',781544,0,'','',30,0,2.00611,0.775,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716610,2,26961,0,1,1,0,1,'2024-12-31 12:58:12',879600,'2024-12-31 12:58:12',886928,0,'','',30,0,0.00733,0.879,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716611,2,28637,0,1,1,0,1,'2024-12-31 12:58:12',881652,'2024-12-31 12:58:12',924756,0,'','',30,0,0.0431,0.881,0,'SNMP OK - 231','iso.3.6.1.4.1.21695.1.2.2.4.2=231;;;;',''),(423716612,2,26955,0,1,1,0,1,'2024-12-31 12:58:13',884981,'2024-12-31 12:58:14',6,0,'','',30,0,0.12183,0.884,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423716613,2,26973,0,1,1,0,1,'2024-12-31 12:58:13',886873,'2024-12-31 12:58:14',0,0,'','',30,0,0.1222,0.886,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716614,2,26950,0,1,1,0,1,'2024-12-31 12:58:14',890242,'2024-12-31 12:58:15',231674,0,'','',30,0,0.34143,0.89,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406272908s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716615,2,26972,0,1,1,3,1,'2024-12-31 12:58:15',892406,'2024-12-31 12:58:16',5248,0,'','',30,0,0.11979,0.892,3,'Unknown storage : /disk1 : ERROR','',''),(423716616,2,26930,0,1,1,0,1,'2024-12-31 12:58:17',912946,'2024-12-31 12:58:18',31,0,'','',30,0,0.12505,0.912,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716617,2,26944,0,1,1,0,1,'2024-12-31 12:58:18',916168,'2024-12-31 12:58:19',18682,0,'','',30,0,0.1282,0.916,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716618,2,26966,0,1,1,0,1,'2024-12-31 12:58:18',918107,'2024-12-31 12:58:19',2490,0,'','',30,0,0.12862,0.918,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=13%',''),(423716619,2,28281,0,1,1,1,1,'2024-12-31 12:58:18',920209,'2024-12-31 12:58:19',587630,0,'','',30,0,0.66742,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716620,2,26956,0,1,1,1,1,'2024-12-31 12:58:18',922422,'2024-12-31 12:58:19',591075,0,'','',30,0,0.66865,0.922,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423716621,2,28617,0,1,1,2,1,'2024-12-31 12:58:24',971799,'2024-12-31 12:58:25',355505,0,'','',30,0,0.38371,0.971,2,'No process matching mysqld found : CRITICAL','',''),(423716622,2,28629,0,1,1,0,1,'2024-12-31 12:58:35',10041,'2024-12-31 12:58:35',144922,0,'','',30,0,0.12145,0.023,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716623,2,28638,0,1,1,0,1,'2024-12-31 12:58:52',7,'2024-12-31 12:58:52',429670,0,'','',30,0,0.35139,0.078,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406596145s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24750.8;10100000;10100000;0;100',''),(423716624,2,26974,0,1,1,0,1,'2024-12-31 12:59:19',204792,'2024-12-31 12:59:19',325454,0,'','',30,0,0.12066,0.204,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716625,2,28624,0,1,1,0,1,'2024-12-31 12:59:19',206791,'2024-12-31 12:59:19',518905,0,'','',30,0,0.31211,0.206,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716626,2,23728,0,1,1,0,1,'2024-12-31 12:59:23',232474,'2024-12-31 12:59:23',252775,0,'','',30,0,0.0203,0.232,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716627,2,23729,0,1,1,3,1,'2024-12-31 12:59:20',210021,'2024-12-31 12:59:26',444471,0,'','',30,0,6.23445,0.209,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716628,2,26952,0,1,1,0,1,'2024-12-31 12:59:30',365972,'2024-12-31 12:59:30',374379,0,'','',30,0,0.00841,0.365,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716629,2,26969,0,1,1,0,1,'2024-12-31 12:59:30',368111,'2024-12-31 12:59:30',379880,0,'','',30,0,0.01177,0.368,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716630,2,27566,0,1,1,0,1,'2024-12-31 12:59:30',370137,'2024-12-31 12:59:30',413808,0,'','',30,0,0.04367,0.37,0,'SNMP OK - 364','iso.3.6.1.4.1.21695.1.2.2.4.1=364;;;;',''),(423716631,2,28625,0,1,1,2,1,'2024-12-31 12:59:34',387034,'2024-12-31 12:59:34',471458,0,'','',30,0,0.08442,0.387,2,'(null)','',''),(423716632,2,26947,0,1,1,1,1,'2024-12-31 12:59:34',389015,'2024-12-31 12:59:34',518496,0,'','',30,0,0.12948,0.388,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716633,2,28632,0,1,1,2,1,'2024-12-31 12:59:35',393380,'2024-12-31 12:59:35',477380,0,'','',30,0,0.084,0.393,2,'(null)','',''),(423716634,2,28628,0,1,1,0,1,'2024-12-31 12:59:35',395610,'2024-12-31 12:59:35',519256,0,'','',30,0,0.12365,0.395,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716635,2,26933,0,1,1,0,1,'2024-12-31 12:59:35',397674,'2024-12-31 12:59:35',884163,0,'','',30,0,0.48649,0.397,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=832604195s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716636,2,23727,0,1,1,0,1,'2024-12-31 12:59:35',398370,'2024-12-31 12:59:36',464391,0,'','',30,0,1.06602,0.398,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265496849s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30615.52;1010000000;1010',''),(423716637,2,26945,0,1,1,0,1,'2024-12-31 12:59:37',474434,'2024-12-31 12:59:37',603061,0,'','',30,0,0.12863,0.474,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716638,2,26968,0,1,1,0,1,'2024-12-31 12:59:37',476440,'2024-12-31 12:59:37',624049,0,'','',30,0,0.14761,0.476,0,'Load : 0.00 0.06 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.11;20;40',''),(423716639,2,26957,0,1,1,0,1,'2024-12-31 12:59:39',481777,'2024-12-31 12:59:39',714213,0,'','',30,0,0.23244,0.481,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716640,2,26975,0,1,1,1,1,'2024-12-31 12:59:42',505257,'2024-12-31 12:59:43',171281,0,'','',30,0,0.66602,0.505,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716641,2,23730,0,1,1,2,1,'2024-12-31 12:59:43',508563,'2024-12-31 12:59:45',515518,0,'','',30,0,2.00696,0.508,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716642,2,26934,0,1,1,0,1,'2024-12-31 12:59:49',544559,'2024-12-31 12:59:49',683465,0,'','',30,0,0.13891,0.544,0,'Load : 6.09 5.59 5.47 : OK','load_1_min=6.09;9;30 load_5_min=5.59;15;35 load_15_min=5.47;20;40',''),(423716643,2,28491,0,1,1,0,1,'2024-12-31 12:59:53',573257,'2024-12-31 12:59:53',924786,0,'','',30,0,0.35153,0.573,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406602294s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.52;10100000;10100000;0;10',''),(423716644,2,28626,0,1,1,0,1,'2024-12-31 12:59:55',577572,'2024-12-31 12:59:55',582743,0,'','',30,0,0.00517,0.577,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716645,2,28618,0,1,1,0,1,'2024-12-31 12:59:57',596910,'2024-12-31 12:59:57',719047,0,'','',30,0,0.12214,0.596,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716646,2,26948,0,1,1,0,1,'2024-12-31 12:59:59',601268,'2024-12-31 12:59:59',726717,0,'','',30,0,0.12545,0.601,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423716647,2,26963,0,1,1,0,1,'2024-12-31 13:00:04',634095,'2024-12-31 13:00:04',678537,0,'','',30,0,0.04444,0.634,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716648,2,26931,0,1,1,0,1,'2024-12-31 13:00:05',637276,'2024-12-31 13:00:05',761013,0,'','',30,0,0.12374,0.637,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423716649,2,26935,0,1,1,0,1,'2024-12-31 13:00:17',716435,'2024-12-31 13:00:17',726760,0,'','',30,0,0.01033,0.716,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716650,2,26967,0,1,1,1,1,'2024-12-31 13:00:17',718742,'2024-12-31 13:00:18',388152,0,'','',30,0,0.66941,0.718,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423716651,2,26976,0,1,1,0,1,'2024-12-31 13:00:18',721693,'2024-12-31 13:00:19',3620,0,'','',30,0,0.34876,0.721,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406646981s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716652,2,26953,0,1,1,0,1,'2024-12-31 13:00:25',750840,'2024-12-31 13:00:25',874423,0,'','',30,0,0.12358,0.75,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716653,2,26928,0,1,1,3,1,'2024-12-31 13:00:19',724851,'2024-12-31 13:00:25',961198,0,'','',30,0,6.23635,0.724,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716654,2,28619,0,1,1,0,1,'2024-12-31 13:00:29',772531,'2024-12-31 13:00:29',898055,0,'','',30,0,0.12552,0.772,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423716655,2,28627,0,1,1,0,1,'2024-12-31 13:00:29',774311,'2024-12-31 13:00:30',115159,0,'','',30,0,0.34085,0.774,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407095273s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017601.76;10100000;10100000;0;',''),(423716656,2,26949,0,1,1,1,1,'2024-12-31 13:00:29',776930,'2024-12-31 13:00:30',445073,0,'','',30,0,0.66814,0.776,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716657,2,26932,0,1,1,1,1,'2024-12-31 13:00:29',775597,'2024-12-31 13:00:30',445177,0,'','',30,0,0.66958,0.775,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423716658,2,28631,0,1,1,0,1,'2024-12-31 13:00:33',816546,'2024-12-31 13:00:34',123117,0,'','',30,0,0.30657,0.816,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716659,2,28630,0,1,1,0,1,'2024-12-31 13:00:37',847220,'2024-12-31 13:00:37',968289,0,'','',30,0,0.12107,0.847,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716660,2,26943,0,1,1,2,1,'2024-12-31 13:00:38',851395,'2024-12-31 13:00:38',979207,0,'','',30,0,0.12781,0.851,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716661,2,26964,0,1,1,0,1,'2024-12-31 13:00:39',855569,'2024-12-31 13:00:39',981552,0,'','',30,0,0.12598,0.855,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716662,2,28623,0,1,1,0,1,'2024-12-31 13:00:39',857542,'2024-12-31 13:00:39',995400,0,'','',30,0,0.13786,0.857,0,'Load : 0.13 0.14 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423716663,2,26951,0,1,1,0,1,'2024-12-31 13:00:39',859672,'2024-12-31 13:00:40',7262,0,'','',30,0,0.15646,0.859,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716664,2,26962,0,1,1,0,1,'2024-12-31 13:00:39',861326,'2024-12-31 13:00:40',0,0,'','',30,0,0.23422,0.861,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716665,2,26929,0,1,1,2,1,'2024-12-31 13:00:43',886180,'2024-12-31 13:00:45',892849,0,'','',30,0,2.00667,0.886,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716666,2,23725,0,1,1,3,1,'2024-12-31 13:00:39',863367,'2024-12-31 13:00:46',0,0,'','',30,0,6.23346,0.863,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716667,2,26978,0,1,1,0,1,'2024-12-31 13:00:55',953179,'2024-12-31 13:00:55',961281,0,'','',30,0,0.0081,0.953,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716668,2,26971,0,1,1,0,1,'2024-12-31 13:00:55',955236,'2024-12-31 13:00:56',0,0,'','',30,0,0.12565,0.955,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716669,2,26954,0,1,1,0,1,'2024-12-31 13:00:55',957329,'2024-12-31 13:00:56',0,0,'','',30,0,0.12494,0.957,0,'/var: 35%left(17123MB/48432MB) (>10%) : OK','\'/var\'=31309MB;43589;46010;0;48432',''),(423716670,2,28280,0,1,1,0,1,'2024-12-31 13:00:55',959610,'2024-12-31 13:00:56',0,0,'','',30,0,0.13177,0.959,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423716671,2,26977,0,1,1,0,1,'2024-12-31 13:00:55',961788,'2024-12-31 13:00:56',103868,0,'','',30,0,0.14208,0.961,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716672,2,26960,0,1,1,0,1,'2024-12-31 13:00:55',963794,'2024-12-31 13:00:56',107778,0,'','',30,0,0.14398,0.963,0,'Load : 1.42 1.49 1.46 : OK','load_1_min=1.42;2;6 load_5_min=1.49;3;7 load_15_min=1.46;4;9',''),(423716673,2,28616,0,1,1,0,1,'2024-12-31 13:00:55',964344,'2024-12-31 13:00:56',389129,0,'','',30,0,0.42479,0.964,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716674,2,27343,0,1,1,0,1,'2024-12-31 13:00:55',965692,'2024-12-31 13:00:56',760323,0,'','',30,0,0.79463,0.965,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244583409s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716675,2,26946,0,1,1,3,1,'2024-12-31 13:00:57',986882,'2024-12-31 13:00:58',113900,0,'','',30,0,0.12702,0.986,3,'Unknown storage : /raid0 : ERROR','',''),(423716676,2,28284,0,1,1,0,1,'2024-12-31 13:00:58',991107,'2024-12-31 13:00:58',996666,0,'','',30,0,0.00556,0.991,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716677,2,26965,0,1,1,0,1,'2024-12-31 13:00:58',993161,'2024-12-31 13:00:59',120809,0,'','',30,0,0.12765,0.993,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716678,2,28620,0,1,1,1,1,'2024-12-31 13:00:58',995347,'2024-12-31 13:00:59',663406,0,'','',30,0,0.66806,0.995,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716679,2,28282,0,1,1,0,1,'2024-12-31 13:00:59',999376,'2024-12-31 13:01:00',134360,0,'','',30,0,0.13498,0.999,0,'Load : 0.09 0.13 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423716680,2,26970,0,1,1,0,1,'2024-12-31 13:01:00',112,'2024-12-31 13:01:00',593453,0,'','',30,0,0.59184,0.001,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716681,2,23726,0,1,1,2,1,'2024-12-31 13:01:00',1452,'2024-12-31 13:01:02',0,0,'','',30,0,2.00726,0.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716682,2,26961,0,1,1,0,1,'2024-12-31 13:01:12',45,'2024-12-31 13:01:12',26838,0,'','',30,0,0.00846,0.055,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716683,2,28637,0,1,1,0,1,'2024-12-31 13:01:12',47,'2024-12-31 13:01:12',101883,0,'','',30,0,0.04406,0.057,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716684,2,26955,0,1,1,0,1,'2024-12-31 13:01:13',25668,'2024-12-31 13:01:13',195229,0,'','',30,0,0.13312,0.061,0,'CPU utilization percentage : 23%','avg=23%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=88%',''),(423716685,2,26973,0,1,1,0,1,'2024-12-31 13:01:13',31805,'2024-12-31 13:01:13',197578,0,'','',30,0,0.1215,0.076,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716686,2,26950,0,1,1,0,1,'2024-12-31 13:01:14',0,'2024-12-31 13:01:14',416644,0,'','',30,0,0.33617,0.08,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406290830s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716687,2,26972,0,1,1,3,1,'2024-12-31 13:01:15',0,'2024-12-31 13:01:15',204663,0,'','',30,0,0.11994,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423716688,2,26930,0,1,1,0,1,'2024-12-31 13:01:17',107131,'2024-12-31 13:01:17',232532,0,'','',30,0,0.1254,0.107,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716689,2,26944,0,1,1,0,1,'2024-12-31 13:01:18',110538,'2024-12-31 13:01:18',258249,0,'','',30,0,0.14771,0.11,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716690,2,26966,0,1,1,0,1,'2024-12-31 13:01:18',128525,'2024-12-31 13:01:18',258250,0,'','',30,0,0.12973,0.128,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=12% cpu1=14% cpu2=17% cpu3=15%',''),(423716691,2,26956,0,1,1,1,1,'2024-12-31 13:01:18',131374,'2024-12-31 13:01:18',798616,0,'','',30,0,0.66724,0.131,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423716692,2,28281,0,1,1,1,1,'2024-12-31 13:01:18',130504,'2024-12-31 13:01:18',799321,0,'','',30,0,0.66882,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716693,2,28617,0,1,1,2,1,'2024-12-31 13:01:24',154537,'2024-12-31 13:01:24',537348,0,'','',30,0,0.38281,0.154,2,'No process matching mysqld found : CRITICAL','',''),(423716694,2,28629,0,1,1,0,1,'2024-12-31 13:01:35',186376,'2024-12-31 13:01:35',308358,0,'','',30,0,0.12198,0.186,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8097MB;8719;9204;0;9688',''),(423716695,2,28638,0,1,1,0,1,'2024-12-31 13:01:52',288329,'2024-12-31 13:01:52',644314,0,'','',30,0,0.35598,0.288,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406614166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.76;10100000;10100000;0;10',''),(423716696,2,26974,0,1,1,0,1,'2024-12-31 13:02:19',406359,'2024-12-31 13:02:19',527428,0,'','',30,0,0.12107,0.406,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716697,2,28624,0,1,1,0,1,'2024-12-31 13:02:19',408273,'2024-12-31 13:02:19',722629,0,'','',30,0,0.31436,0.408,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716698,2,23728,0,1,1,0,1,'2024-12-31 13:02:23',436083,'2024-12-31 13:02:23',462205,0,'','',30,0,0.02612,0.436,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716699,2,23729,0,1,1,3,1,'2024-12-31 13:02:20',412598,'2024-12-31 13:02:26',648089,0,'','',30,0,6.23549,0.412,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716700,2,26952,0,1,1,0,1,'2024-12-31 13:02:30',476213,'2024-12-31 13:02:30',485529,0,'','',30,0,0.00932,0.476,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716701,2,26969,0,1,1,0,1,'2024-12-31 13:02:30',478140,'2024-12-31 13:02:30',488512,0,'','',30,0,0.01037,0.478,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716702,2,27566,0,1,1,0,1,'2024-12-31 13:02:30',480315,'2024-12-31 13:02:30',525090,0,'','',30,0,0.04478,0.48,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716703,2,28625,0,1,1,2,1,'2024-12-31 13:02:34',509908,'2024-12-31 13:02:34',594935,0,'','',30,0,0.08503,0.509,2,'(null)','',''),(423716704,2,26947,0,1,1,1,1,'2024-12-31 13:02:34',511903,'2024-12-31 13:02:34',641536,0,'','',30,0,0.12963,0.511,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716705,2,28632,0,1,1,2,1,'2024-12-31 13:02:35',515178,'2024-12-31 13:02:35',599866,0,'','',30,0,0.08469,0.515,2,'(null)','',''),(423716706,2,28628,0,1,1,0,1,'2024-12-31 13:02:35',517429,'2024-12-31 13:02:35',639622,0,'','',30,0,0.12219,0.517,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716707,2,26933,0,1,1,0,1,'2024-12-31 13:02:35',519543,'2024-12-31 13:02:35',954657,0,'','',30,0,0.43511,0.519,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=832622208s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716708,2,23727,0,1,1,0,1,'2024-12-31 13:02:35',521166,'2024-12-31 13:02:36',554118,0,'','',30,0,1.03295,0.521,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265514862s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30990.72;1010000000;1010',''),(423716709,2,26945,0,1,1,0,1,'2024-12-31 13:02:37',562409,'2024-12-31 13:02:37',690284,0,'','',30,0,0.12787,0.562,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716710,2,26968,0,1,1,0,1,'2024-12-31 13:02:37',564398,'2024-12-31 13:02:37',710309,0,'','',30,0,0.14591,0.564,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423716711,2,26957,0,1,1,0,1,'2024-12-31 13:02:39',568785,'2024-12-31 13:02:39',800692,0,'','',30,0,0.23191,0.568,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716712,2,26975,0,1,1,1,1,'2024-12-31 13:02:42',606289,'2024-12-31 13:02:43',272863,0,'','',30,0,0.66657,0.606,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716713,2,23730,0,1,1,2,1,'2024-12-31 13:02:43',610409,'2024-12-31 13:02:45',617903,0,'','',30,0,2.00749,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716714,2,26934,0,1,1,0,1,'2024-12-31 13:02:49',648320,'2024-12-31 13:02:49',788328,0,'','',30,0,0.14001,0.648,0,'Load : 5.16 5.36 5.40 : OK','load_1_min=5.16;9;30 load_5_min=5.36;15;35 load_15_min=5.40;20;40',''),(423716715,2,28491,0,1,1,0,1,'2024-12-31 13:02:53',675005,'2024-12-31 13:02:54',20,0,'','',30,0,0.34999,0.674,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406620304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24890.64;10100000;10100000;0;10',''),(423716716,2,28626,0,1,1,0,1,'2024-12-31 13:02:55',679324,'2024-12-31 13:02:55',684637,0,'','',30,0,0.00531,0.679,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716717,2,28618,0,1,1,0,1,'2024-12-31 13:02:57',702664,'2024-12-31 13:02:57',824471,0,'','',30,0,0.12181,0.702,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716718,2,26948,0,1,1,0,1,'2024-12-31 13:02:59',708019,'2024-12-31 13:02:59',831923,0,'','',30,0,0.1239,0.708,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423716719,2,26963,0,1,1,0,1,'2024-12-31 13:03:04',728820,'2024-12-31 13:03:04',773034,0,'','',30,0,0.04421,0.728,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716720,2,26931,0,1,1,0,1,'2024-12-31 13:03:05',733002,'2024-12-31 13:03:05',853938,0,'','',30,0,0.12094,0.732,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423716721,2,26935,0,1,1,0,1,'2024-12-31 13:03:17',797997,'2024-12-31 13:03:17',807735,0,'','',30,0,0.00974,0.797,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716722,2,26967,0,1,1,1,1,'2024-12-31 13:03:17',800066,'2024-12-31 13:03:18',473063,0,'','',30,0,0.673,0.8,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423716723,2,26976,0,1,1,0,1,'2024-12-31 13:03:18',804189,'2024-12-31 13:03:19',150553,0,'','',30,0,0.34636,0.804,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406664993s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716724,2,26953,0,1,1,0,1,'2024-12-31 13:03:25',851345,'2024-12-31 13:03:25',975802,0,'','',30,0,0.12446,0.851,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716725,2,26928,0,1,1,3,1,'2024-12-31 13:03:19',808353,'2024-12-31 13:03:26',287,0,'','',30,0,6.23544,0.808,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716726,2,28619,0,1,1,0,1,'2024-12-31 13:03:29',37,'2024-12-31 13:03:29',172752,0,'','',30,0,0.12683,0.045,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423716727,2,28627,0,1,1,0,1,'2024-12-31 13:03:29',38,'2024-12-31 13:03:29',382723,0,'','',30,0,0.33576,0.046,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407113200s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716728,2,26949,0,1,1,1,1,'2024-12-31 13:03:29',4,'2024-12-31 13:03:29',717144,0,'','',30,0,0.66814,0.048,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716729,2,26932,0,1,1,1,1,'2024-12-31 13:03:29',21172,'2024-12-31 13:03:29',724508,0,'','',30,0,0.67324,0.051,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423716730,2,28631,0,1,1,0,1,'2024-12-31 13:03:33',0,'2024-12-31 13:03:33',399321,0,'','',30,0,0.30986,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716731,2,28630,0,1,1,0,1,'2024-12-31 13:03:37',105110,'2024-12-31 13:03:37',227475,0,'','',30,0,0.12237,0.105,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716732,2,26943,0,1,1,2,1,'2024-12-31 13:03:38',108291,'2024-12-31 13:03:38',234961,0,'','',30,0,0.12667,0.108,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716733,2,26964,0,1,1,0,1,'2024-12-31 13:03:39',111455,'2024-12-31 13:03:39',237897,0,'','',30,0,0.12644,0.111,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716734,2,28623,0,1,1,0,1,'2024-12-31 13:03:39',113413,'2024-12-31 13:03:39',249268,0,'','',30,0,0.13586,0.113,0,'Load : 0.18 0.13 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423716735,2,26951,0,1,1,0,1,'2024-12-31 13:03:39',115619,'2024-12-31 13:03:39',269904,0,'','',30,0,0.15429,0.115,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716736,2,26962,0,1,1,0,1,'2024-12-31 13:03:39',117824,'2024-12-31 13:03:39',360368,0,'','',30,0,0.24254,0.117,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716737,2,26929,0,1,1,2,1,'2024-12-31 13:03:43',130083,'2024-12-31 13:03:45',136922,0,'','',30,0,2.00684,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716738,2,23725,0,1,1,3,1,'2024-12-31 13:03:39',119519,'2024-12-31 13:03:45',355034,0,'','',30,0,6.23552,0.119,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716739,2,26978,0,1,1,0,1,'2024-12-31 13:03:55',372404,'2024-12-31 13:03:55',380778,0,'','',30,0,0.00837,0.372,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716740,2,26971,0,1,1,0,1,'2024-12-31 13:03:55',374727,'2024-12-31 13:03:55',498513,0,'','',30,0,0.12379,0.374,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716741,2,26954,0,1,1,0,1,'2024-12-31 13:03:55',376824,'2024-12-31 13:03:55',502758,0,'','',30,0,0.12593,0.376,0,'/var: 35%left(17122MB/48432MB) (>10%) : OK','\'/var\'=31309MB;43589;46010;0;48432',''),(423716742,2,28280,0,1,1,0,1,'2024-12-31 13:03:55',378753,'2024-12-31 13:03:55',507627,0,'','',30,0,0.12887,0.378,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423716743,2,26977,0,1,1,0,1,'2024-12-31 13:03:55',379511,'2024-12-31 13:03:55',519986,0,'','',30,0,0.14047,0.379,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716744,2,26960,0,1,1,0,1,'2024-12-31 13:03:55',381489,'2024-12-31 13:03:55',524551,0,'','',30,0,0.14306,0.381,0,'Load : 1.83 1.60 1.49 : OK','load_1_min=1.83;2;6 load_5_min=1.60;3;7 load_15_min=1.49;4;9',''),(423716745,2,28616,0,1,1,0,1,'2024-12-31 13:03:55',383990,'2024-12-31 13:03:55',803009,0,'','',30,0,0.41902,0.383,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716746,2,27343,0,1,1,0,1,'2024-12-31 13:03:55',386179,'2024-12-31 13:03:56',179121,0,'','',30,0,0.79294,0.386,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244601352s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716747,2,26946,0,1,1,3,1,'2024-12-31 13:03:57',414656,'2024-12-31 13:03:57',541873,0,'','',30,0,0.12722,0.414,3,'Unknown storage : /raid0 : ERROR','',''),(423716748,2,28284,0,1,1,0,1,'2024-12-31 13:03:58',418832,'2024-12-31 13:03:58',424124,0,'','',30,0,0.00529,0.418,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716749,2,26965,0,1,1,0,1,'2024-12-31 13:03:58',420809,'2024-12-31 13:03:58',547321,0,'','',30,0,0.12651,0.42,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716750,2,28620,0,1,1,1,1,'2024-12-31 13:03:58',422936,'2024-12-31 13:03:59',0,0,'','',30,0,0.66613,0.422,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716751,2,28282,0,1,1,0,1,'2024-12-31 13:03:59',427017,'2024-12-31 13:03:59',562091,0,'','',30,0,0.13507,0.426,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423716752,2,26970,0,1,1,0,1,'2024-12-31 13:04:00',431235,'2024-12-31 13:04:01',12,0,'','',30,0,0.58366,0.431,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716753,2,23726,0,1,1,2,1,'2024-12-31 13:04:00',432266,'2024-12-31 13:04:02',439998,0,'','',30,0,2.00773,0.432,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716754,2,26961,0,1,1,0,1,'2024-12-31 13:04:12',521386,'2024-12-31 13:04:12',528850,0,'','',30,0,0.00746,0.521,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716755,2,28637,0,1,1,0,1,'2024-12-31 13:04:12',523400,'2024-12-31 13:04:12',569029,0,'','',30,0,0.04563,0.523,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716756,2,26955,0,1,1,0,1,'2024-12-31 13:04:13',526569,'2024-12-31 13:04:13',648739,0,'','',30,0,0.12217,0.526,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423716757,2,26973,0,1,1,0,1,'2024-12-31 13:04:13',528439,'2024-12-31 13:04:13',656649,0,'','',30,0,0.12821,0.528,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716758,2,26950,0,1,1,0,1,'2024-12-31 13:04:14',531957,'2024-12-31 13:04:14',871230,0,'','',30,0,0.33927,0.531,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406308880s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716759,2,26972,0,1,1,3,1,'2024-12-31 13:04:15',535175,'2024-12-31 13:04:15',654778,0,'','',30,0,0.1196,0.535,3,'Unknown storage : /disk1 : ERROR','',''),(423716760,2,26930,0,1,1,0,1,'2024-12-31 13:04:17',562640,'2024-12-31 13:04:17',688125,0,'','',30,0,0.12549,0.562,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716761,2,26944,0,1,1,0,1,'2024-12-31 13:04:18',565931,'2024-12-31 13:04:18',694717,0,'','',30,0,0.12879,0.565,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716762,2,26966,0,1,1,0,1,'2024-12-31 13:04:18',567868,'2024-12-31 13:04:18',697209,0,'','',30,0,0.12934,0.567,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=15%',''),(423716763,2,28281,0,1,1,1,1,'2024-12-31 13:04:18',572191,'2024-12-31 13:04:19',238836,0,'','',30,0,0.66665,0.572,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716764,2,26956,0,1,1,1,1,'2024-12-31 13:04:18',569953,'2024-12-31 13:04:19',249397,0,'','',30,0,0.67944,0.569,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423716765,2,28617,0,1,1,2,1,'2024-12-31 13:04:24',625345,'2024-12-31 13:04:25',4671,0,'','',30,0,0.38573,0.625,2,'No process matching mysqld found : CRITICAL','',''),(423716766,2,28629,0,1,1,0,1,'2024-12-31 13:04:35',700103,'2024-12-31 13:04:35',822025,0,'','',30,0,0.12192,0.7,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716767,2,28638,0,1,1,0,1,'2024-12-31 13:04:52',803502,'2024-12-31 13:04:53',160587,0,'','',30,0,0.35708,0.803,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406632217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24988.88;10100000;10100000;0;10',''),(423716768,2,26974,0,1,1,0,1,'2024-12-31 13:05:19',936262,'2024-12-31 13:05:20',5,0,'','',30,0,0.12221,0.936,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423716769,2,28624,0,1,1,0,1,'2024-12-31 13:05:19',937337,'2024-12-31 13:05:20',244892,0,'','',30,0,0.30756,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716770,2,23728,0,1,1,0,1,'2024-12-31 13:05:23',961283,'2024-12-31 13:05:23',980924,0,'','',30,0,0.01964,0.961,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716771,2,23729,0,1,1,3,1,'2024-12-31 13:05:20',941555,'2024-12-31 13:05:27',175243,0,'','',30,0,6.23369,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716772,2,26952,0,1,1,0,1,'2024-12-31 13:05:30',984953,'2024-12-31 13:05:30',993913,0,'','',30,0,0.00896,0.984,0,'OK - 192.168.77.29: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716773,2,26969,0,1,1,0,1,'2024-12-31 13:05:30',986918,'2024-12-31 13:05:30',998143,0,'','',30,0,0.01123,0.986,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716774,2,27566,0,1,1,0,1,'2024-12-31 13:05:30',989024,'2024-12-31 13:05:31',1932,0,'','',30,0,0.04713,0.988,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716775,2,28625,0,1,1,2,1,'2024-12-31 13:05:34',12,'2024-12-31 13:05:34',102219,0,'','',30,0,0.0874,0.014,2,'(null)','',''),(423716776,2,26947,0,1,1,1,1,'2024-12-31 13:05:34',13,'2024-12-31 13:05:34',144967,0,'','',30,0,0.12917,0.015,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716777,2,28632,0,1,1,2,1,'2024-12-31 13:05:35',1,'2024-12-31 13:05:35',103757,0,'','',30,0,0.0847,0.019,2,'(null)','',''),(423716778,2,28628,0,1,1,0,1,'2024-12-31 13:05:35',138,'2024-12-31 13:05:35',144525,0,'','',30,0,0.12324,0.021,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716779,2,26933,0,1,1,0,1,'2024-12-31 13:05:35',9932,'2024-12-31 13:05:35',457920,0,'','',30,0,0.43461,0.023,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=832640159s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716780,2,23727,0,1,1,0,1,'2024-12-31 13:05:35',10793,'2024-12-31 13:05:36',54,0,'','',30,0,1.0419,0.025,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265532814s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30802.24;1010000000;1010',''),(423716781,2,26945,0,1,1,0,1,'2024-12-31 13:05:37',22327,'2024-12-31 13:05:37',252573,0,'','',30,0,0.19911,0.053,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716782,2,26968,0,1,1,0,1,'2024-12-31 13:05:37',23386,'2024-12-31 13:05:37',321059,0,'','',30,0,0.26553,0.055,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.07;20;40',''),(423716783,2,26957,0,1,1,0,1,'2024-12-31 13:05:39',0,'2024-12-31 13:05:39',314861,0,'','',30,0,0.23301,0.081,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716784,2,26975,0,1,1,1,1,'2024-12-31 13:05:42',102663,'2024-12-31 13:05:42',781559,0,'','',30,0,0.6789,0.102,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716785,2,23730,0,1,1,2,1,'2024-12-31 13:05:43',105935,'2024-12-31 13:05:44',104429,0,'','',30,0,0.99849,0.105,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716786,2,26934,0,1,1,0,1,'2024-12-31 13:05:49',119917,'2024-12-31 13:05:49',259030,0,'','',30,0,0.13911,0.119,0,'Load : 5.63 5.33 5.36 : OK','load_1_min=5.63;9;30 load_5_min=5.33;15;35 load_15_min=5.36;20;40',''),(423716787,2,28491,0,1,1,0,1,'2024-12-31 13:05:53',132611,'2024-12-31 13:05:53',490356,0,'','',30,0,0.35774,0.132,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406638250s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24936.56;10100000;10100000;0;10',''),(423716788,2,28626,0,1,1,0,1,'2024-12-31 13:05:55',136923,'2024-12-31 13:05:55',142092,0,'','',30,0,0.00517,0.136,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716789,2,28618,0,1,1,0,1,'2024-12-31 13:05:57',149270,'2024-12-31 13:05:57',357191,0,'','',30,0,0.20792,0.149,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716790,2,26948,0,1,1,0,1,'2024-12-31 13:05:59',153609,'2024-12-31 13:05:59',279785,0,'','',30,0,0.12618,0.153,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423716791,2,26963,0,1,1,0,1,'2024-12-31 13:06:04',167431,'2024-12-31 13:06:04',212170,0,'','',30,0,0.04474,0.167,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716792,2,26931,0,1,1,0,1,'2024-12-31 13:06:05',170610,'2024-12-31 13:06:05',293296,0,'','',30,0,0.12269,0.17,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=60%',''),(423716793,2,26935,0,1,1,0,1,'2024-12-31 13:06:17',225642,'2024-12-31 13:06:17',234582,0,'','',30,0,0.00894,0.225,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716794,2,26967,0,1,1,1,1,'2024-12-31 13:06:17',227653,'2024-12-31 13:06:17',894361,0,'','',30,0,0.66671,0.227,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423716795,2,26976,0,1,1,0,1,'2024-12-31 13:06:18',231822,'2024-12-31 13:06:18',586479,0,'','',30,0,0.35466,0.231,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406682937s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716796,2,26953,0,1,1,0,1,'2024-12-31 13:06:25',282017,'2024-12-31 13:06:25',404879,0,'','',30,0,0.12286,0.281,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716797,2,26928,0,1,1,3,1,'2024-12-31 13:06:19',235022,'2024-12-31 13:06:25',470415,0,'','',30,0,6.23539,0.234,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716798,2,28619,0,1,1,0,1,'2024-12-31 13:06:29',473710,'2024-12-31 13:06:29',598467,0,'','',30,0,0.12476,0.473,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423716799,2,28627,0,1,1,0,1,'2024-12-31 13:06:29',475625,'2024-12-31 13:06:29',813699,0,'','',30,0,0.33807,0.475,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407131241s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716800,2,26949,0,1,1,1,1,'2024-12-31 13:06:29',477826,'2024-12-31 13:06:30',148183,0,'','',30,0,0.67036,0.477,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716801,2,26932,0,1,1,1,1,'2024-12-31 13:06:29',479640,'2024-12-31 13:06:30',148478,0,'','',30,0,0.66884,0.479,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423716802,2,28631,0,1,1,0,1,'2024-12-31 13:06:33',511080,'2024-12-31 13:06:33',812144,0,'','',30,0,0.30106,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716803,2,28630,0,1,1,0,1,'2024-12-31 13:06:37',538528,'2024-12-31 13:06:37',661975,0,'','',30,0,0.12345,0.538,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716804,2,26943,0,1,1,2,1,'2024-12-31 13:06:38',542824,'2024-12-31 13:06:38',671194,0,'','',30,0,0.12837,0.542,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716805,2,26964,0,1,1,0,1,'2024-12-31 13:06:39',546072,'2024-12-31 13:06:39',675804,0,'','',30,0,0.12973,0.546,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716806,2,28623,0,1,1,0,1,'2024-12-31 13:06:39',548062,'2024-12-31 13:06:39',683620,0,'','',30,0,0.13556,0.548,0,'Load : 0.14 0.12 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423716807,2,26951,0,1,1,0,1,'2024-12-31 13:06:39',550250,'2024-12-31 13:06:39',712445,0,'','',30,0,0.1622,0.55,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716808,2,26962,0,1,1,0,1,'2024-12-31 13:06:39',552134,'2024-12-31 13:06:39',784726,0,'','',30,0,0.23259,0.552,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716809,2,26929,0,1,1,2,1,'2024-12-31 13:06:43',580998,'2024-12-31 13:06:45',587196,0,'','',30,0,2.0062,0.58,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716810,2,23725,0,1,1,3,1,'2024-12-31 13:06:39',553152,'2024-12-31 13:06:45',789283,0,'','',30,0,6.23613,0.553,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716811,2,26978,0,1,1,0,1,'2024-12-31 13:06:55',653406,'2024-12-31 13:06:55',661494,0,'','',30,0,0.00809,0.653,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716812,2,26971,0,1,1,0,1,'2024-12-31 13:06:55',655443,'2024-12-31 13:06:55',778005,0,'','',30,0,0.12256,0.655,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716813,2,26954,0,1,1,0,1,'2024-12-31 13:06:55',657573,'2024-12-31 13:06:55',780674,0,'','',30,0,0.1231,0.657,0,'/var: 35%left(17122MB/48432MB) (>10%) : OK','\'/var\'=31310MB;43589;46010;0;48432',''),(423716814,2,28280,0,1,1,0,1,'2024-12-31 13:06:55',659401,'2024-12-31 13:06:55',785689,0,'','',30,0,0.12629,0.659,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423716815,2,26977,0,1,1,0,1,'2024-12-31 13:06:55',661579,'2024-12-31 13:06:55',805338,0,'','',30,0,0.14376,0.661,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716816,2,26960,0,1,1,0,1,'2024-12-31 13:06:55',663639,'2024-12-31 13:06:55',807494,0,'','',30,0,0.14386,0.663,0,'Load : 1.71 1.65 1.53 : OK','load_1_min=1.71;2;6 load_5_min=1.65;3;7 load_15_min=1.53;4;9',''),(423716817,2,28616,0,1,1,0,1,'2024-12-31 13:06:55',665406,'2024-12-31 13:06:56',0,0,'','',30,0,0.42227,0.665,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716818,2,27343,0,1,1,0,1,'2024-12-31 13:06:55',666485,'2024-12-31 13:06:56',470814,0,'','',30,0,0.80433,0.666,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244619382s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716819,2,26946,0,1,1,3,1,'2024-12-31 13:06:57',686878,'2024-12-31 13:06:57',813805,0,'','',30,0,0.12693,0.686,3,'Unknown storage : /raid0 : ERROR','',''),(423716820,2,28284,0,1,1,0,1,'2024-12-31 13:06:58',690174,'2024-12-31 13:06:58',695441,0,'','',30,0,0.00527,0.69,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716821,2,26965,0,1,1,0,1,'2024-12-31 13:06:58',692152,'2024-12-31 13:06:58',819287,0,'','',30,0,0.12713,0.692,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716822,2,28620,0,1,1,1,1,'2024-12-31 13:06:58',694260,'2024-12-31 13:06:59',360741,0,'','',30,0,0.66648,0.694,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716823,2,28282,0,1,1,0,1,'2024-12-31 13:06:59',698322,'2024-12-31 13:06:59',833005,0,'','',30,0,0.13468,0.698,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423716824,2,26970,0,1,1,0,1,'2024-12-31 13:07:00',702456,'2024-12-31 13:07:01',288669,0,'','',30,0,0.58621,0.702,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716825,2,23726,0,1,1,2,1,'2024-12-31 13:07:00',704395,'2024-12-31 13:07:02',711206,0,'','',30,0,2.00681,0.704,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716826,2,26961,0,1,1,0,1,'2024-12-31 13:07:12',801007,'2024-12-31 13:07:12',808251,0,'','',30,0,0.00724,0.8,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716827,2,28637,0,1,1,0,1,'2024-12-31 13:07:12',802990,'2024-12-31 13:07:12',849764,0,'','',30,0,0.04677,0.802,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716828,2,26955,0,1,1,0,1,'2024-12-31 13:07:13',806217,'2024-12-31 13:07:13',927802,0,'','',30,0,0.12158,0.806,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423716829,2,26973,0,1,1,0,1,'2024-12-31 13:07:13',808093,'2024-12-31 13:07:13',930060,0,'','',30,0,0.12197,0.808,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716830,2,26950,0,1,1,0,1,'2024-12-31 13:07:14',811505,'2024-12-31 13:07:15',147678,0,'','',30,0,0.33617,0.811,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406326911s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716831,2,26972,0,1,1,3,1,'2024-12-31 13:07:15',814645,'2024-12-31 13:07:15',934425,0,'','',30,0,0.11978,0.814,3,'Unknown storage : /disk1 : ERROR','',''),(423716832,2,26930,0,1,1,0,1,'2024-12-31 13:07:17',841033,'2024-12-31 13:07:17',965163,0,'','',30,0,0.12413,0.84,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716833,2,26944,0,1,1,0,1,'2024-12-31 13:07:18',844223,'2024-12-31 13:07:18',973137,0,'','',30,0,0.12891,0.844,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716834,2,26966,0,1,1,0,1,'2024-12-31 13:07:18',846158,'2024-12-31 13:07:18',975361,0,'','',30,0,0.1292,0.846,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=12% cpu3=10%',''),(423716835,2,28281,0,1,1,1,1,'2024-12-31 13:07:18',848269,'2024-12-31 13:07:19',515062,0,'','',30,0,0.66679,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716836,2,26956,0,1,1,1,1,'2024-12-31 13:07:18',850479,'2024-12-31 13:07:19',517927,0,'','',30,0,0.66745,0.85,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423716837,2,28617,0,1,1,2,1,'2024-12-31 13:07:24',896606,'2024-12-31 13:07:25',280015,0,'','',30,0,0.38341,0.896,2,'No process matching mysqld found : CRITICAL','',''),(423716838,2,28629,0,1,1,0,1,'2024-12-31 13:07:35',963504,'2024-12-31 13:07:36',0,0,'','',30,0,0.1219,0.963,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716839,2,28638,0,1,1,0,1,'2024-12-31 13:07:52',19933,'2024-12-31 13:07:52',398274,0,'','',30,0,0.35154,0.046,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406650142s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24842.8;10100000;10100000;0;100',''),(423716840,2,26974,0,1,1,0,1,'2024-12-31 13:08:19',140211,'2024-12-31 13:08:19',261327,0,'','',30,0,0.12112,0.14,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423716841,2,28624,0,1,1,0,1,'2024-12-31 13:08:19',142224,'2024-12-31 13:08:19',456524,0,'','',30,0,0.3143,0.142,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716842,2,23728,0,1,1,0,1,'2024-12-31 13:08:23',164893,'2024-12-31 13:08:23',191114,0,'','',30,0,0.02622,0.164,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716843,2,23729,0,1,1,3,1,'2024-12-31 13:08:20',146452,'2024-12-31 13:08:26',380543,0,'','',30,0,6.23409,0.146,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716844,2,26952,0,1,1,0,1,'2024-12-31 13:08:30',191026,'2024-12-31 13:08:30',198866,0,'','',30,0,0.00784,0.191,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716845,2,26969,0,1,1,0,1,'2024-12-31 13:08:30',192962,'2024-12-31 13:08:30',204349,0,'','',30,0,0.01139,0.192,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716846,2,27566,0,1,1,0,1,'2024-12-31 13:08:30',195047,'2024-12-31 13:08:30',242139,0,'','',30,0,0.04709,0.195,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716847,2,28625,0,1,1,2,1,'2024-12-31 13:08:34',217701,'2024-12-31 13:08:34',301796,0,'','',30,0,0.0841,0.217,2,'(null)','',''),(423716848,2,26947,0,1,1,1,1,'2024-12-31 13:08:34',219663,'2024-12-31 13:08:34',349324,0,'','',30,0,0.12966,0.219,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716849,2,28632,0,1,1,2,1,'2024-12-31 13:08:35',222926,'2024-12-31 13:08:35',307116,0,'','',30,0,0.08419,0.222,2,'(null)','',''),(423716850,2,28628,0,1,1,0,1,'2024-12-31 13:08:35',225114,'2024-12-31 13:08:35',348299,0,'','',30,0,0.12319,0.225,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716851,2,26933,0,1,1,0,1,'2024-12-31 13:08:35',226785,'2024-12-31 13:08:35',650988,0,'','',30,0,0.4242,0.226,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=832658181s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716852,2,23727,0,1,1,0,1,'2024-12-31 13:08:35',228664,'2024-12-31 13:08:36',274100,0,'','',30,0,1.04544,0.228,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1265550835s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30315.04;1010000000;1010',''),(423716853,2,26945,0,1,1,0,1,'2024-12-31 13:08:37',290924,'2024-12-31 13:08:37',419879,0,'','',30,0,0.12895,0.29,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716854,2,26968,0,1,1,0,1,'2024-12-31 13:08:37',292931,'2024-12-31 13:08:37',443646,0,'','',30,0,0.15071,0.292,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423716855,2,26957,0,1,1,0,1,'2024-12-31 13:08:39',297619,'2024-12-31 13:08:39',531440,0,'','',30,0,0.23382,0.297,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716856,2,26975,0,1,1,1,1,'2024-12-31 13:08:42',326430,'2024-12-31 13:08:42',991364,0,'','',30,0,0.66493,0.326,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716857,2,23730,0,1,1,2,1,'2024-12-31 13:08:43',330895,'2024-12-31 13:08:45',337249,0,'','',30,0,2.00635,0.33,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716858,2,26934,0,1,1,0,1,'2024-12-31 13:08:49',360287,'2024-12-31 13:08:49',501207,0,'','',30,0,0.14092,0.36,0,'Load : 5.00 5.09 5.26 : OK','load_1_min=5.00;9;30 load_5_min=5.09;15;35 load_15_min=5.26;20;40',''),(423716859,2,28491,0,1,1,0,1,'2024-12-31 13:08:53',392457,'2024-12-31 13:08:53',745534,0,'','',30,0,0.35308,0.392,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406656276s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.68;10100000;10100000;0;10',''),(423716860,2,28626,0,1,1,0,1,'2024-12-31 13:08:55',396870,'2024-12-31 13:08:55',401996,0,'','',30,0,0.00513,0.396,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716861,2,28618,0,1,1,0,1,'2024-12-31 13:08:57',424474,'2024-12-31 13:08:57',547139,0,'','',30,0,0.12266,0.424,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716862,2,26948,0,1,1,0,1,'2024-12-31 13:08:59',430942,'2024-12-31 13:08:59',555044,0,'','',30,0,0.1241,0.43,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423716863,2,26963,0,1,1,0,1,'2024-12-31 13:09:04',463160,'2024-12-31 13:09:04',508064,0,'','',30,0,0.0449,0.463,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716864,2,26931,0,1,1,0,1,'2024-12-31 13:09:05',467443,'2024-12-31 13:09:05',589693,0,'','',30,0,0.12225,0.467,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423716865,2,26935,0,1,1,0,1,'2024-12-31 13:09:17',545467,'2024-12-31 13:09:17',554899,0,'','',30,0,0.00943,0.545,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716866,2,26967,0,1,1,1,1,'2024-12-31 13:09:17',547460,'2024-12-31 13:09:18',213534,0,'','',30,0,0.66607,0.547,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423716867,2,26976,0,1,1,0,1,'2024-12-31 13:09:18',550704,'2024-12-31 13:09:18',908872,0,'','',30,0,0.35817,0.55,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406700970s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716868,2,26953,0,1,1,0,1,'2024-12-31 13:09:25',594533,'2024-12-31 13:09:25',719476,0,'','',30,0,0.12494,0.594,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716869,2,26928,0,1,1,3,1,'2024-12-31 13:09:19',552990,'2024-12-31 13:09:25',787311,0,'','',30,0,6.23432,0.552,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716870,2,28619,0,1,1,0,1,'2024-12-31 13:09:29',788638,'2024-12-31 13:09:29',912853,0,'','',30,0,0.12422,0.788,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423716871,2,28627,0,1,1,0,1,'2024-12-31 13:09:29',790641,'2024-12-31 13:09:30',133103,0,'','',30,0,0.34246,0.79,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407149273s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716872,2,26949,0,1,1,1,1,'2024-12-31 13:09:29',792847,'2024-12-31 13:09:30',460446,0,'','',30,0,0.6676,0.792,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716873,2,26932,0,1,1,1,1,'2024-12-31 13:09:29',794946,'2024-12-31 13:09:30',467483,0,'','',30,0,0.67254,0.794,1,'SNMP WARNING - 40 30 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423716874,2,28631,0,1,1,0,1,'2024-12-31 13:09:33',842287,'2024-12-31 13:09:34',145827,0,'','',30,0,0.30354,0.842,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716875,2,28630,0,1,1,0,1,'2024-12-31 13:09:37',875961,'2024-12-31 13:09:37',996936,0,'','',30,0,0.12097,0.875,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716876,2,26943,0,1,1,2,1,'2024-12-31 13:09:38',878148,'2024-12-31 13:09:39',2767,0,'','',30,0,0.12717,0.878,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716877,2,26964,0,1,1,0,1,'2024-12-31 13:09:39',881311,'2024-12-31 13:09:40',0,0,'','',30,0,0.12813,0.881,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716878,2,28623,0,1,1,0,1,'2024-12-31 13:09:39',883253,'2024-12-31 13:09:40',17,0,'','',30,0,0.13858,0.883,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423716879,2,26951,0,1,1,0,1,'2024-12-31 13:09:39',885436,'2024-12-31 13:09:40',33,0,'','',30,0,0.15649,0.885,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716880,2,26962,0,1,1,0,1,'2024-12-31 13:09:39',887571,'2024-12-31 13:09:40',120663,0,'','',30,0,0.23309,0.887,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716881,2,26929,0,1,1,2,1,'2024-12-31 13:09:43',911794,'2024-12-31 13:09:45',919439,0,'','',30,0,2.00765,0.911,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716882,2,23725,0,1,1,3,1,'2024-12-31 13:09:39',888287,'2024-12-31 13:09:46',122208,0,'','',30,0,6.23392,0.888,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716883,2,26978,0,1,1,0,1,'2024-12-31 13:09:55',981977,'2024-12-31 13:09:55',990288,0,'','',30,0,0.00831,0.981,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716884,2,26971,0,1,1,0,1,'2024-12-31 13:09:55',984281,'2024-12-31 13:09:56',107474,0,'','',30,0,0.12319,0.984,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716885,2,26954,0,1,1,0,1,'2024-12-31 13:09:55',986434,'2024-12-31 13:09:56',110815,0,'','',30,0,0.12438,0.986,0,'/var: 35%left(17122MB/48432MB) (>10%) : OK','\'/var\'=31310MB;43589;46010;0;48432',''),(423716886,2,28280,0,1,1,0,1,'2024-12-31 13:09:55',988653,'2024-12-31 13:09:56',118694,0,'','',30,0,0.13004,0.988,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423716887,2,26977,0,1,1,0,1,'2024-12-31 13:09:55',990861,'2024-12-31 13:09:56',132075,0,'','',30,0,0.14121,0.99,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716888,2,26960,0,1,1,0,1,'2024-12-31 13:09:55',992797,'2024-12-31 13:09:56',138560,0,'','',30,0,0.14576,0.992,0,'Load : 1.59 1.61 1.53 : OK','load_1_min=1.59;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423716889,2,28616,0,1,1,0,1,'2024-12-31 13:09:55',994042,'2024-12-31 13:09:56',413723,0,'','',30,0,0.41968,0.994,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716890,2,27343,0,1,1,0,1,'2024-12-31 13:09:55',996123,'2024-12-31 13:09:56',796930,0,'','',30,0,0.80081,0.996,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244637416s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716891,2,26946,0,1,1,3,1,'2024-12-31 13:09:57',18,'2024-12-31 13:09:57',148667,0,'','',30,0,0.1258,0.022,3,'Unknown storage : /raid0 : ERROR','',''),(423716892,2,28284,0,1,1,0,1,'2024-12-31 13:09:58',1433,'2024-12-31 13:09:58',13168,0,'','',30,0,0.00524,0.026,0,'OK - 192.168.77.9: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716893,2,26965,0,1,1,0,1,'2024-12-31 13:09:58',2,'2024-12-31 13:09:58',156477,0,'','',30,0,0.12816,0.028,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716894,2,28620,0,1,1,1,1,'2024-12-31 13:09:58',196,'2024-12-31 13:09:58',701442,0,'','',30,0,0.67096,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716895,2,28282,0,1,1,0,1,'2024-12-31 13:09:59',14612,'2024-12-31 13:09:59',168211,0,'','',30,0,0.13379,0.034,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423716896,2,26970,0,1,1,0,1,'2024-12-31 13:10:00',3,'2024-12-31 13:10:00',631006,0,'','',30,0,0.59246,0.038,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716897,2,23726,0,1,1,2,1,'2024-12-31 13:10:00',2089,'2024-12-31 13:10:02',19878,0,'','',30,0,2.00613,0.04,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716898,2,26961,0,1,1,0,1,'2024-12-31 13:10:12',0,'2024-12-31 13:10:12',103689,0,'','',30,0,0.00717,0.096,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716899,2,28637,0,1,1,0,1,'2024-12-31 13:10:12',0,'2024-12-31 13:10:12',145923,0,'','',30,0,0.0474,0.098,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423716900,2,26955,0,1,1,0,1,'2024-12-31 13:10:13',101701,'2024-12-31 13:10:13',222396,0,'','',30,0,0.12069,0.101,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423716901,2,26973,0,1,1,0,1,'2024-12-31 13:10:13',103574,'2024-12-31 13:10:13',223922,0,'','',30,0,0.12035,0.103,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716902,2,26950,0,1,1,0,1,'2024-12-31 13:10:14',106853,'2024-12-31 13:10:14',454188,0,'','',30,0,0.34734,0.106,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406344844s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716903,2,26972,0,1,1,3,1,'2024-12-31 13:10:15',110027,'2024-12-31 13:10:15',228940,0,'','',30,0,0.11891,0.11,3,'Unknown storage : /disk1 : ERROR','',''),(423716904,2,26930,0,1,1,0,1,'2024-12-31 13:10:17',131372,'2024-12-31 13:10:17',258682,0,'','',30,0,0.12731,0.131,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716905,2,26944,0,1,1,0,1,'2024-12-31 13:10:18',134604,'2024-12-31 13:10:18',263117,0,'','',30,0,0.12851,0.134,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716906,2,26966,0,1,1,0,1,'2024-12-31 13:10:18',136852,'2024-12-31 13:10:18',265449,0,'','',30,0,0.1286,0.136,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423716907,2,28281,0,1,1,1,1,'2024-12-31 13:10:18',138921,'2024-12-31 13:10:18',808971,0,'','',30,0,0.67005,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716908,2,26956,0,1,1,1,1,'2024-12-31 13:10:18',141090,'2024-12-31 13:10:18',809598,0,'','',30,0,0.66851,0.141,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423716909,2,28617,0,1,1,2,1,'2024-12-31 13:10:24',182398,'2024-12-31 13:10:24',565747,0,'','',30,0,0.38335,0.182,2,'No process matching mysqld found : CRITICAL','',''),(423716910,2,28629,0,1,1,0,1,'2024-12-31 13:10:35',237257,'2024-12-31 13:10:35',358621,0,'','',30,0,0.12136,0.237,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716911,2,28638,0,1,1,0,1,'2024-12-31 13:10:52',311072,'2024-12-31 13:10:52',659980,0,'','',30,0,0.34891,0.311,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406668168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776.32;10100000;10100000;0;10',''),(423716912,2,26974,0,1,1,0,1,'2024-12-31 13:11:19',462591,'2024-12-31 13:11:19',583160,0,'','',30,0,0.12057,0.462,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423716913,2,28624,0,1,1,0,1,'2024-12-31 13:11:19',464592,'2024-12-31 13:11:19',777359,0,'','',30,0,0.31277,0.464,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716914,2,23728,0,1,1,0,1,'2024-12-31 13:11:23',494282,'2024-12-31 13:11:23',520822,0,'','',30,0,0.02654,0.494,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716915,2,23729,0,1,1,3,1,'2024-12-31 13:11:20',467843,'2024-12-31 13:11:26',702031,0,'','',30,0,6.23419,0.467,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716916,2,26952,0,1,1,0,1,'2024-12-31 13:11:30',524414,'2024-12-31 13:11:30',532601,0,'','',30,0,0.00819,0.524,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716917,2,26969,0,1,1,0,1,'2024-12-31 13:11:30',526405,'2024-12-31 13:11:30',537563,0,'','',30,0,0.01116,0.526,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716918,2,27566,0,1,1,0,1,'2024-12-31 13:11:30',528508,'2024-12-31 13:11:30',577246,0,'','',30,0,0.04874,0.528,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716919,2,28625,0,1,1,2,1,'2024-12-31 13:11:34',555091,'2024-12-31 13:11:34',639279,0,'','',30,0,0.08419,0.555,2,'(null)','',''),(423716920,2,26947,0,1,1,1,1,'2024-12-31 13:11:34',557090,'2024-12-31 13:11:34',686911,0,'','',30,0,0.12982,0.557,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716921,2,28632,0,1,1,2,1,'2024-12-31 13:11:35',559318,'2024-12-31 13:11:35',644261,0,'','',30,0,0.08494,0.559,2,'(null)','',''),(423716922,2,28628,0,1,1,0,1,'2024-12-31 13:11:35',560348,'2024-12-31 13:11:35',686389,0,'','',30,0,0.12604,0.56,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716923,2,26933,0,1,1,0,1,'2024-12-31 13:11:35',562338,'2024-12-31 13:11:36',2,0,'','',30,0,0.4662,0.562,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=832676216s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716924,2,23727,0,1,1,0,1,'2024-12-31 13:11:35',564440,'2024-12-31 13:11:36',627225,0,'','',30,0,1.06279,0.564,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265568870s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30442.8;1010000000;10100',''),(423716925,2,26945,0,1,1,0,1,'2024-12-31 13:11:37',609150,'2024-12-31 13:11:37',738806,0,'','',30,0,0.12966,0.609,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716926,2,26968,0,1,1,0,1,'2024-12-31 13:11:37',611310,'2024-12-31 13:11:37',757051,0,'','',30,0,0.14574,0.611,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423716927,2,26957,0,1,1,0,1,'2024-12-31 13:11:39',614821,'2024-12-31 13:11:39',849191,0,'','',30,0,0.23437,0.614,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423716928,2,26975,0,1,1,1,1,'2024-12-31 13:11:42',656326,'2024-12-31 13:11:43',321005,0,'','',30,0,0.66468,0.656,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716929,2,23730,0,1,1,2,1,'2024-12-31 13:11:43',659780,'2024-12-31 13:11:45',665413,0,'','',30,0,2.00563,0.659,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716930,2,26934,0,1,1,0,1,'2024-12-31 13:11:49',690007,'2024-12-31 13:11:49',836632,0,'','',30,0,0.14663,0.689,0,'Load : 5.63 5.33 5.31 : OK','load_1_min=5.63;9;30 load_5_min=5.33;15;35 load_15_min=5.31;20;40',''),(423716931,2,28491,0,1,1,0,1,'2024-12-31 13:11:53',725944,'2024-12-31 13:11:54',0,0,'','',30,0,0.35713,0.725,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406674308s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24849.28;10100000;10100000;0;10',''),(423716932,2,28626,0,1,1,0,1,'2024-12-31 13:11:55',732267,'2024-12-31 13:11:55',737453,0,'','',30,0,0.00519,0.732,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716933,2,28618,0,1,1,0,1,'2024-12-31 13:11:57',748747,'2024-12-31 13:11:57',870423,0,'','',30,0,0.12168,0.748,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716934,2,26948,0,1,1,0,1,'2024-12-31 13:11:59',753334,'2024-12-31 13:11:59',879398,0,'','',30,0,0.12606,0.753,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423716935,2,26963,0,1,1,0,1,'2024-12-31 13:12:04',781664,'2024-12-31 13:12:04',826291,0,'','',30,0,0.04463,0.781,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423716936,2,26931,0,1,1,0,1,'2024-12-31 13:12:05',785850,'2024-12-31 13:12:05',907051,0,'','',30,0,0.1212,0.785,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=72% cpu2=67% cpu3=64%',''),(423716937,2,26935,0,1,1,0,1,'2024-12-31 13:12:17',884709,'2024-12-31 13:12:17',893686,0,'','',30,0,0.00898,0.884,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716938,2,26967,0,1,1,1,1,'2024-12-31 13:12:17',886764,'2024-12-31 13:12:18',553383,0,'','',30,0,0.66662,0.886,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423716939,2,26976,0,1,1,0,1,'2024-12-31 13:12:18',890891,'2024-12-31 13:12:19',240132,0,'','',30,0,0.34924,0.89,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406719008s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716940,2,26953,0,1,1,0,1,'2024-12-31 13:12:25',921140,'2024-12-31 13:12:26',18732,0,'','',30,0,0.12331,0.921,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423716941,2,26928,0,1,1,3,1,'2024-12-31 13:12:19',895106,'2024-12-31 13:12:26',128219,0,'','',30,0,6.23311,0.895,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423716942,2,28619,0,1,1,0,1,'2024-12-31 13:12:29',954835,'2024-12-31 13:12:30',7,0,'','',30,0,0.12498,0.954,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423716943,2,28627,0,1,1,0,1,'2024-12-31 13:12:29',956749,'2024-12-31 13:12:30',294614,0,'','',30,0,0.33787,0.956,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407167290s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716944,2,26932,0,1,1,1,1,'2024-12-31 13:12:29',959881,'2024-12-31 13:12:30',626227,0,'','',30,0,0.66635,0.959,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423716945,2,26949,0,1,1,1,1,'2024-12-31 13:12:29',958691,'2024-12-31 13:12:30',627930,0,'','',30,0,0.66924,0.958,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423716946,2,28631,0,1,1,0,1,'2024-12-31 13:12:33',991349,'2024-12-31 13:12:34',294837,0,'','',30,0,0.30349,0.991,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716947,2,28630,0,1,1,0,1,'2024-12-31 13:12:37',1,'2024-12-31 13:12:37',141754,0,'','',30,0,0.12208,0.019,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716948,2,26943,0,1,1,2,1,'2024-12-31 13:12:38',9761,'2024-12-31 13:12:38',153036,0,'','',30,0,0.12999,0.023,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423716949,2,26964,0,1,1,0,1,'2024-12-31 13:12:39',1427,'2024-12-31 13:12:39',153013,0,'','',30,0,0.12677,0.026,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423716950,2,28623,0,1,1,0,1,'2024-12-31 13:12:39',2,'2024-12-31 13:12:39',163795,0,'','',30,0,0.13558,0.028,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423716951,2,26951,0,1,1,0,1,'2024-12-31 13:12:39',12544,'2024-12-31 13:12:39',186773,0,'','',30,0,0.15637,0.03,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423716952,2,26962,0,1,1,0,1,'2024-12-31 13:12:39',210,'2024-12-31 13:12:39',267032,0,'','',30,0,0.23474,0.032,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423716953,2,26929,0,1,1,2,1,'2024-12-31 13:12:43',38,'2024-12-31 13:12:45',22834,0,'','',30,0,2.00762,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716954,2,23725,0,1,1,3,1,'2024-12-31 13:12:39',14023,'2024-12-31 13:12:45',269782,0,'','',30,0,6.23648,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423716955,2,26978,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',0,0,'','',30,0,0.00792,0.081,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716956,2,26971,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',207493,0,'','',30,0,0.12361,0.083,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423716957,2,26954,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',211178,0,'','',30,0,0.12505,0.086,0,'/var: 35%left(17121MB/48432MB) (>10%) : OK','\'/var\'=31311MB;43589;46010;0;48432',''),(423716958,2,28280,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',215204,0,'','',30,0,0.1271,0.088,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423716959,2,26977,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',234265,0,'','',30,0,0.14409,0.09,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423716960,2,26960,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',238172,0,'','',30,0,0.14706,0.091,0,'Load : 1.80 1.68 1.57 : OK','load_1_min=1.80;2;6 load_5_min=1.68;3;7 load_15_min=1.57;4;9',''),(423716961,2,28616,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',511644,0,'','',30,0,0.41882,0.092,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423716962,2,27343,0,1,1,0,1,'2024-12-31 13:12:55',0,'2024-12-31 13:12:55',890887,0,'','',30,0,0.7956,0.095,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244655326s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423716963,2,26946,0,1,1,3,1,'2024-12-31 13:12:57',107020,'2024-12-31 13:12:57',234048,0,'','',30,0,0.12703,0.106,3,'Unknown storage : /raid0 : ERROR','',''),(423716964,2,28284,0,1,1,0,1,'2024-12-31 13:12:58',111315,'2024-12-31 13:12:58',116615,0,'','',30,0,0.0053,0.111,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716965,2,26965,0,1,1,0,1,'2024-12-31 13:12:58',113296,'2024-12-31 13:12:58',239257,0,'','',30,0,0.12596,0.113,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423716966,2,28620,0,1,1,1,1,'2024-12-31 13:12:58',115430,'2024-12-31 13:12:58',782051,0,'','',30,0,0.66662,0.115,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716967,2,28282,0,1,1,0,1,'2024-12-31 13:12:59',119513,'2024-12-31 13:12:59',255110,0,'','',30,0,0.1356,0.119,0,'Load : 0.15 0.08 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423716968,2,26970,0,1,1,0,1,'2024-12-31 13:13:00',122675,'2024-12-31 13:13:00',724268,0,'','',30,0,0.60159,0.122,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423716969,2,23726,0,1,1,2,1,'2024-12-31 13:13:00',124419,'2024-12-31 13:13:02',132776,0,'','',30,0,2.00836,0.124,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423716970,2,26961,0,1,1,0,1,'2024-12-31 13:13:12',203323,'2024-12-31 13:13:12',212099,0,'','',30,0,0.00878,0.203,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716971,2,28637,0,1,1,0,1,'2024-12-31 13:13:12',205422,'2024-12-31 13:13:12',254530,0,'','',30,0,0.04911,0.205,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423716972,2,26955,0,1,1,0,1,'2024-12-31 13:13:13',209498,'2024-12-31 13:13:13',331319,0,'','',30,0,0.12182,0.209,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423716973,2,26973,0,1,1,0,1,'2024-12-31 13:13:13',211417,'2024-12-31 13:13:13',337514,0,'','',30,0,0.1261,0.211,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423716974,2,26950,0,1,1,0,1,'2024-12-31 13:13:14',214720,'2024-12-31 13:13:14',550678,0,'','',30,0,0.33596,0.214,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406362859s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423716975,2,26972,0,1,1,3,1,'2024-12-31 13:13:15',217805,'2024-12-31 13:13:15',336950,0,'','',30,0,0.11915,0.217,3,'Unknown storage : /disk1 : ERROR','',''),(423716976,2,26930,0,1,1,0,1,'2024-12-31 13:13:17',254602,'2024-12-31 13:13:17',417180,0,'','',30,0,0.16258,0.254,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423716977,2,26944,0,1,1,0,1,'2024-12-31 13:13:18',260735,'2024-12-31 13:13:18',388314,0,'','',30,0,0.12758,0.26,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423716978,2,26966,0,1,1,0,1,'2024-12-31 13:13:18',262799,'2024-12-31 13:13:18',392371,0,'','',30,0,0.12957,0.262,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=12%',''),(423716979,2,26956,0,1,1,1,1,'2024-12-31 13:13:18',265013,'2024-12-31 13:13:18',931925,0,'','',30,0,0.66691,0.264,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423716980,2,28281,0,1,1,1,1,'2024-12-31 13:13:18',264027,'2024-12-31 13:13:18',932899,0,'','',30,0,0.66887,0.263,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423716981,2,28617,0,1,1,2,1,'2024-12-31 13:13:24',306827,'2024-12-31 13:13:24',690097,0,'','',30,0,0.38327,0.306,2,'No process matching mysqld found : CRITICAL','',''),(423716982,2,28629,0,1,1,0,1,'2024-12-31 13:13:35',360260,'2024-12-31 13:13:35',483164,0,'','',30,0,0.1229,0.36,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716983,2,28638,0,1,1,0,1,'2024-12-31 13:13:52',446404,'2024-12-31 13:13:52',795193,0,'','',30,0,0.34879,0.446,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406686181s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24719.04;10100000;10100000;0;10',''),(423716984,2,26974,0,1,1,0,1,'2024-12-31 13:14:19',570253,'2024-12-31 13:14:19',690426,0,'','',30,0,0.12017,0.57,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423716985,2,28624,0,1,1,0,1,'2024-12-31 13:14:19',572227,'2024-12-31 13:14:19',887507,0,'','',30,0,0.31528,0.572,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423716986,2,23728,0,1,1,0,1,'2024-12-31 13:14:23',610408,'2024-12-31 13:14:23',638350,0,'','',30,0,0.02794,0.61,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716987,2,23729,0,1,1,3,1,'2024-12-31 13:14:20',575617,'2024-12-31 13:14:26',808928,0,'','',30,0,6.23331,0.575,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423716988,2,26952,0,1,1,0,1,'2024-12-31 13:14:30',646073,'2024-12-31 13:14:30',655843,0,'','',30,0,0.00977,0.645,0,'OK - 192.168.77.29: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423716989,2,26969,0,1,1,0,1,'2024-12-31 13:14:30',648048,'2024-12-31 13:14:30',658852,0,'','',30,0,0.0108,0.648,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423716990,2,27566,0,1,1,0,1,'2024-12-31 13:14:30',649940,'2024-12-31 13:14:30',699536,0,'','',30,0,0.0496,0.649,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423716991,2,28625,0,1,1,2,1,'2024-12-31 13:14:34',671411,'2024-12-31 13:14:34',756596,0,'','',30,0,0.08518,0.671,2,'(null)','',''),(423716992,2,26947,0,1,1,1,1,'2024-12-31 13:14:34',673519,'2024-12-31 13:14:34',803116,0,'','',30,0,0.1296,0.673,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423716993,2,28632,0,1,1,2,1,'2024-12-31 13:14:35',677647,'2024-12-31 13:14:35',763764,0,'','',30,0,0.08612,0.677,2,'(null)','',''),(423716994,2,28628,0,1,1,0,1,'2024-12-31 13:14:35',679655,'2024-12-31 13:14:35',803456,0,'','',30,0,0.1238,0.679,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423716995,2,26933,0,1,1,0,1,'2024-12-31 13:14:35',680666,'2024-12-31 13:14:36',109090,0,'','',30,0,0.42842,0.68,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=832694229s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423716996,2,23727,0,1,1,0,1,'2024-12-31 13:14:35',681909,'2024-12-31 13:14:36',750284,0,'','',30,0,1.06838,0.681,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265586883s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30709.36;1010000000;1010',''),(423716997,2,26945,0,1,1,0,1,'2024-12-31 13:14:37',730853,'2024-12-31 13:14:37',860461,0,'','',30,0,0.12961,0.73,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423716998,2,26968,0,1,1,0,1,'2024-12-31 13:14:37',732972,'2024-12-31 13:14:37',879528,0,'','',30,0,0.14656,0.732,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423716999,2,26957,0,1,1,0,1,'2024-12-31 13:14:39',736429,'2024-12-31 13:14:39',970783,0,'','',30,0,0.23435,0.736,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717000,2,26975,0,1,1,1,1,'2024-12-31 13:14:42',763177,'2024-12-31 13:14:43',424281,0,'','',30,0,0.6611,0.763,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717001,2,23730,0,1,1,2,1,'2024-12-31 13:14:43',766437,'2024-12-31 13:14:45',772672,0,'','',30,0,2.00624,0.766,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717002,2,26934,0,1,1,0,1,'2024-12-31 13:14:49',806982,'2024-12-31 13:14:49',948373,0,'','',30,0,0.14139,0.806,0,'Load : 4.94 5.16 5.25 : OK','load_1_min=4.94;9;30 load_5_min=5.16;15;35 load_15_min=5.25;20;40',''),(423717003,2,28491,0,1,1,0,1,'2024-12-31 13:14:53',829126,'2024-12-31 13:14:54',179957,0,'','',30,0,0.35083,0.829,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406692320s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24871.36;10100000;10100000;0;10',''),(423717004,2,28626,0,1,1,0,1,'2024-12-31 13:14:55',834515,'2024-12-31 13:14:55',839632,0,'','',30,0,0.00512,0.834,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717005,2,28618,0,1,1,0,1,'2024-12-31 13:14:57',856064,'2024-12-31 13:14:57',977747,0,'','',30,0,0.12168,0.856,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717006,2,26948,0,1,1,0,1,'2024-12-31 13:14:59',861544,'2024-12-31 13:14:59',985517,0,'','',30,0,0.12397,0.861,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423717007,2,26963,0,1,1,0,1,'2024-12-31 13:15:04',883804,'2024-12-31 13:15:04',928590,0,'','',30,0,0.04479,0.883,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717008,2,26931,0,1,1,0,1,'2024-12-31 13:15:05',887178,'2024-12-31 13:15:06',0,0,'','',30,0,0.12225,0.887,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=65%',''),(423717009,2,26935,0,1,1,0,1,'2024-12-31 13:15:17',959258,'2024-12-31 13:15:17',970225,0,'','',30,0,0.01097,0.959,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717010,2,26967,0,1,1,1,1,'2024-12-31 13:15:17',960305,'2024-12-31 13:15:18',626981,0,'','',30,0,0.66668,0.96,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423717011,2,26976,0,1,1,0,1,'2024-12-31 13:15:18',963386,'2024-12-31 13:15:19',312418,0,'','',30,0,0.34903,0.963,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406737016s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717012,2,26953,0,1,1,0,1,'2024-12-31 13:15:25',0,'2024-12-31 13:15:25',132800,0,'','',30,0,0.12384,0.008,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717013,2,26928,0,1,1,3,1,'2024-12-31 13:15:19',966581,'2024-12-31 13:15:26',200303,0,'','',30,0,6.23372,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717014,2,28619,0,1,1,0,1,'2024-12-31 13:15:29',24,'2024-12-31 13:15:29',154957,0,'','',30,0,0.12406,0.03,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423717015,2,28627,0,1,1,0,1,'2024-12-31 13:15:29',26,'2024-12-31 13:15:29',373362,0,'','',30,0,0.3405,0.032,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407185197s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717016,2,26949,0,1,1,1,1,'2024-12-31 13:15:29',29,'2024-12-31 13:15:29',705773,0,'','',30,0,0.66982,0.035,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717017,2,26932,0,1,1,1,1,'2024-12-31 13:15:29',28,'2024-12-31 13:15:29',706322,0,'','',30,0,0.67141,0.034,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423717018,2,28631,0,1,1,0,1,'2024-12-31 13:15:33',29171,'2024-12-31 13:15:33',381110,0,'','',30,0,0.31035,0.07,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717019,2,28630,0,1,1,0,1,'2024-12-31 13:15:37',0,'2024-12-31 13:15:37',204039,0,'','',30,0,0.12229,0.081,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717020,2,26943,0,1,1,2,1,'2024-12-31 13:15:38',0,'2024-12-31 13:15:38',224414,0,'','',30,0,0.13837,0.086,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717021,2,26964,0,1,1,0,1,'2024-12-31 13:15:39',0,'2024-12-31 13:15:39',217363,0,'','',30,0,0.12813,0.089,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717022,2,28623,0,1,1,0,1,'2024-12-31 13:15:39',0,'2024-12-31 13:15:39',230147,0,'','',30,0,0.13897,0.091,0,'Load : 0.23 0.09 0.08 : OK','load_1_min=0.23;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423717023,2,26951,0,1,1,0,1,'2024-12-31 13:15:39',0,'2024-12-31 13:15:39',260478,0,'','',30,0,0.16817,0.092,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423717024,2,26962,0,1,1,0,1,'2024-12-31 13:15:39',0,'2024-12-31 13:15:39',325737,0,'','',30,0,0.23139,0.094,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717025,2,26929,0,1,1,2,1,'2024-12-31 13:15:43',113212,'2024-12-31 13:15:45',123862,0,'','',30,0,2.01065,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717026,2,23725,0,1,1,3,1,'2024-12-31 13:15:39',0,'2024-12-31 13:15:45',333557,0,'','',30,0,6.23701,0.096,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717027,2,26978,0,1,1,0,1,'2024-12-31 13:15:55',159205,'2024-12-31 13:15:55',168994,0,'','',30,0,0.00979,0.159,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717028,2,26971,0,1,1,0,1,'2024-12-31 13:15:55',161252,'2024-12-31 13:15:55',283824,0,'','',30,0,0.12257,0.161,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717029,2,26954,0,1,1,0,1,'2024-12-31 13:15:55',163373,'2024-12-31 13:15:55',288711,0,'','',30,0,0.12534,0.163,0,'/var: 35%left(17121MB/48432MB) (>10%) : OK','\'/var\'=31311MB;43589;46010;0;48432',''),(423717030,2,28280,0,1,1,0,1,'2024-12-31 13:15:55',165334,'2024-12-31 13:15:55',296432,0,'','',30,0,0.1311,0.165,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423717031,2,26977,0,1,1,0,1,'2024-12-31 13:15:55',167386,'2024-12-31 13:15:55',308732,0,'','',30,0,0.14135,0.167,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717032,2,26960,0,1,1,0,1,'2024-12-31 13:15:55',168339,'2024-12-31 13:15:55',309603,0,'','',30,0,0.14126,0.168,0,'Load : 1.44 1.56 1.53 : OK','load_1_min=1.44;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423717033,2,28616,0,1,1,0,1,'2024-12-31 13:15:55',169529,'2024-12-31 13:15:55',584492,0,'','',30,0,0.41496,0.169,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717034,2,27343,0,1,1,0,1,'2024-12-31 13:15:55',171606,'2024-12-31 13:15:55',958166,0,'','',30,0,0.78656,0.171,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244673335s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717035,2,26946,0,1,1,3,1,'2024-12-31 13:15:57',182856,'2024-12-31 13:15:57',310182,0,'','',30,0,0.12733,0.182,3,'Unknown storage : /raid0 : ERROR','',''),(423717036,2,28284,0,1,1,0,1,'2024-12-31 13:15:58',186056,'2024-12-31 13:15:58',191328,0,'','',30,0,0.00527,0.186,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717037,2,26965,0,1,1,0,1,'2024-12-31 13:15:58',188034,'2024-12-31 13:15:58',316078,0,'','',30,0,0.12804,0.188,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717038,2,28620,0,1,1,1,1,'2024-12-31 13:15:58',190175,'2024-12-31 13:15:58',870438,0,'','',30,0,0.68026,0.19,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717039,2,28282,0,1,1,0,1,'2024-12-31 13:15:59',193255,'2024-12-31 13:15:59',327025,0,'','',30,0,0.13377,0.193,0,'Load : 0.16 0.08 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423717040,2,26970,0,1,1,0,1,'2024-12-31 13:16:00',197498,'2024-12-31 13:16:00',828580,0,'','',30,0,0.63108,0.197,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717041,2,23726,0,1,1,2,1,'2024-12-31 13:16:00',198538,'2024-12-31 13:16:02',240195,0,'','',30,0,2.04166,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717042,2,26961,0,1,1,0,1,'2024-12-31 13:16:12',259614,'2024-12-31 13:16:12',267109,0,'','',30,0,0.00749,0.259,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717043,2,28637,0,1,1,0,1,'2024-12-31 13:16:12',261657,'2024-12-31 13:16:12',311298,0,'','',30,0,0.04964,0.261,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717044,2,26955,0,1,1,0,1,'2024-12-31 13:16:13',264792,'2024-12-31 13:16:13',386273,0,'','',30,0,0.12148,0.264,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=67%',''),(423717045,2,26973,0,1,1,0,1,'2024-12-31 13:16:13',266720,'2024-12-31 13:16:13',388888,0,'','',30,0,0.12217,0.266,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717046,2,26950,0,1,1,0,1,'2024-12-31 13:16:14',270121,'2024-12-31 13:16:14',606855,0,'','',30,0,0.33673,0.27,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406380868s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717047,2,26972,0,1,1,3,1,'2024-12-31 13:16:15',274387,'2024-12-31 13:16:15',394212,0,'','',30,0,0.11983,0.274,3,'Unknown storage : /disk1 : ERROR','',''),(423717048,2,26930,0,1,1,0,1,'2024-12-31 13:16:17',302790,'2024-12-31 13:16:17',429272,0,'','',30,0,0.12648,0.302,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717049,2,26944,0,1,1,0,1,'2024-12-31 13:16:18',306137,'2024-12-31 13:16:18',434452,0,'','',30,0,0.12832,0.306,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717050,2,26966,0,1,1,0,1,'2024-12-31 13:16:18',308062,'2024-12-31 13:16:18',437998,0,'','',30,0,0.12994,0.308,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=14% cpu3=12%',''),(423717051,2,26956,0,1,1,1,1,'2024-12-31 13:16:18',310187,'2024-12-31 13:16:18',977532,0,'','',30,0,0.66734,0.31,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423717052,2,28281,0,1,1,1,1,'2024-12-31 13:16:18',312393,'2024-12-31 13:16:18',978483,0,'','',30,0,0.66609,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717053,2,28617,0,1,1,2,1,'2024-12-31 13:16:24',346515,'2024-12-31 13:16:24',729832,0,'','',30,0,0.38332,0.346,2,'No process matching mysqld found : CRITICAL','',''),(423717054,2,28629,0,1,1,0,1,'2024-12-31 13:16:35',429794,'2024-12-31 13:16:35',551955,0,'','',30,0,0.12216,0.429,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717055,2,28638,0,1,1,0,1,'2024-12-31 13:16:52',514898,'2024-12-31 13:16:52',862947,0,'','',30,0,0.34805,0.514,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406704188s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24804.48;10100000;10100000;0;10',''),(423717056,2,26974,0,1,1,0,1,'2024-12-31 13:17:19',634731,'2024-12-31 13:17:19',755752,0,'','',30,0,0.12102,0.634,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717057,2,28624,0,1,1,0,1,'2024-12-31 13:17:19',636870,'2024-12-31 13:17:19',948757,0,'','',30,0,0.31189,0.636,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717058,2,23728,0,1,1,0,1,'2024-12-31 13:17:23',661823,'2024-12-31 13:17:23',683659,0,'','',30,0,0.02184,0.661,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%','rta=0.833ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717059,2,23729,0,1,1,3,1,'2024-12-31 13:17:20',640003,'2024-12-31 13:17:26',873664,0,'','',30,0,6.23366,0.639,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717060,2,26952,0,1,1,0,1,'2024-12-31 13:17:30',703498,'2024-12-31 13:17:30',712686,0,'','',30,0,0.00919,0.703,0,'OK - 192.168.77.29: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717061,2,26969,0,1,1,0,1,'2024-12-31 13:17:30',705732,'2024-12-31 13:17:30',716811,0,'','',30,0,0.01108,0.705,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717062,2,27566,0,1,1,0,1,'2024-12-31 13:17:30',707367,'2024-12-31 13:17:30',758522,0,'','',30,0,0.05115,0.707,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717063,2,28625,0,1,1,2,1,'2024-12-31 13:17:34',734876,'2024-12-31 13:17:34',820145,0,'','',30,0,0.08527,0.734,2,'(null)','',''),(423717064,2,26947,0,1,1,1,1,'2024-12-31 13:17:34',737029,'2024-12-31 13:17:34',867016,0,'','',30,0,0.12999,0.737,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717065,2,28632,0,1,1,2,1,'2024-12-31 13:17:35',740098,'2024-12-31 13:17:35',824189,0,'','',30,0,0.08409,0.74,2,'(null)','',''),(423717066,2,28628,0,1,1,0,1,'2024-12-31 13:17:35',742324,'2024-12-31 13:17:35',864622,0,'','',30,0,0.1223,0.742,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717067,2,26933,0,1,1,0,1,'2024-12-31 13:17:35',744415,'2024-12-31 13:17:36',244301,0,'','',30,0,0.49989,0.744,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=832712236s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717068,2,23727,0,1,1,0,1,'2024-12-31 13:17:35',746588,'2024-12-31 13:17:36',793628,0,'','',30,0,1.04704,0.746,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265604890s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31251.6;1010000000;10100',''),(423717069,2,26945,0,1,1,0,1,'2024-12-31 13:17:37',801297,'2024-12-31 13:17:37',929569,0,'','',30,0,0.12827,0.801,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717070,2,26968,0,1,1,0,1,'2024-12-31 13:17:37',803235,'2024-12-31 13:17:37',950511,0,'','',30,0,0.14728,0.803,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717071,2,26957,0,1,1,0,1,'2024-12-31 13:17:39',808616,'2024-12-31 13:17:40',16996,0,'','',30,0,0.23253,0.808,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717072,2,26975,0,1,1,1,1,'2024-12-31 13:17:42',842079,'2024-12-31 13:17:43',505869,0,'','',30,0,0.66379,0.842,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717073,2,23730,0,1,1,2,1,'2024-12-31 13:17:43',844255,'2024-12-31 13:17:45',849550,0,'','',30,0,2.00529,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717074,2,26934,0,1,1,0,1,'2024-12-31 13:17:49',875489,'2024-12-31 13:17:50',965,0,'','',30,0,0.14157,0.875,0,'Load : 5.41 5.16 5.22 : OK','load_1_min=5.41;9;30 load_5_min=5.16;15;35 load_15_min=5.22;20;40',''),(423717075,2,28491,0,1,1,0,1,'2024-12-31 13:17:53',905510,'2024-12-31 13:17:54',254146,0,'','',30,0,0.34864,0.905,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406710327s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730;10100000;10100000;0;10000',''),(423717076,2,28626,0,1,1,0,1,'2024-12-31 13:17:55',911073,'2024-12-31 13:17:55',916146,0,'','',30,0,0.00507,0.911,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717077,2,28618,0,1,1,0,1,'2024-12-31 13:17:57',929487,'2024-12-31 13:17:58',21804,0,'','',30,0,0.12297,0.929,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717078,2,26948,0,1,1,0,1,'2024-12-31 13:17:59',934044,'2024-12-31 13:18:00',5,0,'','',30,0,0.12588,0.934,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423717079,2,26963,0,1,1,0,1,'2024-12-31 13:18:04',962333,'2024-12-31 13:18:05',3733,0,'','',30,0,0.04489,0.962,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717080,2,26931,0,1,1,0,1,'2024-12-31 13:18:05',966542,'2024-12-31 13:18:06',0,0,'','',30,0,0.12203,0.966,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=84% cpu1=74% cpu2=69% cpu3=67%',''),(423717081,2,26935,0,1,1,0,1,'2024-12-31 13:18:17',3,'2024-12-31 13:18:17',24761,0,'','',30,0,0.02065,0.039,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717082,2,26967,0,1,1,1,1,'2024-12-31 13:18:17',336,'2024-12-31 13:18:17',721055,0,'','',30,0,0.66897,0.052,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423717083,2,26976,0,1,1,0,1,'2024-12-31 13:18:18',43,'2024-12-31 13:18:18',402494,0,'','',30,0,0.34862,0.053,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406754927s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717084,2,26953,0,1,1,0,1,'2024-12-31 13:18:25',0,'2024-12-31 13:18:25',207760,0,'','',30,0,0.12408,0.083,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717085,2,26928,0,1,1,3,1,'2024-12-31 13:18:19',5,'2024-12-31 13:18:25',295616,0,'','',30,0,6.23747,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717086,2,28619,0,1,1,0,1,'2024-12-31 13:18:29',297903,'2024-12-31 13:18:29',421995,0,'','',30,0,0.12409,0.297,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423717087,2,28627,0,1,1,0,1,'2024-12-31 13:18:29',299887,'2024-12-31 13:18:29',638506,0,'','',30,0,0.33862,0.299,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407203222s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717088,2,26949,0,1,1,1,1,'2024-12-31 13:18:29',302100,'2024-12-31 13:18:29',972276,0,'','',30,0,0.67018,0.302,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717089,2,26932,0,1,1,1,1,'2024-12-31 13:18:29',304273,'2024-12-31 13:18:29',973886,0,'','',30,0,0.66961,0.304,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423717090,2,28631,0,1,1,0,1,'2024-12-31 13:18:33',346728,'2024-12-31 13:18:33',650933,0,'','',30,0,0.30421,0.346,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717091,2,28630,0,1,1,0,1,'2024-12-31 13:18:37',374751,'2024-12-31 13:18:37',495882,0,'','',30,0,0.12113,0.374,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717092,2,26943,0,1,1,2,1,'2024-12-31 13:18:38',378115,'2024-12-31 13:18:38',505900,0,'','',30,0,0.12779,0.377,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717093,2,26964,0,1,1,0,1,'2024-12-31 13:18:39',381440,'2024-12-31 13:18:39',511564,0,'','',30,0,0.13012,0.381,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717094,2,28623,0,1,1,0,1,'2024-12-31 13:18:39',383418,'2024-12-31 13:18:39',521243,0,'','',30,0,0.13783,0.383,0,'Load : 0.21 0.10 0.08 : OK','load_1_min=0.21;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423717095,2,26951,0,1,1,0,1,'2024-12-31 13:18:39',385213,'2024-12-31 13:18:39',537803,0,'','',30,0,0.15259,0.385,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423717096,2,26962,0,1,1,0,1,'2024-12-31 13:18:39',387555,'2024-12-31 13:18:39',618811,0,'','',30,0,0.23126,0.387,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717097,2,26929,0,1,1,2,1,'2024-12-31 13:18:43',427394,'2024-12-31 13:18:44',428788,0,'','',30,0,1.00139,0.427,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717098,2,23725,0,1,1,3,1,'2024-12-31 13:18:39',389685,'2024-12-31 13:18:45',630028,0,'','',30,0,6.24034,0.389,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717099,2,26978,0,1,1,0,1,'2024-12-31 13:18:55',477350,'2024-12-31 13:18:55',485850,0,'','',30,0,0.0085,0.477,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717100,2,26971,0,1,1,0,1,'2024-12-31 13:18:55',479610,'2024-12-31 13:18:55',601583,0,'','',30,0,0.12197,0.479,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717101,2,26954,0,1,1,0,1,'2024-12-31 13:18:55',481828,'2024-12-31 13:18:55',606183,0,'','',30,0,0.12435,0.481,0,'/var: 35%left(17120MB/48432MB) (>10%) : OK','\'/var\'=31312MB;43589;46010;0;48432',''),(423717102,2,28280,0,1,1,0,1,'2024-12-31 13:18:55',483945,'2024-12-31 13:18:55',612353,0,'','',30,0,0.12841,0.483,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423717103,2,26977,0,1,1,0,1,'2024-12-31 13:18:55',486491,'2024-12-31 13:18:55',627835,0,'','',30,0,0.14134,0.486,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717104,2,26960,0,1,1,0,1,'2024-12-31 13:18:55',488384,'2024-12-31 13:18:55',629348,0,'','',30,0,0.14096,0.488,0,'Load : 1.13 1.43 1.49 : OK','load_1_min=1.13;2;6 load_5_min=1.43;3;7 load_15_min=1.49;4;9',''),(423717105,2,28616,0,1,1,0,1,'2024-12-31 13:18:55',489170,'2024-12-31 13:18:55',908983,0,'','',30,0,0.41981,0.489,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717106,2,27343,0,1,1,0,1,'2024-12-31 13:18:55',491205,'2024-12-31 13:18:56',285908,0,'','',30,0,0.7947,0.491,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244691368s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717107,2,26946,0,1,1,3,1,'2024-12-31 13:18:57',522867,'2024-12-31 13:18:57',649001,0,'','',30,0,0.12613,0.522,3,'Unknown storage : /raid0 : ERROR','',''),(423717108,2,28284,0,1,1,0,1,'2024-12-31 13:18:58',526023,'2024-12-31 13:18:58',531269,0,'','',30,0,0.00525,0.526,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717109,2,26965,0,1,1,0,1,'2024-12-31 13:18:58',527977,'2024-12-31 13:18:58',654346,0,'','',30,0,0.12637,0.527,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717110,2,28620,0,1,1,1,1,'2024-12-31 13:18:58',530106,'2024-12-31 13:18:59',197184,0,'','',30,0,0.66708,0.53,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717111,2,28282,0,1,1,0,1,'2024-12-31 13:18:59',534473,'2024-12-31 13:18:59',670258,0,'','',30,0,0.13578,0.534,0,'Load : 0.15 0.09 0.08 : OK','load_1_min=0.15;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423717112,2,26970,0,1,1,0,1,'2024-12-31 13:19:00',535746,'2024-12-31 13:19:01',119818,0,'','',30,0,0.58407,0.535,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717113,2,23726,0,1,1,2,1,'2024-12-31 13:19:00',537656,'2024-12-31 13:19:02',544480,0,'','',30,0,2.00682,0.537,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717114,2,26961,0,1,1,0,1,'2024-12-31 13:19:12',617856,'2024-12-31 13:19:12',625589,0,'','',30,0,0.00773,0.617,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717115,2,28637,0,1,1,0,1,'2024-12-31 13:19:12',619842,'2024-12-31 13:19:12',670647,0,'','',30,0,0.05081,0.619,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717116,2,26955,0,1,1,0,1,'2024-12-31 13:19:13',623122,'2024-12-31 13:19:13',744814,0,'','',30,0,0.12169,0.623,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423717117,2,26973,0,1,1,0,1,'2024-12-31 13:19:13',625002,'2024-12-31 13:19:13',747204,0,'','',30,0,0.1222,0.624,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717118,2,26950,0,1,1,0,1,'2024-12-31 13:19:14',628462,'2024-12-31 13:19:14',964866,0,'','',30,0,0.3364,0.628,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406398908s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717119,2,26972,0,1,1,3,1,'2024-12-31 13:19:15',630673,'2024-12-31 13:19:15',750463,0,'','',30,0,0.11979,0.63,3,'Unknown storage : /disk1 : ERROR','',''),(423717120,2,26930,0,1,1,0,1,'2024-12-31 13:19:17',656266,'2024-12-31 13:19:17',781726,0,'','',30,0,0.12546,0.656,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717121,2,26944,0,1,1,0,1,'2024-12-31 13:19:18',659447,'2024-12-31 13:19:18',786046,0,'','',30,0,0.1266,0.659,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717122,2,26966,0,1,1,0,1,'2024-12-31 13:19:18',661378,'2024-12-31 13:19:18',791593,0,'','',30,0,0.13021,0.661,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=15% cpu3=14%',''),(423717123,2,26956,0,1,1,1,1,'2024-12-31 13:19:18',663495,'2024-12-31 13:19:19',330001,0,'','',30,0,0.66651,0.663,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423717124,2,28281,0,1,1,1,1,'2024-12-31 13:19:18',665710,'2024-12-31 13:19:19',331088,0,'','',30,0,0.66538,0.665,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717125,2,28617,0,1,1,2,1,'2024-12-31 13:19:24',711813,'2024-12-31 13:19:25',0,0,'','',30,0,0.38399,0.711,2,'No process matching mysqld found : CRITICAL','',''),(423717126,2,28629,0,1,1,0,1,'2024-12-31 13:19:35',773693,'2024-12-31 13:19:35',896018,0,'','',30,0,0.12233,0.773,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717127,2,28638,0,1,1,0,1,'2024-12-31 13:19:52',868524,'2024-12-31 13:19:53',223549,0,'','',30,0,0.35502,0.868,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406722224s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.72;10100000;10100000;0;10',''),(423717128,2,26974,0,1,1,0,1,'2024-12-31 13:20:19',997044,'2024-12-31 13:20:20',117466,0,'','',30,0,0.12042,0.997,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717129,2,28624,0,1,1,0,1,'2024-12-31 13:20:19',999097,'2024-12-31 13:20:20',307230,0,'','',30,0,0.30813,0.999,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717130,2,23728,0,1,1,0,1,'2024-12-31 13:20:23',5009,'2024-12-31 13:20:23',205,0,'','',30,0,0.01997,0.011,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717131,2,23729,0,1,1,3,1,'2024-12-31 13:20:20',10,'2024-12-31 13:20:26',234912,0,'','',30,0,6.23362,0.001,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717132,2,26952,0,1,1,0,1,'2024-12-31 13:20:30',1405,'2024-12-31 13:20:30',14233,0,'','',30,0,0.00787,0.025,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717133,2,26969,0,1,1,0,1,'2024-12-31 13:20:30',12261,'2024-12-31 13:20:30',3,0,'','',30,0,0.01158,0.027,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717134,2,27566,0,1,1,0,1,'2024-12-31 13:20:30',2,'2024-12-31 13:20:30',0,0,'','',30,0,0.05203,0.029,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717135,2,28625,0,1,1,2,1,'2024-12-31 13:20:34',18710,'2024-12-31 13:20:34',129128,0,'','',30,0,0.0847,0.044,2,'(null)','',''),(423717136,2,26947,0,1,1,1,1,'2024-12-31 13:20:34',2469,'2024-12-31 13:20:34',176546,0,'','',30,0,0.13009,0.046,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717137,2,28632,0,1,1,2,1,'2024-12-31 13:20:35',20920,'2024-12-31 13:20:35',152862,0,'','',30,0,0.10219,0.05,2,'(null)','',''),(423717138,2,28628,0,1,1,0,1,'2024-12-31 13:20:35',42,'2024-12-31 13:20:35',194458,0,'','',30,0,0.14152,0.052,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717139,2,26933,0,1,1,0,1,'2024-12-31 13:20:35',30990,'2024-12-31 13:20:35',539871,0,'','',30,0,0.46546,0.074,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=832730171s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717140,2,23727,0,1,1,0,1,'2024-12-31 13:20:35',4013,'2024-12-31 13:20:36',129409,0,'','',30,0,1.05285,0.076,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265622824s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32026;1010000000;1010000',''),(423717141,2,26945,0,1,1,0,1,'2024-12-31 13:20:37',106843,'2024-12-31 13:20:37',235100,0,'','',30,0,0.12826,0.106,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717142,2,26968,0,1,1,0,1,'2024-12-31 13:20:37',108849,'2024-12-31 13:20:37',257217,0,'','',30,0,0.14837,0.108,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717143,2,26957,0,1,1,0,1,'2024-12-31 13:20:39',115179,'2024-12-31 13:20:39',347007,0,'','',30,0,0.23183,0.115,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717144,2,26975,0,1,1,1,1,'2024-12-31 13:20:42',128672,'2024-12-31 13:20:42',798023,0,'','',30,0,0.66935,0.128,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717145,2,23730,0,1,1,2,1,'2024-12-31 13:20:43',130799,'2024-12-31 13:20:45',136310,0,'','',30,0,2.00551,0.13,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717146,2,26934,0,1,1,0,1,'2024-12-31 13:20:49',169715,'2024-12-31 13:20:49',309472,0,'','',30,0,0.13976,0.169,0,'Load : 5.34 5.17 5.21 : OK','load_1_min=5.34;9;30 load_5_min=5.17;15;35 load_15_min=5.21;20;40',''),(423717147,2,28491,0,1,1,0,1,'2024-12-31 13:20:53',210375,'2024-12-31 13:20:53',565062,0,'','',30,0,0.35469,0.21,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406728258s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24760.16;10100000;10100000;0;10',''),(423717148,2,28626,0,1,1,0,1,'2024-12-31 13:20:55',215672,'2024-12-31 13:20:55',220795,0,'','',30,0,0.00512,0.215,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717149,2,28618,0,1,1,0,1,'2024-12-31 13:20:57',233998,'2024-12-31 13:20:57',387872,0,'','',30,0,0.15387,0.233,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717150,2,26948,0,1,1,0,1,'2024-12-31 13:20:59',239359,'2024-12-31 13:20:59',363250,0,'','',30,0,0.12389,0.239,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423717151,2,26963,0,1,1,0,1,'2024-12-31 13:21:04',275159,'2024-12-31 13:21:04',319343,0,'','',30,0,0.04418,0.275,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717152,2,26931,0,1,1,0,1,'2024-12-31 13:21:05',278347,'2024-12-31 13:21:05',432586,0,'','',30,0,0.15424,0.278,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423717153,2,26935,0,1,1,0,1,'2024-12-31 13:21:17',353339,'2024-12-31 13:21:17',536432,0,'','',30,0,0.18309,0.353,0,'OK - 84.38.95.222: rta 8.911ms, lost 0%','rta=8.911ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717154,2,26967,0,1,1,1,1,'2024-12-31 13:21:17',355323,'2024-12-31 13:21:18',8401,0,'','',30,0,0.665,0.355,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423717155,2,26976,0,1,1,0,1,'2024-12-31 13:21:18',358534,'2024-12-31 13:21:18',705728,0,'','',30,0,0.34719,0.358,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406772960s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717156,2,26953,0,1,1,0,1,'2024-12-31 13:21:25',405693,'2024-12-31 13:21:25',528658,0,'','',30,0,0.12297,0.405,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717157,2,26928,0,1,1,3,1,'2024-12-31 13:21:19',361699,'2024-12-31 13:21:25',596058,0,'','',30,0,6.23436,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717158,2,28619,0,1,1,0,1,'2024-12-31 13:21:29',599418,'2024-12-31 13:21:29',725068,0,'','',30,0,0.12565,0.599,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423717159,2,28627,0,1,1,0,1,'2024-12-31 13:21:29',601381,'2024-12-31 13:21:29',938964,0,'','',30,0,0.33758,0.601,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407221251s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423717160,2,26932,0,1,1,1,1,'2024-12-31 13:21:29',604487,'2024-12-31 13:21:30',267998,0,'','',30,0,0.66351,0.604,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423717161,2,26949,0,1,1,1,1,'2024-12-31 13:21:29',602482,'2024-12-31 13:21:30',270847,0,'','',30,0,0.66836,0.602,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717162,2,28631,0,1,1,0,1,'2024-12-31 13:21:33',648147,'2024-12-31 13:21:33',948686,0,'','',30,0,0.30054,0.648,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717163,2,28630,0,1,1,0,1,'2024-12-31 13:21:37',676829,'2024-12-31 13:21:37',798199,0,'','',30,0,0.12137,0.676,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717164,2,26943,0,1,1,2,1,'2024-12-31 13:21:38',681041,'2024-12-31 13:21:38',807395,0,'','',30,0,0.12635,0.681,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717165,2,26964,0,1,1,0,1,'2024-12-31 13:21:39',685231,'2024-12-31 13:21:39',815069,0,'','',30,0,0.12984,0.685,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717166,2,28623,0,1,1,0,1,'2024-12-31 13:21:39',686940,'2024-12-31 13:21:39',822727,0,'','',30,0,0.13579,0.686,0,'Load : 0.17 0.14 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423717167,2,26951,0,1,1,0,1,'2024-12-31 13:21:39',688477,'2024-12-31 13:21:39',841735,0,'','',30,0,0.15326,0.688,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717168,2,26962,0,1,1,0,1,'2024-12-31 13:21:39',690923,'2024-12-31 13:21:39',922593,0,'','',30,0,0.23167,0.69,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717169,2,26929,0,1,1,2,1,'2024-12-31 13:21:43',716274,'2024-12-31 13:21:45',723095,0,'','',30,0,2.00682,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717170,2,23725,0,1,1,3,1,'2024-12-31 13:21:39',692987,'2024-12-31 13:21:45',933565,0,'','',30,0,6.24058,0.692,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717171,2,26978,0,1,1,0,1,'2024-12-31 13:21:55',792054,'2024-12-31 13:21:55',801790,0,'','',30,0,0.00974,0.792,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717172,2,26971,0,1,1,0,1,'2024-12-31 13:21:55',793973,'2024-12-31 13:21:55',917745,0,'','',30,0,0.12377,0.793,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717173,2,26954,0,1,1,0,1,'2024-12-31 13:21:55',795809,'2024-12-31 13:21:55',919755,0,'','',30,0,0.12395,0.795,0,'/var: 35%left(17120MB/48432MB) (>10%) : OK','\'/var\'=31312MB;43589;46010;0;48432',''),(423717174,2,28280,0,1,1,0,1,'2024-12-31 13:21:55',798161,'2024-12-31 13:21:55',927863,0,'','',30,0,0.1297,0.798,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423717175,2,26977,0,1,1,0,1,'2024-12-31 13:21:55',800357,'2024-12-31 13:21:55',939744,0,'','',30,0,0.13939,0.8,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717176,2,26960,0,1,1,0,1,'2024-12-31 13:21:55',802234,'2024-12-31 13:21:55',945327,0,'','',30,0,0.14309,0.802,0,'Load : 0.98 1.27 1.41 : OK','load_1_min=0.98;2;6 load_5_min=1.27;3;7 load_15_min=1.41;4;9',''),(423717177,2,28616,0,1,1,0,1,'2024-12-31 13:21:55',804270,'2024-12-31 13:21:56',233937,0,'','',30,0,0.42967,0.804,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717178,2,27343,0,1,1,0,1,'2024-12-31 13:21:55',805145,'2024-12-31 13:21:56',594709,0,'','',30,0,0.78956,0.805,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244709402s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717179,2,26946,0,1,1,3,1,'2024-12-31 13:21:57',839651,'2024-12-31 13:21:57',966439,0,'','',30,0,0.12679,0.839,3,'Unknown storage : /raid0 : ERROR','',''),(423717180,2,28284,0,1,1,0,1,'2024-12-31 13:21:58',842804,'2024-12-31 13:21:58',850377,0,'','',30,0,0.00757,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717181,2,26965,0,1,1,0,1,'2024-12-31 13:21:58',843919,'2024-12-31 13:21:58',970355,0,'','',30,0,0.12644,0.843,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717182,2,28620,0,1,1,1,1,'2024-12-31 13:21:58',845862,'2024-12-31 13:21:59',537303,0,'','',30,0,0.69144,0.845,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717183,2,28282,0,1,1,0,1,'2024-12-31 13:21:59',849004,'2024-12-31 13:21:59',982916,0,'','',30,0,0.13391,0.848,0,'Load : 0.12 0.13 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423717184,2,26970,0,1,1,0,1,'2024-12-31 13:22:00',853083,'2024-12-31 13:22:01',448126,0,'','',30,0,0.59504,0.853,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717185,2,23726,0,1,1,2,1,'2024-12-31 13:22:00',855069,'2024-12-31 13:22:02',861208,0,'','',30,0,2.00614,0.855,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717186,2,26961,0,1,1,0,1,'2024-12-31 13:22:12',942723,'2024-12-31 13:22:12',952885,0,'','',30,0,0.01016,0.942,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717187,2,28637,0,1,1,0,1,'2024-12-31 13:22:12',943758,'2024-12-31 13:22:12',996305,0,'','',30,0,0.05255,0.943,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717188,2,26955,0,1,1,0,1,'2024-12-31 13:22:13',946856,'2024-12-31 13:22:14',55,0,'','',30,0,0.12104,0.946,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423717189,2,26973,0,1,1,0,1,'2024-12-31 13:22:13',948776,'2024-12-31 13:22:14',29549,0,'','',30,0,0.12278,0.948,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717190,2,26950,0,1,1,0,1,'2024-12-31 13:22:14',952182,'2024-12-31 13:22:15',289799,0,'','',30,0,0.33762,0.952,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406416944s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717191,2,26972,0,1,1,3,1,'2024-12-31 13:22:15',956453,'2024-12-31 13:22:16',31883,0,'','',30,0,0.11976,0.956,3,'Unknown storage : /disk1 : ERROR','',''),(423717192,2,26930,0,1,1,0,1,'2024-12-31 13:22:17',988887,'2024-12-31 13:22:18',114024,0,'','',30,0,0.12514,0.988,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717193,2,26944,0,1,1,0,1,'2024-12-31 13:22:18',993213,'2024-12-31 13:22:19',120520,0,'','',30,0,0.12731,0.993,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717194,2,26966,0,1,1,0,1,'2024-12-31 13:22:18',994893,'2024-12-31 13:22:19',125109,0,'','',30,0,0.13022,0.994,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=9% cpu1=10% cpu2=12% cpu3=10%',''),(423717195,2,28281,0,1,1,1,1,'2024-12-31 13:22:18',998260,'2024-12-31 13:22:19',664613,0,'','',30,0,0.66635,0.998,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717196,2,26956,0,1,1,1,1,'2024-12-31 13:22:18',996281,'2024-12-31 13:22:19',667454,0,'','',30,0,0.67117,0.996,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423717197,2,28617,0,1,1,2,1,'2024-12-31 13:22:24',10876,'2024-12-31 13:22:24',409166,0,'','',30,0,0.38399,0.025,2,'No process matching mysqld found : CRITICAL','',''),(423717198,2,28629,0,1,1,0,1,'2024-12-31 13:22:35',4,'2024-12-31 13:22:35',171961,0,'','',30,0,0.12282,0.049,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717199,2,28638,0,1,1,0,1,'2024-12-31 13:22:52',125337,'2024-12-31 13:22:52',480093,0,'','',30,0,0.35476,0.125,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406740150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24709.68;10100000;10100000;0;10',''),(423717200,2,26974,0,1,1,0,1,'2024-12-31 13:23:19',325528,'2024-12-31 13:23:19',445089,0,'','',30,0,0.11956,0.325,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717201,2,28624,0,1,1,0,1,'2024-12-31 13:23:19',327466,'2024-12-31 13:23:19',630687,0,'','',30,0,0.30322,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717202,2,23728,0,1,1,0,1,'2024-12-31 13:23:23',349727,'2024-12-31 13:23:23',368911,0,'','',30,0,0.01918,0.349,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717203,2,23729,0,1,1,3,1,'2024-12-31 13:23:20',331776,'2024-12-31 13:23:26',566405,0,'','',30,0,6.23463,0.331,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717204,2,26952,0,1,1,0,1,'2024-12-31 13:23:30',394363,'2024-12-31 13:23:30',404297,0,'','',30,0,0.00993,0.394,0,'OK - 192.168.77.29: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717205,2,26969,0,1,1,0,1,'2024-12-31 13:23:30',396358,'2024-12-31 13:23:30',406834,0,'','',30,0,0.01048,0.396,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717206,2,27566,0,1,1,0,1,'2024-12-31 13:23:30',398166,'2024-12-31 13:23:30',452492,0,'','',30,0,0.05433,0.398,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717207,2,28625,0,1,1,2,1,'2024-12-31 13:23:34',427591,'2024-12-31 13:23:34',514033,0,'','',30,0,0.08644,0.427,2,'(null)','',''),(423717208,2,26947,0,1,1,1,1,'2024-12-31 13:23:34',428708,'2024-12-31 13:23:34',557439,0,'','',30,0,0.12873,0.428,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717209,2,28632,0,1,1,2,1,'2024-12-31 13:23:35',431833,'2024-12-31 13:23:35',516684,0,'','',30,0,0.08485,0.431,2,'(null)','',''),(423717210,2,28628,0,1,1,0,1,'2024-12-31 13:23:35',434054,'2024-12-31 13:23:35',557227,0,'','',30,0,0.12317,0.434,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717211,2,26933,0,1,1,0,1,'2024-12-31 13:23:35',435567,'2024-12-31 13:23:35',896730,0,'','',30,0,0.46116,0.435,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=832748208s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717212,2,23727,0,1,1,0,1,'2024-12-31 13:23:35',437674,'2024-12-31 13:23:36',476661,0,'','',30,0,1.03899,0.437,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265640862s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32454.8;1010000000;10100',''),(423717213,2,26945,0,1,1,0,1,'2024-12-31 13:23:37',499819,'2024-12-31 13:23:37',628339,0,'','',30,0,0.12852,0.499,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717214,2,26968,0,1,1,0,1,'2024-12-31 13:23:37',501894,'2024-12-31 13:23:37',649044,0,'','',30,0,0.14715,0.501,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717215,2,26957,0,1,1,0,1,'2024-12-31 13:23:39',506168,'2024-12-31 13:23:39',738815,0,'','',30,0,0.23265,0.506,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717216,2,26975,0,1,1,1,1,'2024-12-31 13:23:42',531638,'2024-12-31 13:23:43',197553,0,'','',30,0,0.66592,0.531,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717217,2,23730,0,1,1,2,1,'2024-12-31 13:23:43',535941,'2024-12-31 13:23:45',542612,0,'','',30,0,2.00667,0.535,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717218,2,26934,0,1,1,0,1,'2024-12-31 13:23:49',571929,'2024-12-31 13:23:49',710622,0,'','',30,0,0.13869,0.571,0,'Load : 5.50 5.22 5.21 : OK','load_1_min=5.50;9;30 load_5_min=5.22;15;35 load_15_min=5.21;20;40',''),(423717219,2,28491,0,1,1,0,1,'2024-12-31 13:23:53',602626,'2024-12-31 13:23:53',952672,0,'','',30,0,0.35005,0.602,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406746297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.08;10100000;10100000;0;10',''),(423717220,2,28626,0,1,1,0,1,'2024-12-31 13:23:55',606948,'2024-12-31 13:23:55',612539,0,'','',30,0,0.00559,0.606,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717221,2,28618,0,1,1,0,1,'2024-12-31 13:23:57',633291,'2024-12-31 13:23:57',755067,0,'','',30,0,0.12178,0.633,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717222,2,26948,0,1,1,0,1,'2024-12-31 13:23:59',638639,'2024-12-31 13:23:59',761982,0,'','',30,0,0.12334,0.638,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423717223,2,26963,0,1,1,0,1,'2024-12-31 13:24:04',664455,'2024-12-31 13:24:04',708607,0,'','',30,0,0.04415,0.664,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717224,2,26931,0,1,1,0,1,'2024-12-31 13:24:05',667621,'2024-12-31 13:24:05',792122,0,'','',30,0,0.1245,0.667,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=61%',''),(423717225,2,26935,0,1,1,0,1,'2024-12-31 13:24:17',755987,'2024-12-31 13:24:17',765856,0,'','',30,0,0.00987,0.755,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717226,2,26967,0,1,1,1,1,'2024-12-31 13:24:17',757996,'2024-12-31 13:24:18',425409,0,'','',30,0,0.66741,0.757,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423717227,2,26976,0,1,1,0,1,'2024-12-31 13:24:18',761164,'2024-12-31 13:24:19',108843,0,'','',30,0,0.34768,0.761,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406791003s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717228,2,26953,0,1,1,0,1,'2024-12-31 13:24:25',795819,'2024-12-31 13:24:25',920708,0,'','',30,0,0.12489,0.795,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717229,2,26928,0,1,1,3,1,'2024-12-31 13:24:19',764330,'2024-12-31 13:24:25',999096,0,'','',30,0,6.23477,0.764,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717230,2,28619,0,1,1,0,1,'2024-12-31 13:24:29',224,'2024-12-31 13:24:29',124845,0,'','',30,0,0.12451,0,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423717231,2,28627,0,1,1,0,1,'2024-12-31 13:24:29',19,'2024-12-31 13:24:29',341950,0,'','',30,0,0.33956,0.002,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407239192s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423717232,2,26932,0,1,1,1,1,'2024-12-31 13:24:29',2434,'2024-12-31 13:24:29',665793,0,'','',30,0,0.66119,0.004,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423717233,2,26949,0,1,1,1,1,'2024-12-31 13:24:29',3413,'2024-12-31 13:24:29',673275,0,'','',30,0,0.66675,0.006,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717234,2,28631,0,1,1,0,1,'2024-12-31 13:24:33',1,'2024-12-31 13:24:33',330471,0,'','',30,0,0.31133,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717235,2,28630,0,1,1,0,1,'2024-12-31 13:24:37',12294,'2024-12-31 13:24:37',151012,0,'','',30,0,0.12101,0.029,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717236,2,26943,0,1,1,2,1,'2024-12-31 13:24:38',13960,'2024-12-31 13:24:38',160963,0,'','',30,0,0.12775,0.033,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717237,2,26964,0,1,1,0,1,'2024-12-31 13:24:39',15636,'2024-12-31 13:24:39',165359,0,'','',30,0,0.12893,0.036,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717238,2,28623,0,1,1,0,1,'2024-12-31 13:24:39',3,'2024-12-31 13:24:39',174130,0,'','',30,0,0.1357,0.038,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423717239,2,26951,0,1,1,0,1,'2024-12-31 13:24:39',261,'2024-12-31 13:24:39',192179,0,'','',30,0,0.15158,0.04,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717240,2,26962,0,1,1,0,1,'2024-12-31 13:24:39',279,'2024-12-31 13:24:39',276682,0,'','',30,0,0.2339,0.042,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717241,2,26929,0,1,1,2,1,'2024-12-31 13:24:43',417,'2024-12-31 13:24:45',450,0,'','',30,0,2.0061,0.064,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717242,2,23725,0,1,1,3,1,'2024-12-31 13:24:39',2272,'2024-12-31 13:24:45',278541,0,'','',30,0,6.23513,0.043,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717243,2,26978,0,1,1,0,1,'2024-12-31 13:24:55',107591,'2024-12-31 13:24:55',119238,0,'','',30,0,0.01165,0.107,0,'OK - 192.168.77.208: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717244,2,26971,0,1,1,0,1,'2024-12-31 13:24:55',109611,'2024-12-31 13:24:55',232014,0,'','',30,0,0.1224,0.109,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717245,2,26954,0,1,1,0,1,'2024-12-31 13:24:55',111840,'2024-12-31 13:24:55',236318,0,'','',30,0,0.12448,0.111,0,'/var: 35%left(17119MB/48432MB) (>10%) : OK','\'/var\'=31313MB;43589;46010;0;48432',''),(423717246,2,28280,0,1,1,0,1,'2024-12-31 13:24:55',112648,'2024-12-31 13:24:55',240168,0,'','',30,0,0.12752,0.112,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423717247,2,26977,0,1,1,0,1,'2024-12-31 13:24:55',113670,'2024-12-31 13:24:55',253968,0,'','',30,0,0.1403,0.113,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717248,2,26960,0,1,1,0,1,'2024-12-31 13:24:55',115858,'2024-12-31 13:24:55',256154,0,'','',30,0,0.1403,0.115,0,'Load : 1.54 1.33 1.41 : OK','load_1_min=1.54;2;6 load_5_min=1.33;3;7 load_15_min=1.41;4;9',''),(423717249,2,28616,0,1,1,0,1,'2024-12-31 13:24:55',118165,'2024-12-31 13:24:55',536127,0,'','',30,0,0.41796,0.118,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717250,2,27343,0,1,1,0,1,'2024-12-31 13:24:55',120404,'2024-12-31 13:24:55',917154,0,'','',30,0,0.79675,0.12,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244727334s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717251,2,26946,0,1,1,3,1,'2024-12-31 13:24:57',130859,'2024-12-31 13:24:57',269207,0,'','',30,0,0.13835,0.13,3,'Unknown storage : /raid0 : ERROR','',''),(423717252,2,28284,0,1,1,0,1,'2024-12-31 13:24:58',134064,'2024-12-31 13:24:58',139608,0,'','',30,0,0.00554,0.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717253,2,26965,0,1,1,0,1,'2024-12-31 13:24:58',136085,'2024-12-31 13:24:58',262706,0,'','',30,0,0.12662,0.136,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717254,2,28620,0,1,1,1,1,'2024-12-31 13:24:58',138299,'2024-12-31 13:24:58',806035,0,'','',30,0,0.66774,0.138,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717255,2,28282,0,1,1,0,1,'2024-12-31 13:24:59',142182,'2024-12-31 13:24:59',276686,0,'','',30,0,0.1345,0.142,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423717256,2,26970,0,1,1,0,1,'2024-12-31 13:25:00',146326,'2024-12-31 13:25:00',760108,0,'','',30,0,0.61378,0.146,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717257,2,23726,0,1,1,2,1,'2024-12-31 13:25:00',163914,'2024-12-31 13:25:02',171019,0,'','',30,0,2.00711,0.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717258,2,26961,0,1,1,0,1,'2024-12-31 13:25:12',250122,'2024-12-31 13:25:12',258110,0,'','',30,0,0.00799,0.25,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717259,2,28637,0,1,1,0,1,'2024-12-31 13:25:12',252290,'2024-12-31 13:25:12',307272,0,'','',30,0,0.05498,0.252,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717260,2,26955,0,1,1,0,1,'2024-12-31 13:25:13',256453,'2024-12-31 13:25:13',377515,0,'','',30,0,0.12106,0.256,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=71%',''),(423717261,2,26973,0,1,1,0,1,'2024-12-31 13:25:13',258375,'2024-12-31 13:25:13',380305,0,'','',30,0,0.12193,0.258,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717262,2,26950,0,1,1,0,1,'2024-12-31 13:25:14',262725,'2024-12-31 13:25:14',611978,0,'','',30,0,0.34925,0.262,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406434879s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717263,2,26972,0,1,1,3,1,'2024-12-31 13:25:15',265916,'2024-12-31 13:25:15',386465,0,'','',30,0,0.12055,0.265,3,'Unknown storage : /disk1 : ERROR','',''),(423717264,2,26930,0,1,1,0,1,'2024-12-31 13:25:17',276487,'2024-12-31 13:25:17',401208,0,'','',30,0,0.12472,0.276,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717265,2,26944,0,1,1,0,1,'2024-12-31 13:25:18',279687,'2024-12-31 13:25:18',408614,0,'','',30,0,0.12893,0.279,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717266,2,26966,0,1,1,0,1,'2024-12-31 13:25:18',281622,'2024-12-31 13:25:18',411678,0,'','',30,0,0.13006,0.281,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=17% cpu3=15%',''),(423717267,2,26956,0,1,1,1,1,'2024-12-31 13:25:18',285989,'2024-12-31 13:25:18',953365,0,'','',30,0,0.66738,0.285,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423717268,2,28281,0,1,1,1,1,'2024-12-31 13:25:18',283760,'2024-12-31 13:25:18',953656,0,'','',30,0,0.6699,0.283,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717269,2,28617,0,1,1,2,1,'2024-12-31 13:25:24',339089,'2024-12-31 13:25:24',722765,0,'','',30,0,0.38368,0.339,2,'No process matching mysqld found : CRITICAL','',''),(423717270,2,28629,0,1,1,0,1,'2024-12-31 13:25:35',400018,'2024-12-31 13:25:35',521691,0,'','',30,0,0.12167,0.399,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717271,2,28638,0,1,1,0,1,'2024-12-31 13:25:52',486186,'2024-12-31 13:25:52',841518,0,'','',30,0,0.35533,0.486,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406758185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24806.32;10100000;10100000;0;10',''),(423717272,2,26974,0,1,1,0,1,'2024-12-31 13:26:19',629060,'2024-12-31 13:26:19',752233,0,'','',30,0,0.12317,0.629,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423717273,2,28624,0,1,1,0,1,'2024-12-31 13:26:19',630108,'2024-12-31 13:26:19',942175,0,'','',30,0,0.31207,0.63,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717274,2,23728,0,1,1,0,1,'2024-12-31 13:26:23',654998,'2024-12-31 13:26:23',676616,0,'','',30,0,0.02162,0.654,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%','rta=0.827ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717275,2,23729,0,1,1,3,1,'2024-12-31 13:26:20',633324,'2024-12-31 13:26:26',868178,0,'','',30,0,6.23485,0.633,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717276,2,26952,0,1,1,0,1,'2024-12-31 13:26:30',695884,'2024-12-31 13:26:30',703912,0,'','',30,0,0.00803,0.695,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717277,2,26969,0,1,1,0,1,'2024-12-31 13:26:30',697841,'2024-12-31 13:26:30',709397,0,'','',30,0,0.01156,0.697,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717278,2,27566,0,1,1,0,1,'2024-12-31 13:26:30',699894,'2024-12-31 13:26:30',756077,0,'','',30,0,0.05618,0.699,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717279,2,28625,0,1,1,2,1,'2024-12-31 13:26:34',728896,'2024-12-31 13:26:34',812702,0,'','',30,0,0.08381,0.728,2,'(null)','',''),(423717280,2,26947,0,1,1,1,1,'2024-12-31 13:26:34',730799,'2024-12-31 13:26:34',860151,0,'','',30,0,0.12935,0.73,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717281,2,28632,0,1,1,2,1,'2024-12-31 13:26:35',733118,'2024-12-31 13:26:35',817338,0,'','',30,0,0.08422,0.733,2,'(null)','',''),(423717282,2,28628,0,1,1,0,1,'2024-12-31 13:26:35',735328,'2024-12-31 13:26:35',858026,0,'','',30,0,0.1227,0.735,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717283,2,26933,0,1,1,0,1,'2024-12-31 13:26:35',737350,'2024-12-31 13:26:36',133758,0,'','',30,0,0.39641,0.737,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=832766239s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717284,2,23727,0,1,1,0,1,'2024-12-31 13:26:35',739157,'2024-12-31 13:26:36',765191,0,'','',30,0,1.02603,0.739,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1265658893s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31815.6;1010000000;10100',''),(423717285,2,26945,0,1,1,0,1,'2024-12-31 13:26:37',778634,'2024-12-31 13:26:37',907218,0,'','',30,0,0.12858,0.778,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717286,2,26968,0,1,1,0,1,'2024-12-31 13:26:37',780627,'2024-12-31 13:26:37',927449,0,'','',30,0,0.14682,0.78,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717287,2,26957,0,1,1,0,1,'2024-12-31 13:26:39',785134,'2024-12-31 13:26:40',1,0,'','',30,0,0.23383,0.785,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717288,2,26975,0,1,1,1,1,'2024-12-31 13:26:42',811842,'2024-12-31 13:26:43',492121,0,'','',30,0,0.68028,0.811,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717289,2,23730,0,1,1,2,1,'2024-12-31 13:26:43',815171,'2024-12-31 13:26:45',821361,0,'','',30,0,2.00619,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717290,2,26934,0,1,1,0,1,'2024-12-31 13:26:49',849699,'2024-12-31 13:26:49',989108,0,'','',30,0,0.13941,0.849,0,'Load : 4.83 4.96 5.09 : OK','load_1_min=4.83;9;30 load_5_min=4.96;15;35 load_15_min=5.09;20;40',''),(423717291,2,28491,0,1,1,0,1,'2024-12-31 13:26:53',882648,'2024-12-31 13:26:54',230730,0,'','',30,0,0.34808,0.882,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406764325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24782.08;10100000;10100000;0;10',''),(423717292,2,28626,0,1,1,0,1,'2024-12-31 13:26:55',887250,'2024-12-31 13:26:55',892790,0,'','',30,0,0.00554,0.887,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717293,2,28618,0,1,1,0,1,'2024-12-31 13:26:57',904640,'2024-12-31 13:26:58',11634,0,'','',30,0,0.12192,0.904,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717294,2,26948,0,1,1,0,1,'2024-12-31 13:26:59',910186,'2024-12-31 13:27:00',27,0,'','',30,0,0.12362,0.91,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423717295,2,26963,0,1,1,0,1,'2024-12-31 13:27:04',932470,'2024-12-31 13:27:04',977217,0,'','',30,0,0.04475,0.932,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717296,2,26931,0,1,1,0,1,'2024-12-31 13:27:05',936708,'2024-12-31 13:27:06',5,0,'','',30,0,0.12184,0.936,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=67% cpu2=65% cpu3=60%',''),(423717297,2,26935,0,1,1,0,1,'2024-12-31 13:27:17',2,'2024-12-31 13:27:17',1,0,'','',30,0,0.01514,0.002,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%','rta=0.499ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717298,2,26967,0,1,1,1,1,'2024-12-31 13:27:17',4,'2024-12-31 13:27:17',671663,0,'','',30,0,0.66667,0.004,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423717299,2,26976,0,1,1,0,1,'2024-12-31 13:27:18',4061,'2024-12-31 13:27:18',364242,0,'','',30,0,0.35651,0.007,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406808929s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717300,2,26953,0,1,1,0,1,'2024-12-31 13:27:25',20314,'2024-12-31 13:27:25',171706,0,'','',30,0,0.12417,0.047,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717301,2,26928,0,1,1,3,1,'2024-12-31 13:27:19',8,'2024-12-31 13:27:25',245533,0,'','',30,0,6.23457,0.01,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717302,2,28619,0,1,1,0,1,'2024-12-31 13:27:29',385,'2024-12-31 13:27:29',185878,0,'','',30,0,0.1257,0.06,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=3%',''),(423717303,2,28627,0,1,1,0,1,'2024-12-31 13:27:29',402,'2024-12-31 13:27:29',399159,0,'','',30,0,0.33686,0.062,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407257198s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423717304,2,26932,0,1,1,1,1,'2024-12-31 13:27:29',26871,'2024-12-31 13:27:29',746884,0,'','',30,0,0.68252,0.064,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423717305,2,26949,0,1,1,1,1,'2024-12-31 13:27:29',54,'2024-12-31 13:27:29',749638,0,'','',30,0,0.68283,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717306,2,28631,0,1,1,0,1,'2024-12-31 13:27:33',0,'2024-12-31 13:27:33',401092,0,'','',30,0,0.3032,0.097,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717307,2,28630,0,1,1,0,1,'2024-12-31 13:27:37',109771,'2024-12-31 13:27:37',241552,0,'','',30,0,0.13178,0.109,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717308,2,26943,0,1,1,2,1,'2024-12-31 13:27:38',114041,'2024-12-31 13:27:38',242137,0,'','',30,0,0.1281,0.114,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717309,2,26964,0,1,1,0,1,'2024-12-31 13:27:39',118345,'2024-12-31 13:27:39',251660,0,'','',30,0,0.13331,0.118,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717310,2,28623,0,1,1,0,1,'2024-12-31 13:27:39',120274,'2024-12-31 13:27:39',258370,0,'','',30,0,0.1381,0.12,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423717311,2,26951,0,1,1,0,1,'2024-12-31 13:27:39',121427,'2024-12-31 13:27:39',274620,0,'','',30,0,0.15319,0.121,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717312,2,26962,0,1,1,0,1,'2024-12-31 13:27:39',123427,'2024-12-31 13:27:39',356622,0,'','',30,0,0.2332,0.123,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717313,2,26929,0,1,1,2,1,'2024-12-31 13:27:43',152544,'2024-12-31 13:27:45',160038,0,'','',30,0,2.00749,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717314,2,23725,0,1,1,3,1,'2024-12-31 13:27:39',124940,'2024-12-31 13:27:45',363835,0,'','',30,0,6.2389,0.124,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717315,2,26978,0,1,1,0,1,'2024-12-31 13:27:55',229644,'2024-12-31 13:27:55',238481,0,'','',30,0,0.00884,0.229,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717316,2,26971,0,1,1,0,1,'2024-12-31 13:27:55',231740,'2024-12-31 13:27:55',354222,0,'','',30,0,0.12248,0.231,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717317,2,26954,0,1,1,0,1,'2024-12-31 13:27:55',233917,'2024-12-31 13:27:55',358210,0,'','',30,0,0.12429,0.233,0,'/var: 35%left(17119MB/48432MB) (>10%) : OK','\'/var\'=31313MB;43589;46010;0;48432',''),(423717318,2,28280,0,1,1,0,1,'2024-12-31 13:27:55',236296,'2024-12-31 13:27:55',365496,0,'','',30,0,0.1292,0.236,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=3%',''),(423717319,2,26977,0,1,1,0,1,'2024-12-31 13:27:55',238683,'2024-12-31 13:27:55',379254,0,'','',30,0,0.14057,0.238,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423717320,2,26960,0,1,1,0,1,'2024-12-31 13:27:55',240545,'2024-12-31 13:27:55',389902,0,'','',30,0,0.14936,0.24,0,'Load : 1.08 1.22 1.34 : OK','load_1_min=1.08;2;6 load_5_min=1.22;3;7 load_15_min=1.34;4;9',''),(423717321,2,28616,0,1,1,0,1,'2024-12-31 13:27:55',241734,'2024-12-31 13:27:55',659216,0,'','',30,0,0.41748,0.241,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717322,2,27343,0,1,1,0,1,'2024-12-31 13:27:55',243567,'2024-12-31 13:27:56',3,0,'','',30,0,0.79507,0.243,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244745347s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717323,2,26946,0,1,1,3,1,'2024-12-31 13:27:57',254783,'2024-12-31 13:27:57',381842,0,'','',30,0,0.12706,0.254,3,'Unknown storage : /raid0 : ERROR','',''),(423717324,2,28284,0,1,1,0,1,'2024-12-31 13:27:58',259005,'2024-12-31 13:27:58',264804,0,'','',30,0,0.0058,0.258,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717325,2,26965,0,1,1,0,1,'2024-12-31 13:27:58',261064,'2024-12-31 13:27:58',387754,0,'','',30,0,0.12669,0.261,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717326,2,28620,0,1,1,1,1,'2024-12-31 13:27:58',263270,'2024-12-31 13:27:58',930677,0,'','',30,0,0.66741,0.263,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717327,2,28282,0,1,1,0,1,'2024-12-31 13:27:59',266238,'2024-12-31 13:27:59',399916,0,'','',30,0,0.13368,0.266,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423717328,2,26970,0,1,1,0,1,'2024-12-31 13:28:00',268381,'2024-12-31 13:28:00',857388,0,'','',30,0,0.58901,0.268,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717329,2,23726,0,1,1,2,1,'2024-12-31 13:28:00',270346,'2024-12-31 13:28:02',276961,0,'','',30,0,2.00662,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717330,2,26961,0,1,1,0,1,'2024-12-31 13:28:12',368307,'2024-12-31 13:28:12',375848,0,'','',30,0,0.00754,0.368,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717331,2,28637,0,1,1,0,1,'2024-12-31 13:28:12',370306,'2024-12-31 13:28:12',426549,0,'','',30,0,0.05624,0.37,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717332,2,26955,0,1,1,0,1,'2024-12-31 13:28:13',373457,'2024-12-31 13:28:13',496113,0,'','',30,0,0.12266,0.373,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423717333,2,26973,0,1,1,0,1,'2024-12-31 13:28:13',375494,'2024-12-31 13:28:13',498321,0,'','',30,0,0.12283,0.375,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717334,2,26950,0,1,1,0,1,'2024-12-31 13:28:14',378738,'2024-12-31 13:28:14',720414,0,'','',30,0,0.34168,0.378,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406452895s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717335,2,26972,0,1,1,3,1,'2024-12-31 13:28:15',380872,'2024-12-31 13:28:15',500993,0,'','',30,0,0.12012,0.38,3,'Unknown storage : /disk1 : ERROR','',''),(423717336,2,26930,0,1,1,0,1,'2024-12-31 13:28:17',418472,'2024-12-31 13:28:17',543499,0,'','',30,0,0.12503,0.418,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717337,2,26944,0,1,1,0,1,'2024-12-31 13:28:18',421637,'2024-12-31 13:28:18',550525,0,'','',30,0,0.12889,0.421,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717338,2,26966,0,1,1,0,1,'2024-12-31 13:28:18',423376,'2024-12-31 13:28:18',553206,0,'','',30,0,0.12983,0.423,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=12% cpu2=15% cpu3=13%',''),(423717339,2,26956,0,1,1,1,1,'2024-12-31 13:28:18',424726,'2024-12-31 13:28:19',0,0,'','',30,0,0.66694,0.424,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423717340,2,28281,0,1,1,1,1,'2024-12-31 13:28:18',426521,'2024-12-31 13:28:19',0,0,'','',30,0,0.66589,0.426,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717341,2,28617,0,1,1,2,1,'2024-12-31 13:28:24',463321,'2024-12-31 13:28:24',848022,0,'','',30,0,0.3847,0.463,2,'No process matching mysqld found : CRITICAL','',''),(423717342,2,28629,0,1,1,0,1,'2024-12-31 13:28:35',544345,'2024-12-31 13:28:35',667517,0,'','',30,0,0.12317,0.544,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717343,2,28638,0,1,1,0,1,'2024-12-31 13:28:52',641204,'2024-12-31 13:28:52',997155,0,'','',30,0,0.35595,0.641,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406776201s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24842.4;10100000;10100000;0;100',''),(423717344,2,26974,0,1,1,0,1,'2024-12-31 13:29:19',756733,'2024-12-31 13:29:19',877215,0,'','',30,0,0.12048,0.756,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423717345,2,28624,0,1,1,0,1,'2024-12-31 13:29:19',758785,'2024-12-31 13:29:20',27439,0,'','',30,0,0.30667,0.758,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717346,2,23728,0,1,1,0,1,'2024-12-31 13:29:23',800483,'2024-12-31 13:29:23',827859,0,'','',30,0,0.02738,0.8,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717347,2,23729,0,1,1,3,1,'2024-12-31 13:29:20',763008,'2024-12-31 13:29:26',999499,0,'','',30,0,6.23649,0.762,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717348,2,26952,0,1,1,0,1,'2024-12-31 13:29:30',827671,'2024-12-31 13:29:30',837276,0,'','',30,0,0.00961,0.827,0,'OK - 192.168.77.29: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717349,2,26969,0,1,1,0,1,'2024-12-31 13:29:30',829570,'2024-12-31 13:29:30',840367,0,'','',30,0,0.0108,0.829,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717350,2,27566,0,1,1,0,1,'2024-12-31 13:29:30',831760,'2024-12-31 13:29:30',889290,0,'','',30,0,0.05753,0.831,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717351,2,28625,0,1,1,2,1,'2024-12-31 13:29:34',875160,'2024-12-31 13:29:34',960046,0,'','',30,0,0.08489,0.875,2,'(null)','',''),(423717352,2,26947,0,1,1,1,1,'2024-12-31 13:29:34',877087,'2024-12-31 13:29:35',6,0,'','',30,0,0.12972,0.877,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717353,2,28632,0,1,1,2,1,'2024-12-31 13:29:35',881351,'2024-12-31 13:29:35',967858,0,'','',30,0,0.08651,0.881,2,'(null)','',''),(423717354,2,28628,0,1,1,0,1,'2024-12-31 13:29:35',883455,'2024-12-31 13:29:36',6,0,'','',30,0,0.12342,0.883,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717355,2,26933,0,1,1,0,1,'2024-12-31 13:29:35',885539,'2024-12-31 13:29:36',510297,0,'','',30,0,0.62476,0.885,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.40s;;;; uptime=832784255s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717356,2,23727,0,1,1,0,1,'2024-12-31 13:29:35',887962,'2024-12-31 13:29:36',976012,0,'','',30,0,1.08805,0.887,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1265676909s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31375.04;1010000000;1010',''),(423717357,2,26945,0,1,1,0,1,'2024-12-31 13:29:37',932725,'2024-12-31 13:29:38',48,0,'','',30,0,0.12811,0.932,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717358,2,26968,0,1,1,0,1,'2024-12-31 13:29:37',934743,'2024-12-31 13:29:38',0,0,'','',30,0,0.14683,0.934,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717359,2,26957,0,1,1,0,1,'2024-12-31 13:29:39',939046,'2024-12-31 13:29:40',170455,0,'','',30,0,0.23141,0.939,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717360,2,26975,0,1,1,1,1,'2024-12-31 13:29:42',969548,'2024-12-31 13:29:43',639655,0,'','',30,0,0.67011,0.969,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717361,2,23730,0,1,1,2,1,'2024-12-31 13:29:43',972717,'2024-12-31 13:29:45',979027,0,'','',30,0,2.00631,0.972,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717362,2,26934,0,1,1,0,1,'2024-12-31 13:29:49',2414,'2024-12-31 13:29:49',143767,0,'','',30,0,0.13921,0.004,0,'Load : 5.37 5.09 5.11 : OK','load_1_min=5.37;9;30 load_5_min=5.09;15;35 load_15_min=5.11;20;40',''),(423717363,2,28491,0,1,1,0,1,'2024-12-31 13:29:53',6280,'2024-12-31 13:29:53',369330,0,'','',30,0,0.35512,0.014,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406782238s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24842;10100000;10100000;0;10000',''),(423717364,2,28626,0,1,1,0,1,'2024-12-31 13:29:55',1,'2024-12-31 13:29:55',20,0,'','',30,0,0.00537,0.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717365,2,28618,0,1,1,0,1,'2024-12-31 13:29:57',22,'2024-12-31 13:29:57',148569,0,'','',30,0,0.12169,0.026,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717366,2,26948,0,1,1,0,1,'2024-12-31 13:29:59',13958,'2024-12-31 13:29:59',156980,0,'','',30,0,0.12377,0.033,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423717367,2,26963,0,1,1,0,1,'2024-12-31 13:30:04',19004,'2024-12-31 13:30:04',0,0,'','',30,0,0.05224,0.045,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717368,2,26931,0,1,1,0,1,'2024-12-31 13:30:05',4,'2024-12-31 13:30:05',171015,0,'','',30,0,0.12279,0.048,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=64%',''),(423717369,2,26935,0,1,1,0,1,'2024-12-31 13:30:17',0,'2024-12-31 13:30:17',103804,0,'','',30,0,0.01059,0.093,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717370,2,26967,0,1,1,1,1,'2024-12-31 13:30:17',0,'2024-12-31 13:30:17',761812,0,'','',30,0,0.66655,0.095,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423717371,2,26976,0,1,1,0,1,'2024-12-31 13:30:18',0,'2024-12-31 13:30:18',452612,0,'','',30,0,0.35427,0.098,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406826940s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717372,2,26953,0,1,1,0,1,'2024-12-31 13:30:25',143433,'2024-12-31 13:30:25',267978,0,'','',30,0,0.12455,0.143,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717373,2,26928,0,1,1,3,1,'2024-12-31 13:30:19',102432,'2024-12-31 13:30:25',337216,0,'','',30,0,6.23478,0.102,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717374,2,28619,0,1,1,0,1,'2024-12-31 13:30:29',345484,'2024-12-31 13:30:29',469974,0,'','',30,0,0.12449,0.345,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423717375,2,28627,0,1,1,0,1,'2024-12-31 13:30:29',347479,'2024-12-31 13:30:29',688723,0,'','',30,0,0.34124,0.347,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407275225s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423717376,2,26932,0,1,1,1,1,'2024-12-31 13:30:29',349412,'2024-12-31 13:30:30',8108,0,'','',30,0,0.66824,0.349,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423717377,2,26949,0,1,1,1,1,'2024-12-31 13:30:29',351294,'2024-12-31 13:30:30',18,0,'','',30,0,0.67154,0.351,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717378,2,28631,0,1,1,0,1,'2024-12-31 13:30:33',381060,'2024-12-31 13:30:33',695678,0,'','',30,0,0.31462,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717379,2,28630,0,1,1,0,1,'2024-12-31 13:30:37',413798,'2024-12-31 13:30:37',536461,0,'','',30,0,0.12266,0.413,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717380,2,26943,0,1,1,2,1,'2024-12-31 13:30:38',417942,'2024-12-31 13:30:38',544735,0,'','',30,0,0.12679,0.417,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717381,2,26964,0,1,1,0,1,'2024-12-31 13:30:39',421091,'2024-12-31 13:30:39',550817,0,'','',30,0,0.12973,0.421,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717382,2,28623,0,1,1,0,1,'2024-12-31 13:30:39',423105,'2024-12-31 13:30:39',558428,0,'','',30,0,0.13532,0.423,0,'Load : 0.22 0.11 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423717383,2,26951,0,1,1,0,1,'2024-12-31 13:30:39',425293,'2024-12-31 13:30:39',579989,0,'','',30,0,0.1547,0.425,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717384,2,26962,0,1,1,0,1,'2024-12-31 13:30:39',427491,'2024-12-31 13:30:39',661845,0,'','',30,0,0.23435,0.427,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717385,2,26929,0,1,1,2,1,'2024-12-31 13:30:43',460767,'2024-12-31 13:30:45',467596,0,'','',30,0,2.00683,0.46,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717386,2,23725,0,1,1,3,1,'2024-12-31 13:30:39',429418,'2024-12-31 13:30:45',662845,0,'','',30,0,6.23343,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717387,2,26978,0,1,1,0,1,'2024-12-31 13:30:55',515943,'2024-12-31 13:30:55',524509,0,'','',30,0,0.00857,0.515,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717388,2,26971,0,1,1,0,1,'2024-12-31 13:30:55',518349,'2024-12-31 13:30:55',642267,0,'','',30,0,0.12392,0.518,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717389,2,26954,0,1,1,0,1,'2024-12-31 13:30:55',519077,'2024-12-31 13:30:55',646347,0,'','',30,0,0.12727,0.519,0,'/var: 35%left(17118MB/48432MB) (>10%) : OK','\'/var\'=31313MB;43589;46010;0;48432',''),(423717390,2,28280,0,1,1,0,1,'2024-12-31 13:30:55',521130,'2024-12-31 13:30:55',650045,0,'','',30,0,0.12892,0.521,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423717391,2,26960,0,1,1,0,1,'2024-12-31 13:30:55',522986,'2024-12-31 13:30:55',665516,0,'','',30,0,0.14253,0.522,0,'Load : 1.18 1.24 1.33 : OK','load_1_min=1.18;2;6 load_5_min=1.24;3;7 load_15_min=1.33;4;9',''),(423717392,2,26977,0,1,1,0,1,'2024-12-31 13:30:55',522104,'2024-12-31 13:30:55',665523,0,'','',30,0,0.14342,0.522,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717393,2,28616,0,1,1,0,1,'2024-12-31 13:30:55',525328,'2024-12-31 13:30:55',942888,0,'','',30,0,0.41756,0.525,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717394,2,27343,0,1,1,0,1,'2024-12-31 13:30:55',527606,'2024-12-31 13:30:56',310735,0,'','',30,0,0.78313,0.527,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244763377s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717395,2,26946,0,1,1,3,1,'2024-12-31 13:30:57',550186,'2024-12-31 13:30:57',677396,0,'','',30,0,0.12721,0.55,3,'Unknown storage : /raid0 : ERROR','',''),(423717396,2,28284,0,1,1,0,1,'2024-12-31 13:30:58',553465,'2024-12-31 13:30:58',559181,0,'','',30,0,0.00572,0.553,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717397,2,26965,0,1,1,0,1,'2024-12-31 13:30:58',555491,'2024-12-31 13:30:58',682207,0,'','',30,0,0.12672,0.555,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717398,2,28620,0,1,1,1,1,'2024-12-31 13:30:58',557683,'2024-12-31 13:30:59',230951,0,'','',30,0,0.67327,0.557,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717399,2,28282,0,1,1,0,1,'2024-12-31 13:30:59',561728,'2024-12-31 13:30:59',696791,0,'','',30,0,0.13506,0.561,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423717400,2,26970,0,1,1,0,1,'2024-12-31 13:31:00',565888,'2024-12-31 13:31:01',183263,0,'','',30,0,0.61738,0.565,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717401,2,23726,0,1,1,2,1,'2024-12-31 13:31:00',567859,'2024-12-31 13:31:02',575453,0,'','',30,0,2.00759,0.567,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717402,2,26961,0,1,1,0,1,'2024-12-31 13:31:12',658546,'2024-12-31 13:31:12',665944,0,'','',30,0,0.0074,0.658,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717403,2,28637,0,1,1,0,1,'2024-12-31 13:31:12',660601,'2024-12-31 13:31:12',719266,0,'','',30,0,0.05867,0.66,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717404,2,26955,0,1,1,0,1,'2024-12-31 13:31:13',664866,'2024-12-31 13:31:13',785740,0,'','',30,0,0.12087,0.664,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423717405,2,26973,0,1,1,0,1,'2024-12-31 13:31:13',666806,'2024-12-31 13:31:13',789181,0,'','',30,0,0.12237,0.666,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717406,2,26950,0,1,1,0,1,'2024-12-31 13:31:14',670165,'2024-12-31 13:31:15',5041,0,'','',30,0,0.3415,0.67,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406470927s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717407,2,26972,0,1,1,3,1,'2024-12-31 13:31:15',674411,'2024-12-31 13:31:15',794744,0,'','',30,0,0.12033,0.674,3,'Unknown storage : /disk1 : ERROR','',''),(423717408,2,26930,0,1,1,0,1,'2024-12-31 13:31:17',701915,'2024-12-31 13:31:17',827672,0,'','',30,0,0.12576,0.701,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717409,2,26944,0,1,1,0,1,'2024-12-31 13:31:18',705208,'2024-12-31 13:31:18',831979,0,'','',30,0,0.12677,0.705,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717410,2,26966,0,1,1,0,1,'2024-12-31 13:31:18',707216,'2024-12-31 13:31:18',838003,0,'','',30,0,0.13079,0.707,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=10% cpu1=14% cpu2=19% cpu3=15%',''),(423717411,2,26956,0,1,1,1,1,'2024-12-31 13:31:18',709447,'2024-12-31 13:31:19',379421,0,'','',30,0,0.66997,0.709,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423717412,2,28281,0,1,1,1,1,'2024-12-31 13:31:18',711114,'2024-12-31 13:31:19',399907,0,'','',30,0,0.68879,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717413,2,28617,0,1,1,2,1,'2024-12-31 13:31:24',760300,'2024-12-31 13:31:25',144348,0,'','',30,0,0.38405,0.76,2,'No process matching mysqld found : CRITICAL','',''),(423717414,2,28629,0,1,1,0,1,'2024-12-31 13:31:35',820375,'2024-12-31 13:31:35',943140,0,'','',30,0,0.12276,0.82,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717415,2,28638,0,1,1,0,1,'2024-12-31 13:31:52',924898,'2024-12-31 13:31:53',277494,0,'','',30,0,0.3526,0.924,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406794230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.56;10100000;10100000;0;10',''),(423717416,2,26974,0,1,1,0,1,'2024-12-31 13:32:19',1108,'2024-12-31 13:32:19',141255,0,'','',30,0,0.12001,0.021,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717417,2,28624,0,1,1,0,1,'2024-12-31 13:32:19',154,'2024-12-31 13:32:19',335394,0,'','',30,0,0.31211,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717418,2,23728,0,1,1,0,1,'2024-12-31 13:32:23',37,'2024-12-31 13:32:23',29928,0,'','',30,0,0.02644,0.045,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%','rta=1.070ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717419,2,23729,0,1,1,3,1,'2024-12-31 13:32:20',180,'2024-12-31 13:32:26',262164,0,'','',30,0,6.23567,0.026,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717420,2,26952,0,1,1,0,1,'2024-12-31 13:32:30',30289,'2024-12-31 13:32:30',0,0,'','',30,0,0.01018,0.073,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717421,2,26969,0,1,1,0,1,'2024-12-31 13:32:30',3913,'2024-12-31 13:32:30',0,0,'','',30,0,0.01092,0.075,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717422,2,27566,0,1,1,0,1,'2024-12-31 13:32:30',506,'2024-12-31 13:32:30',136878,0,'','',30,0,0.05958,0.077,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423717423,2,28625,0,1,1,2,1,'2024-12-31 13:32:34',105928,'2024-12-31 13:32:34',191240,0,'','',30,0,0.08531,0.105,2,'(null)','',''),(423717424,2,26947,0,1,1,1,1,'2024-12-31 13:32:34',107942,'2024-12-31 13:32:34',237500,0,'','',30,0,0.12956,0.107,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717425,2,28632,0,1,1,2,1,'2024-12-31 13:32:35',112209,'2024-12-31 13:32:35',197082,0,'','',30,0,0.08487,0.112,2,'(null)','',''),(423717426,2,28628,0,1,1,0,1,'2024-12-31 13:32:35',114450,'2024-12-31 13:32:35',236844,0,'','',30,0,0.12239,0.114,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717427,2,26933,0,1,1,0,1,'2024-12-31 13:32:35',116100,'2024-12-31 13:32:35',575869,0,'','',30,0,0.45977,0.116,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=832802180s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717428,2,23727,0,1,1,0,1,'2024-12-31 13:32:35',117017,'2024-12-31 13:32:36',154816,0,'','',30,0,1.0378,0.116,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265694833s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30968.88;1010000000;1010',''),(423717429,2,26945,0,1,1,0,1,'2024-12-31 13:32:37',166204,'2024-12-31 13:32:37',294690,0,'','',30,0,0.12849,0.166,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717430,2,26968,0,1,1,0,1,'2024-12-31 13:32:37',168082,'2024-12-31 13:32:37',317726,0,'','',30,0,0.14964,0.168,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717431,2,26957,0,1,1,0,1,'2024-12-31 13:32:39',173528,'2024-12-31 13:32:39',406723,0,'','',30,0,0.2332,0.173,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717432,2,26975,0,1,1,1,1,'2024-12-31 13:32:42',208020,'2024-12-31 13:32:42',873642,0,'','',30,0,0.66562,0.207,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717433,2,23730,0,1,1,2,1,'2024-12-31 13:32:43',212207,'2024-12-31 13:32:45',218295,0,'','',30,0,2.00609,0.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717434,2,26934,0,1,1,0,1,'2024-12-31 13:32:49',243071,'2024-12-31 13:32:49',384651,0,'','',30,0,0.14158,0.243,0,'Load : 5.14 5.19 5.15 : OK','load_1_min=5.14;9;30 load_5_min=5.19;15;35 load_15_min=5.15;20;40',''),(423717435,2,28491,0,1,1,0,1,'2024-12-31 13:32:53',270711,'2024-12-31 13:32:53',623835,0,'','',30,0,0.35312,0.27,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406800264s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.08;10100000;10100000;0;10',''),(423717436,2,28626,0,1,1,0,1,'2024-12-31 13:32:55',276059,'2024-12-31 13:32:55',281136,0,'','',30,0,0.00508,0.276,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717437,2,28618,0,1,1,0,1,'2024-12-31 13:32:57',297389,'2024-12-31 13:32:57',419152,0,'','',30,0,0.12176,0.297,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717438,2,26948,0,1,1,0,1,'2024-12-31 13:32:59',301716,'2024-12-31 13:32:59',426534,0,'','',30,0,0.12482,0.301,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423717439,2,26963,0,1,1,0,1,'2024-12-31 13:33:04',338580,'2024-12-31 13:33:04',383452,0,'','',30,0,0.04487,0.338,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717440,2,26931,0,1,1,0,1,'2024-12-31 13:33:05',342741,'2024-12-31 13:33:05',464559,0,'','',30,0,0.12182,0.342,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=72% cpu2=71% cpu3=66%',''),(423717441,2,26935,0,1,1,0,1,'2024-12-31 13:33:17',414729,'2024-12-31 13:33:17',424125,0,'','',30,0,0.0094,0.414,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717442,2,26967,0,1,1,1,1,'2024-12-31 13:33:17',416788,'2024-12-31 13:33:18',0,0,'','',30,0,0.66633,0.416,1,'SNMP WARNING - 2 8 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423717443,2,26976,0,1,1,0,1,'2024-12-31 13:33:18',420044,'2024-12-31 13:33:18',775398,0,'','',30,0,0.35535,0.42,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406844974s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717444,2,26953,0,1,1,0,1,'2024-12-31 13:33:25',458201,'2024-12-31 13:33:25',582359,0,'','',30,0,0.12416,0.458,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717445,2,26928,0,1,1,3,1,'2024-12-31 13:33:19',423205,'2024-12-31 13:33:25',659467,0,'','',30,0,6.23626,0.423,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717446,2,28619,0,1,1,0,1,'2024-12-31 13:33:29',661882,'2024-12-31 13:33:29',786617,0,'','',30,0,0.12473,0.661,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423717447,2,28627,0,1,1,0,1,'2024-12-31 13:33:29',663847,'2024-12-31 13:33:30',2833,0,'','',30,0,0.34157,0.663,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407293256s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717448,2,26932,0,1,1,1,1,'2024-12-31 13:33:29',665925,'2024-12-31 13:33:30',334122,0,'','',30,0,0.6682,0.665,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423717449,2,26949,0,1,1,1,1,'2024-12-31 13:33:29',668168,'2024-12-31 13:33:30',335217,0,'','',30,0,0.66705,0.668,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717450,2,28631,0,1,1,0,1,'2024-12-31 13:33:33',717444,'2024-12-31 13:33:34',8837,0,'','',30,0,0.30376,0.717,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717451,2,28630,0,1,1,0,1,'2024-12-31 13:33:37',736118,'2024-12-31 13:33:37',857113,0,'','',30,0,0.121,0.736,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717452,2,26943,0,1,1,2,1,'2024-12-31 13:33:38',739305,'2024-12-31 13:33:38',867846,0,'','',30,0,0.12854,0.739,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717453,2,26964,0,1,1,0,1,'2024-12-31 13:33:39',743463,'2024-12-31 13:33:39',872018,0,'','',30,0,0.12856,0.743,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717454,2,28623,0,1,1,0,1,'2024-12-31 13:33:39',745423,'2024-12-31 13:33:39',883906,0,'','',30,0,0.13848,0.745,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423717455,2,26951,0,1,1,0,1,'2024-12-31 13:33:39',747550,'2024-12-31 13:33:39',903231,0,'','',30,0,0.15568,0.747,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717456,2,26962,0,1,1,0,1,'2024-12-31 13:33:39',749749,'2024-12-31 13:33:39',990471,0,'','',30,0,0.24072,0.749,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717457,2,26929,0,1,1,2,1,'2024-12-31 13:33:43',781092,'2024-12-31 13:33:45',788035,0,'','',30,0,2.00694,0.781,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717458,2,23725,0,1,1,3,1,'2024-12-31 13:33:39',751876,'2024-12-31 13:33:45',989300,0,'','',30,0,6.23742,0.751,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717459,2,26978,0,1,1,0,1,'2024-12-31 13:33:55',861987,'2024-12-31 13:33:55',873953,0,'','',30,0,0.01197,0.861,0,'OK - 192.168.77.208: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717460,2,26954,0,1,1,0,1,'2024-12-31 13:33:55',866045,'2024-12-31 13:33:55',991891,0,'','',30,0,0.12585,0.865,0,'/var: 35%left(17118MB/48432MB) (>10%) : OK','\'/var\'=31314MB;43589;46010;0;48432',''),(423717461,2,28280,0,1,1,0,1,'2024-12-31 13:33:55',868667,'2024-12-31 13:33:55',994579,0,'','',30,0,0.12591,0.868,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423717462,2,26971,0,1,1,0,1,'2024-12-31 13:33:55',864224,'2024-12-31 13:33:56',74,0,'','',30,0,0.13589,0.864,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717463,2,26960,0,1,1,0,1,'2024-12-31 13:33:55',870846,'2024-12-31 13:33:56',806,0,'','',30,0,0.14362,0.87,0,'Load : 1.66 1.42 1.38 : OK','load_1_min=1.66;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423717464,2,26977,0,1,1,0,1,'2024-12-31 13:33:55',872797,'2024-12-31 13:33:56',7840,0,'','',30,0,0.14444,0.872,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717465,2,28616,0,1,1,0,1,'2024-12-31 13:33:55',873924,'2024-12-31 13:33:56',290491,0,'','',30,0,0.41657,0.873,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717466,2,27343,0,1,1,0,1,'2024-12-31 13:33:55',875602,'2024-12-31 13:33:56',679138,0,'','',30,0,0.80354,0.875,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244781414s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717467,2,26946,0,1,1,3,1,'2024-12-31 13:33:57',912852,'2024-12-31 13:33:58',3,0,'','',30,0,0.12579,0.912,3,'Unknown storage : /raid0 : ERROR','',''),(423717468,2,28284,0,1,1,0,1,'2024-12-31 13:33:58',916014,'2024-12-31 13:33:58',921288,0,'','',30,0,0.00527,0.915,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717469,2,26965,0,1,1,0,1,'2024-12-31 13:33:58',917948,'2024-12-31 13:33:59',36,0,'','',30,0,0.12692,0.917,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717470,2,28620,0,1,1,1,1,'2024-12-31 13:33:58',920206,'2024-12-31 13:33:59',593594,0,'','',30,0,0.67339,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717471,2,28282,0,1,1,0,1,'2024-12-31 13:33:59',923145,'2024-12-31 13:34:00',5,0,'','',30,0,0.13498,0.923,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423717472,2,26970,0,1,1,0,1,'2024-12-31 13:34:00',926273,'2024-12-31 13:34:01',585583,0,'','',30,0,0.65931,0.926,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717473,2,23726,0,1,1,2,1,'2024-12-31 13:34:00',927319,'2024-12-31 13:34:02',933530,0,'','',30,0,2.00621,0.927,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717474,2,26961,0,1,1,0,1,'2024-12-31 13:34:12',14,'2024-12-31 13:34:12',22,0,'','',30,0,0.01006,0.016,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717475,2,28637,0,1,1,0,1,'2024-12-31 13:34:12',1,'2024-12-31 13:34:12',7,0,'','',30,0,0.05988,0.018,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717476,2,26973,0,1,1,0,1,'2024-12-31 13:34:13',10001,'2024-12-31 13:34:13',145112,0,'','',30,0,0.12169,0.023,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717477,2,26955,0,1,1,0,1,'2024-12-31 13:34:13',8961,'2024-12-31 13:34:13',145119,0,'','',30,0,0.12372,0.021,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423717478,2,26950,0,1,1,0,1,'2024-12-31 13:34:14',1458,'2024-12-31 13:34:14',365782,0,'','',30,0,0.33915,0.026,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406488866s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717479,2,26972,0,1,1,3,1,'2024-12-31 13:34:15',12766,'2024-12-31 13:34:15',149268,0,'','',30,0,0.11853,0.03,3,'Unknown storage : /disk1 : ERROR','',''),(423717480,2,26930,0,1,1,0,1,'2024-12-31 13:34:17',4,'2024-12-31 13:34:17',186118,0,'','',30,0,0.13807,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717481,2,26944,0,1,1,0,1,'2024-12-31 13:34:18',21145,'2024-12-31 13:34:18',179521,0,'','',30,0,0.12829,0.051,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717482,2,26966,0,1,1,0,1,'2024-12-31 13:34:18',338,'2024-12-31 13:34:18',183595,0,'','',30,0,0.13131,0.052,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=15% cpu3=12%',''),(423717483,2,26956,0,1,1,1,1,'2024-12-31 13:34:18',354,'2024-12-31 13:34:18',721264,0,'','',30,0,0.66697,0.054,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423717484,2,28281,0,1,1,1,1,'2024-12-31 13:34:18',23919,'2024-12-31 13:34:18',729899,0,'','',30,0,0.67334,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717485,2,28617,0,1,1,2,1,'2024-12-31 13:34:24',0,'2024-12-31 13:34:24',469447,0,'','',30,0,0.38235,0.087,2,'No process matching mysqld found : CRITICAL','',''),(423717486,2,28629,0,1,1,0,1,'2024-12-31 13:34:35',119937,'2024-12-31 13:34:35',241809,0,'','',30,0,0.12187,0.119,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717487,2,28638,0,1,1,0,1,'2024-12-31 13:34:52',211790,'2024-12-31 13:34:52',561796,0,'','',30,0,0.35001,0.211,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406812158s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24748.8;10100000;10100000;0;100',''),(423717488,2,26974,0,1,1,0,1,'2024-12-31 13:35:19',348566,'2024-12-31 13:35:19',469710,0,'','',30,0,0.12114,0.348,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717489,2,28624,0,1,1,0,1,'2024-12-31 13:35:19',350784,'2024-12-31 13:35:19',665132,0,'','',30,0,0.31435,0.35,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717490,2,23728,0,1,1,0,1,'2024-12-31 13:35:23',384718,'2024-12-31 13:35:23',411331,0,'','',30,0,0.02661,0.384,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%','rta=1.069ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717491,2,23729,0,1,1,3,1,'2024-12-31 13:35:20',353942,'2024-12-31 13:35:26',587064,0,'','',30,0,6.23312,0.353,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717492,2,26952,0,1,1,0,1,'2024-12-31 13:35:30',422506,'2024-12-31 13:35:30',430692,0,'','',30,0,0.00819,0.422,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717493,2,26969,0,1,1,0,1,'2024-12-31 13:35:30',424495,'2024-12-31 13:35:30',435181,0,'','',30,0,0.01069,0.424,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717494,2,27566,0,1,1,0,1,'2024-12-31 13:35:30',426710,'2024-12-31 13:35:30',487924,0,'','',30,0,0.06121,0.426,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717495,2,28625,0,1,1,2,1,'2024-12-31 13:35:34',453453,'2024-12-31 13:35:34',538199,0,'','',30,0,0.08475,0.453,2,'(null)','',''),(423717496,2,26947,0,1,1,1,1,'2024-12-31 13:35:34',455468,'2024-12-31 13:35:34',584063,0,'','',30,0,0.12859,0.455,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717497,2,28632,0,1,1,2,1,'2024-12-31 13:35:35',459751,'2024-12-31 13:35:35',544218,0,'','',30,0,0.08447,0.459,2,'(null)','',''),(423717498,2,28628,0,1,1,0,1,'2024-12-31 13:35:35',461960,'2024-12-31 13:35:35',584629,0,'','',30,0,0.12267,0.461,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717499,2,26933,0,1,1,0,1,'2024-12-31 13:35:35',463598,'2024-12-31 13:35:35',878822,0,'','',30,0,0.41522,0.463,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832820216s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717500,2,23727,0,1,1,0,1,'2024-12-31 13:35:35',465691,'2024-12-31 13:35:36',528237,0,'','',30,0,1.06255,0.465,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265712869s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30871.76;1010000000;1010',''),(423717501,2,26945,0,1,1,0,1,'2024-12-31 13:35:37',515868,'2024-12-31 13:35:37',645471,0,'','',30,0,0.1296,0.515,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717502,2,26968,0,1,1,0,1,'2024-12-31 13:35:37',517859,'2024-12-31 13:35:37',662772,0,'','',30,0,0.14491,0.517,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717503,2,26957,0,1,1,0,1,'2024-12-31 13:35:39',522378,'2024-12-31 13:35:39',755619,0,'','',30,0,0.23324,0.522,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717504,2,26975,0,1,1,1,1,'2024-12-31 13:35:42',553087,'2024-12-31 13:35:43',221391,0,'','',30,0,0.6683,0.553,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717505,2,23730,0,1,1,2,1,'2024-12-31 13:35:43',556399,'2024-12-31 13:35:45',563144,0,'','',30,0,2.00675,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717506,2,26934,0,1,1,0,1,'2024-12-31 13:35:49',591902,'2024-12-31 13:35:49',735728,0,'','',30,0,0.14383,0.591,0,'Load : 5.47 5.29 5.19 : OK','load_1_min=5.47;9;30 load_5_min=5.29;15;35 load_15_min=5.19;20;40',''),(423717507,2,28491,0,1,1,0,1,'2024-12-31 13:35:53',622897,'2024-12-31 13:35:53',971287,0,'','',30,0,0.34839,0.622,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406818299s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.92;10100000;10100000;0;10',''),(423717508,2,28626,0,1,1,0,1,'2024-12-31 13:35:55',627489,'2024-12-31 13:35:55',632937,0,'','',30,0,0.00545,0.627,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717509,2,28618,0,1,1,0,1,'2024-12-31 13:35:57',648928,'2024-12-31 13:35:57',771553,0,'','',30,0,0.12262,0.648,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717510,2,26948,0,1,1,0,1,'2024-12-31 13:35:59',655419,'2024-12-31 13:35:59',779088,0,'','',30,0,0.12367,0.655,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423717511,2,26963,0,1,1,0,1,'2024-12-31 13:36:04',689800,'2024-12-31 13:36:04',735073,0,'','',30,0,0.04527,0.689,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717512,2,26931,0,1,1,0,1,'2024-12-31 13:36:05',692954,'2024-12-31 13:36:05',816754,0,'','',30,0,0.1238,0.692,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=79% cpu1=71% cpu2=67% cpu3=61%',''),(423717513,2,26935,0,1,1,0,1,'2024-12-31 13:36:17',761098,'2024-12-31 13:36:17',771583,0,'','',30,0,0.01048,0.761,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717514,2,26967,0,1,1,1,1,'2024-12-31 13:36:17',762991,'2024-12-31 13:36:18',429436,0,'','',30,0,0.66644,0.762,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423717515,2,26976,0,1,1,0,1,'2024-12-31 13:36:18',766477,'2024-12-31 13:36:19',123232,0,'','',30,0,0.35675,0.766,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406863011s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717516,2,26953,0,1,1,0,1,'2024-12-31 13:36:25',803371,'2024-12-31 13:36:25',927850,0,'','',30,0,0.12448,0.803,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717517,2,26928,0,1,1,3,1,'2024-12-31 13:36:19',769828,'2024-12-31 13:36:26',1985,0,'','',30,0,6.23387,0.769,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717518,2,28619,0,1,1,0,1,'2024-12-31 13:36:29',41,'2024-12-31 13:36:29',129934,0,'','',30,0,0.12474,0.005,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423717519,2,28627,0,1,1,0,1,'2024-12-31 13:36:29',3707,'2024-12-31 13:36:29',347067,0,'','',30,0,0.33989,0.007,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407311191s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717520,2,26932,0,1,1,1,1,'2024-12-31 13:36:29',0,'2024-12-31 13:36:29',678808,0,'','',30,0,0.66957,0.009,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423717521,2,26949,0,1,1,1,1,'2024-12-31 13:36:29',4924,'2024-12-31 13:36:29',682753,0,'','',30,0,0.67128,0.011,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717522,2,28631,0,1,1,0,1,'2024-12-31 13:36:33',10265,'2024-12-31 13:36:33',334210,0,'','',30,0,0.31018,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717523,2,28630,0,1,1,0,1,'2024-12-31 13:36:37',14909,'2024-12-31 13:36:37',175777,0,'','',30,0,0.1407,0.035,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717524,2,26943,0,1,1,2,1,'2024-12-31 13:36:38',3,'2024-12-31 13:36:38',173714,0,'','',30,0,0.1343,0.039,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717525,2,26964,0,1,1,0,1,'2024-12-31 13:36:39',285,'2024-12-31 13:36:39',172544,0,'','',30,0,0.12895,0.043,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717526,2,28623,0,1,1,0,1,'2024-12-31 13:36:39',2413,'2024-12-31 13:36:39',181201,0,'','',30,0,0.13564,0.045,0,'Load : 0.18 0.09 0.08 : OK','load_1_min=0.18;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423717527,2,26951,0,1,1,0,1,'2024-12-31 13:36:39',20412,'2024-12-31 13:36:39',199980,0,'','',30,0,0.15231,0.047,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717528,2,26962,0,1,1,0,1,'2024-12-31 13:36:39',4,'2024-12-31 13:36:39',283055,0,'','',30,0,0.23438,0.048,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717529,2,26929,0,1,1,2,1,'2024-12-31 13:36:43',30573,'2024-12-31 13:36:45',0,0,'','',30,0,2.01483,0.073,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717530,2,23725,0,1,1,3,1,'2024-12-31 13:36:39',326,'2024-12-31 13:36:45',282437,0,'','',30,0,6.23175,0.05,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717531,2,26978,0,1,1,0,1,'2024-12-31 13:36:55',299621,'2024-12-31 13:36:55',307823,0,'','',30,0,0.0082,0.299,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717532,2,26954,0,1,1,0,1,'2024-12-31 13:36:55',301669,'2024-12-31 13:36:55',426890,0,'','',30,0,0.12522,0.301,0,'/var: 35%left(17118MB/48432MB) (>10%) : OK','\'/var\'=31314MB;43589;46010;0;48432',''),(423717533,2,26971,0,1,1,0,1,'2024-12-31 13:36:55',305721,'2024-12-31 13:36:55',428725,0,'','',30,0,0.123,0.305,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717534,2,28280,0,1,1,0,1,'2024-12-31 13:36:55',303781,'2024-12-31 13:36:55',432780,0,'','',30,0,0.129,0.303,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423717535,2,26977,0,1,1,0,1,'2024-12-31 13:36:55',308743,'2024-12-31 13:36:55',447673,0,'','',30,0,0.13893,0.308,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717536,2,26960,0,1,1,0,1,'2024-12-31 13:36:55',306722,'2024-12-31 13:36:55',460191,0,'','',30,0,0.15347,0.306,0,'Load : 1.44 1.48 1.40 : OK','load_1_min=1.44;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423717537,2,28616,0,1,1,0,1,'2024-12-31 13:36:55',310972,'2024-12-31 13:36:55',735287,0,'','',30,0,0.42431,0.31,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717538,2,27343,0,1,1,0,1,'2024-12-31 13:36:55',312743,'2024-12-31 13:36:56',100407,0,'','',30,0,0.78766,0.312,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244799358s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423717539,2,26946,0,1,1,3,1,'2024-12-31 13:36:57',341312,'2024-12-31 13:36:57',467529,0,'','',30,0,0.12622,0.341,3,'Unknown storage : /raid0 : ERROR','',''),(423717540,2,28284,0,1,1,0,1,'2024-12-31 13:36:58',344533,'2024-12-31 13:36:58',349714,0,'','',30,0,0.00518,0.344,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717541,2,26965,0,1,1,0,1,'2024-12-31 13:36:58',346434,'2024-12-31 13:36:58',473067,0,'','',30,0,0.12663,0.346,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717542,2,28620,0,1,1,1,1,'2024-12-31 13:36:58',348572,'2024-12-31 13:36:59',7850,0,'','',30,0,0.66868,0.348,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717543,2,28282,0,1,1,0,1,'2024-12-31 13:36:59',352729,'2024-12-31 13:36:59',488880,0,'','',30,0,0.13615,0.352,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423717544,2,26970,0,1,1,0,1,'2024-12-31 13:37:00',356929,'2024-12-31 13:37:00',941887,0,'','',30,0,0.58496,0.356,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717545,2,23726,0,1,1,2,1,'2024-12-31 13:37:00',358887,'2024-12-31 13:37:02',365666,0,'','',30,0,2.00678,0.358,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717546,2,26961,0,1,1,0,1,'2024-12-31 13:37:12',481066,'2024-12-31 13:37:12',491441,0,'','',30,0,0.01038,0.481,0,'OK - 192.168.77.8: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717547,2,28637,0,1,1,0,1,'2024-12-31 13:37:12',483038,'2024-12-31 13:37:12',544477,0,'','',30,0,0.06144,0.483,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717548,2,26973,0,1,1,0,1,'2024-12-31 13:37:13',486253,'2024-12-31 13:37:13',608459,0,'','',30,0,0.12221,0.486,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717549,2,26955,0,1,1,0,1,'2024-12-31 13:37:13',488143,'2024-12-31 13:37:13',609598,0,'','',30,0,0.12145,0.488,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423717550,2,26950,0,1,1,0,1,'2024-12-31 13:37:14',491624,'2024-12-31 13:37:14',828684,0,'','',30,0,0.33706,0.491,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406506916s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717551,2,26972,0,1,1,3,1,'2024-12-31 13:37:15',495830,'2024-12-31 13:37:15',615749,0,'','',30,0,0.11992,0.495,3,'Unknown storage : /disk1 : ERROR','',''),(423717552,2,26930,0,1,1,0,1,'2024-12-31 13:37:17',514305,'2024-12-31 13:37:17',639627,0,'','',30,0,0.12532,0.514,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717553,2,26944,0,1,1,0,1,'2024-12-31 13:37:18',518554,'2024-12-31 13:37:18',646759,0,'','',30,0,0.12821,0.518,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717554,2,26966,0,1,1,0,1,'2024-12-31 13:37:18',520498,'2024-12-31 13:37:18',650803,0,'','',30,0,0.13031,0.52,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=15%',''),(423717555,2,28281,0,1,1,1,1,'2024-12-31 13:37:18',523627,'2024-12-31 13:37:19',191596,0,'','',30,0,0.66797,0.523,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717556,2,26956,0,1,1,1,1,'2024-12-31 13:37:18',521616,'2024-12-31 13:37:19',194467,0,'','',30,0,0.67285,0.521,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423717557,2,28617,0,1,1,2,1,'2024-12-31 13:37:24',573284,'2024-12-31 13:37:24',957209,0,'','',30,0,0.38393,0.573,2,'No process matching mysqld found : CRITICAL','',''),(423717558,2,28629,0,1,1,0,1,'2024-12-31 13:37:35',635025,'2024-12-31 13:37:35',757875,0,'','',30,0,0.12285,0.634,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717559,2,28638,0,1,1,0,1,'2024-12-31 13:37:52',711277,'2024-12-31 13:37:53',3106,0,'','',30,0,0.34915,0.711,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406830208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24757.2;10100000;10100000;0;100',''),(423717560,2,26974,0,1,1,0,1,'2024-12-31 13:38:19',845182,'2024-12-31 13:38:19',965529,0,'','',30,0,0.12035,0.845,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423717561,2,28624,0,1,1,0,1,'2024-12-31 13:38:19',847195,'2024-12-31 13:38:20',151913,0,'','',30,0,0.30472,0.847,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717562,2,23728,0,1,1,0,1,'2024-12-31 13:38:23',875166,'2024-12-31 13:38:23',894643,0,'','',30,0,0.01948,0.875,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717563,2,23729,0,1,1,3,1,'2024-12-31 13:38:20',851476,'2024-12-31 13:38:27',0,0,'','',30,0,6.23383,0.851,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717564,2,26952,0,1,1,0,1,'2024-12-31 13:38:30',910016,'2024-12-31 13:38:30',918003,0,'','',30,0,0.00799,0.909,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717565,2,26969,0,1,1,0,1,'2024-12-31 13:38:30',911972,'2024-12-31 13:38:30',923480,0,'','',30,0,0.01151,0.911,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717566,2,27566,0,1,1,0,1,'2024-12-31 13:38:30',913084,'2024-12-31 13:38:30',977463,0,'','',30,0,0.06438,0.913,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717567,2,28625,0,1,1,2,1,'2024-12-31 13:38:34',945051,'2024-12-31 13:38:35',2,0,'','',30,0,0.08425,0.945,2,'(null)','',''),(423717568,2,26947,0,1,1,1,1,'2024-12-31 13:38:34',947071,'2024-12-31 13:38:35',31769,0,'','',30,0,0.12896,0.947,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717569,2,28632,0,1,1,2,1,'2024-12-31 13:38:35',950328,'2024-12-31 13:38:36',28,0,'','',30,0,0.08457,0.95,2,'(null)','',''),(423717570,2,28628,0,1,1,0,1,'2024-12-31 13:38:35',952540,'2024-12-31 13:38:36',493,0,'','',30,0,0.12305,0.952,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717571,2,26933,0,1,1,0,1,'2024-12-31 13:38:35',954632,'2024-12-31 13:38:36',465723,0,'','',30,0,0.51109,0.954,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=832838266s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717572,2,23727,0,1,1,0,1,'2024-12-31 13:38:35',957152,'2024-12-31 13:38:37',0,0,'','',30,0,1.0514,0.957,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265730919s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30880.16;1010000000;1010',''),(423717573,2,26968,0,1,1,0,1,'2024-12-31 13:38:37',53,'2024-12-31 13:38:37',152336,0,'','',30,0,0.14574,0.006,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423717574,2,26945,0,1,1,0,1,'2024-12-31 13:38:37',2427,'2024-12-31 13:38:37',155129,0,'','',30,0,0.15056,0.004,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717575,2,26957,0,1,1,0,1,'2024-12-31 13:38:39',10,'2024-12-31 13:38:39',244700,0,'','',30,0,0.2318,0.012,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717576,2,26975,0,1,1,1,1,'2024-12-31 13:38:42',9987,'2024-12-31 13:38:42',697233,0,'','',30,0,0.67383,0.023,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717577,2,23730,0,1,1,2,1,'2024-12-31 13:38:43',11732,'2024-12-31 13:38:45',14603,0,'','',30,0,2.00769,0.026,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717578,2,26934,0,1,1,0,1,'2024-12-31 13:38:49',4,'2024-12-31 13:38:49',187752,0,'','',30,0,0.13905,0.048,0,'Load : 5.35 5.41 5.26 : OK','load_1_min=5.35;9;30 load_5_min=5.41;15;35 load_15_min=5.26;20;40',''),(423717579,2,28491,0,1,1,0,1,'2024-12-31 13:38:53',5,'2024-12-31 13:38:53',408810,0,'','',30,0,0.34945,0.059,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406836243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.96;10100000;10100000;0;10',''),(423717580,2,28626,0,1,1,0,1,'2024-12-31 13:38:55',3448,'2024-12-31 13:38:55',56,0,'','',30,0,0.00515,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717581,2,28618,0,1,1,0,1,'2024-12-31 13:38:57',30748,'2024-12-31 13:38:57',195669,0,'','',30,0,0.12163,0.074,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717582,2,26948,0,1,1,0,1,'2024-12-31 13:38:59',7,'2024-12-31 13:38:59',202432,0,'','',30,0,0.12307,0.079,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423717583,2,26963,0,1,1,0,1,'2024-12-31 13:39:04',0,'2024-12-31 13:39:04',135411,0,'','',30,0,0.04419,0.091,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717584,2,26931,0,1,1,0,1,'2024-12-31 13:39:05',0,'2024-12-31 13:39:05',217638,0,'','',30,0,0.12325,0.094,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=81% cpu1=71% cpu2=68% cpu3=63%',''),(423717585,2,26935,0,1,1,0,1,'2024-12-31 13:39:17',172921,'2024-12-31 13:39:17',182847,0,'','',30,0,0.00993,0.172,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717586,2,26967,0,1,1,1,1,'2024-12-31 13:39:17',174873,'2024-12-31 13:39:17',842383,0,'','',30,0,0.66751,0.174,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423717587,2,26976,0,1,1,0,1,'2024-12-31 13:39:18',178385,'2024-12-31 13:39:18',537590,0,'','',30,0,0.3592,0.178,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406880954s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717588,2,26953,0,1,1,0,1,'2024-12-31 13:39:25',197918,'2024-12-31 13:39:25',322272,0,'','',30,0,0.12435,0.197,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717589,2,26928,0,1,1,3,1,'2024-12-31 13:39:19',181539,'2024-12-31 13:39:25',416156,0,'','',30,0,6.23462,0.181,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717590,2,28619,0,1,1,0,1,'2024-12-31 13:39:29',229853,'2024-12-31 13:39:29',354097,0,'','',30,0,0.12424,0.229,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423717591,2,28627,0,1,1,0,1,'2024-12-31 13:39:29',231905,'2024-12-31 13:39:29',569984,0,'','',30,0,0.33808,0.231,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407329212s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717592,2,26932,0,1,1,1,1,'2024-12-31 13:39:29',234109,'2024-12-31 13:39:29',901623,0,'','',30,0,0.66751,0.234,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423717593,2,26949,0,1,1,1,1,'2024-12-31 13:39:29',235997,'2024-12-31 13:39:29',903285,0,'','',30,0,0.66729,0.235,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717594,2,28631,0,1,1,0,1,'2024-12-31 13:39:33',280777,'2024-12-31 13:39:33',591916,0,'','',30,0,0.31114,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717595,2,28630,0,1,1,0,1,'2024-12-31 13:39:37',303707,'2024-12-31 13:39:37',425343,0,'','',30,0,0.12164,0.303,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717596,2,26943,0,1,1,2,1,'2024-12-31 13:39:38',306908,'2024-12-31 13:39:38',435169,0,'','',30,0,0.12826,0.306,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717597,2,26964,0,1,1,0,1,'2024-12-31 13:39:39',310275,'2024-12-31 13:39:39',434769,0,'','',30,0,0.12449,0.31,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717598,2,28623,0,1,1,0,1,'2024-12-31 13:39:39',312240,'2024-12-31 13:39:39',450807,0,'','',30,0,0.13857,0.312,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423717599,2,26951,0,1,1,0,1,'2024-12-31 13:39:39',313331,'2024-12-31 13:39:39',470469,0,'','',30,0,0.15714,0.313,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717600,2,26962,0,1,1,0,1,'2024-12-31 13:39:39',315384,'2024-12-31 13:39:39',547715,0,'','',30,0,0.23233,0.315,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717601,2,26929,0,1,1,2,1,'2024-12-31 13:39:43',350546,'2024-12-31 13:39:45',358107,0,'','',30,0,2.00756,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717602,2,23725,0,1,1,3,1,'2024-12-31 13:39:39',317120,'2024-12-31 13:39:45',554513,0,'','',30,0,6.23739,0.317,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717603,2,26978,0,1,1,0,1,'2024-12-31 13:39:55',417541,'2024-12-31 13:39:55',429051,0,'','',30,0,0.01151,0.417,0,'OK - 192.168.77.208: rta 0.274ms, lost 0%','rta=0.274ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717604,2,26971,0,1,1,0,1,'2024-12-31 13:39:55',421744,'2024-12-31 13:39:55',544859,0,'','',30,0,0.12312,0.421,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717605,2,26954,0,1,1,0,1,'2024-12-31 13:39:55',419593,'2024-12-31 13:39:55',550676,0,'','',30,0,0.13108,0.419,0,'/var: 35%left(17117MB/48432MB) (>10%) : OK','\'/var\'=31315MB;43589;46010;0;48432',''),(423717606,2,28280,0,1,1,0,1,'2024-12-31 13:39:55',423910,'2024-12-31 13:39:55',552589,0,'','',30,0,0.12868,0.423,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423717607,2,26977,0,1,1,0,1,'2024-12-31 13:39:55',426162,'2024-12-31 13:39:55',566504,0,'','',30,0,0.14034,0.426,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717608,2,26960,0,1,1,0,1,'2024-12-31 13:39:55',428079,'2024-12-31 13:39:55',569373,0,'','',30,0,0.14129,0.428,0,'Load : 1.66 1.59 1.46 : OK','load_1_min=1.66;2;6 load_5_min=1.59;3;7 load_15_min=1.46;4;9',''),(423717609,2,28616,0,1,1,0,1,'2024-12-31 13:39:55',428703,'2024-12-31 13:39:55',851889,0,'','',30,0,0.42319,0.428,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717610,2,27343,0,1,1,0,1,'2024-12-31 13:39:55',431005,'2024-12-31 13:39:56',219544,0,'','',30,0,0.78854,0.43,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244817371s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717611,2,26946,0,1,1,3,1,'2024-12-31 13:39:57',453149,'2024-12-31 13:39:57',579788,0,'','',30,0,0.12664,0.453,3,'Unknown storage : /raid0 : ERROR','',''),(423717612,2,28284,0,1,1,0,1,'2024-12-31 13:39:58',457307,'2024-12-31 13:39:58',462577,0,'','',30,0,0.00527,0.457,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717613,2,26965,0,1,1,0,1,'2024-12-31 13:39:58',459256,'2024-12-31 13:39:58',585907,0,'','',30,0,0.12665,0.459,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717614,2,28620,0,1,1,1,1,'2024-12-31 13:39:58',461473,'2024-12-31 13:39:59',127491,0,'','',30,0,0.66602,0.461,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717615,2,28282,0,1,1,0,1,'2024-12-31 13:39:59',465155,'2024-12-31 13:39:59',599353,0,'','',30,0,0.1342,0.465,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423717616,2,26970,0,1,1,0,1,'2024-12-31 13:40:00',469266,'2024-12-31 13:40:01',62,0,'','',30,0,0.60767,0.469,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717617,2,23726,0,1,1,2,1,'2024-12-31 13:40:00',470961,'2024-12-31 13:40:02',477373,0,'','',30,0,2.00641,0.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717618,2,26961,0,1,1,0,1,'2024-12-31 13:40:12',582298,'2024-12-31 13:40:12',589655,0,'','',30,0,0.00736,0.582,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717619,2,28637,0,1,1,0,1,'2024-12-31 13:40:12',584222,'2024-12-31 13:40:12',648755,0,'','',30,0,0.06453,0.584,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717620,2,26973,0,1,1,0,1,'2024-12-31 13:40:13',586462,'2024-12-31 13:40:13',708974,0,'','',30,0,0.12251,0.586,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717621,2,26955,0,1,1,0,1,'2024-12-31 13:40:13',588125,'2024-12-31 13:40:13',710819,0,'','',30,0,0.12269,0.588,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423717622,2,26950,0,1,1,0,1,'2024-12-31 13:40:14',589694,'2024-12-31 13:40:14',926127,0,'','',30,0,0.33643,0.589,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406524930s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717623,2,26972,0,1,1,3,1,'2024-12-31 13:40:15',591895,'2024-12-31 13:40:15',712385,0,'','',30,0,0.12049,0.591,3,'Unknown storage : /disk1 : ERROR','',''),(423717624,2,26930,0,1,1,0,1,'2024-12-31 13:40:17',621346,'2024-12-31 13:40:17',747192,0,'','',30,0,0.12585,0.621,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717625,2,26944,0,1,1,0,1,'2024-12-31 13:40:18',625569,'2024-12-31 13:40:18',752916,0,'','',30,0,0.12735,0.625,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717626,2,26966,0,1,1,0,1,'2024-12-31 13:40:18',627803,'2024-12-31 13:40:18',758311,0,'','',30,0,0.13051,0.627,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=13% cpu3=12%',''),(423717627,2,28281,0,1,1,1,1,'2024-12-31 13:40:18',629700,'2024-12-31 13:40:19',295008,0,'','',30,0,0.66531,0.629,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717628,2,26956,0,1,1,1,1,'2024-12-31 13:40:18',631903,'2024-12-31 13:40:19',306329,0,'','',30,0,0.67443,0.631,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423717629,2,28617,0,1,1,2,1,'2024-12-31 13:40:24',680515,'2024-12-31 13:40:25',26388,0,'','',30,0,0.38291,0.68,2,'No process matching mysqld found : CRITICAL','',''),(423717630,2,28629,0,1,1,0,1,'2024-12-31 13:40:35',738018,'2024-12-31 13:40:35',860708,0,'','',30,0,0.12269,0.737,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717631,2,28638,0,1,1,0,1,'2024-12-31 13:40:52',830488,'2024-12-31 13:40:53',186417,0,'','',30,0,0.35593,0.83,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406848220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24719.6;10100000;10100000;0;100',''),(423717632,2,26974,0,1,1,0,1,'2024-12-31 13:41:19',957796,'2024-12-31 13:41:20',32539,0,'','',30,0,0.11964,0.957,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717633,2,28624,0,1,1,0,1,'2024-12-31 13:41:19',959835,'2024-12-31 13:41:20',262469,0,'','',30,0,0.30263,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717634,2,23728,0,1,1,0,1,'2024-12-31 13:41:23',981487,'2024-12-31 13:41:24',1571,0,'','',30,0,0.02156,0.981,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717635,2,23729,0,1,1,3,1,'2024-12-31 13:41:20',963008,'2024-12-31 13:41:27',197782,0,'','',30,0,6.23477,0.962,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717636,2,26952,0,1,1,0,1,'2024-12-31 13:41:30',1,'2024-12-31 13:41:30',11948,0,'','',30,0,0.00866,0.018,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717637,2,26969,0,1,1,0,1,'2024-12-31 13:41:30',8452,'2024-12-31 13:41:30',1623,0,'','',30,0,0.01087,0.02,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717638,2,27566,0,1,1,0,1,'2024-12-31 13:41:30',9518,'2024-12-31 13:41:30',0,0,'','',30,0,0.06475,0.022,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717639,2,28625,0,1,1,2,1,'2024-12-31 13:41:34',3,'2024-12-31 13:41:34',124073,0,'','',30,0,0.08483,0.039,2,'(null)','',''),(423717640,2,26947,0,1,1,1,1,'2024-12-31 13:41:34',265,'2024-12-31 13:41:34',171696,0,'','',30,0,0.1305,0.041,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717641,2,28632,0,1,1,2,1,'2024-12-31 13:41:35',18750,'2024-12-31 13:41:35',128755,0,'','',30,0,0.08428,0.044,2,'(null)','',''),(423717642,2,28628,0,1,1,0,1,'2024-12-31 13:41:35',310,'2024-12-31 13:41:35',169203,0,'','',30,0,0.12252,0.046,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717643,2,26933,0,1,1,0,1,'2024-12-31 13:41:35',20360,'2024-12-31 13:41:35',477271,0,'','',30,0,0.42966,0.047,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=832856176s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717644,2,23727,0,1,1,0,1,'2024-12-31 13:41:35',4,'2024-12-31 13:41:36',138347,0,'','',30,0,1.08849,0.049,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1265748831s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31209.76;1010000000;1010',''),(423717645,2,26945,0,1,1,0,1,'2024-12-31 13:41:37',31205,'2024-12-31 13:41:37',203841,0,'','',30,0,0.1291,0.074,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717646,2,26968,0,1,1,0,1,'2024-12-31 13:41:37',470,'2024-12-31 13:41:37',218474,0,'','',30,0,0.14578,0.072,0,'Load : 0.42 0.17 0.06 : OK','load_1_min=0.42;9;30 load_5_min=0.17;15;35 load_15_min=0.06;20;40',''),(423717647,2,26957,0,1,1,0,1,'2024-12-31 13:41:39',0,'2024-12-31 13:41:39',313747,0,'','',30,0,0.23364,0.08,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717648,2,26975,0,1,1,1,1,'2024-12-31 13:41:42',0,'2024-12-31 13:41:42',761757,0,'','',30,0,0.66605,0.095,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717649,2,23730,0,1,1,2,1,'2024-12-31 13:41:43',0,'2024-12-31 13:41:45',104182,0,'','',30,0,2.00617,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717650,2,26934,0,1,1,0,1,'2024-12-31 13:41:49',125226,'2024-12-31 13:41:49',264889,0,'','',30,0,0.13966,0.125,0,'Load : 6.08 5.72 5.41 : OK','load_1_min=6.08;9;30 load_5_min=5.72;15;35 load_15_min=5.41;20;40',''),(423717651,2,28491,0,1,1,0,1,'2024-12-31 13:41:53',137150,'2024-12-31 13:41:53',485250,0,'','',30,0,0.3481,0.137,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406854250s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24851.92;10100000;10100000;0;10',''),(423717652,2,28626,0,1,1,0,1,'2024-12-31 13:41:55',141604,'2024-12-31 13:41:55',147070,0,'','',30,0,0.00547,0.141,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717653,2,28618,0,1,1,0,1,'2024-12-31 13:41:57',160021,'2024-12-31 13:41:57',282265,0,'','',30,0,0.12224,0.159,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717654,2,26948,0,1,1,0,1,'2024-12-31 13:41:59',165442,'2024-12-31 13:41:59',290695,0,'','',30,0,0.12525,0.165,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423717655,2,26963,0,1,1,0,1,'2024-12-31 13:42:04',185565,'2024-12-31 13:42:04',230883,0,'','',30,0,0.04532,0.185,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717656,2,26931,0,1,1,0,1,'2024-12-31 13:42:05',189763,'2024-12-31 13:42:05',312775,0,'','',30,0,0.12301,0.189,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=66%',''),(423717657,2,26935,0,1,1,0,1,'2024-12-31 13:42:17',251159,'2024-12-31 13:42:17',262613,0,'','',30,0,0.01145,0.251,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717658,2,26967,0,1,1,1,1,'2024-12-31 13:42:17',253280,'2024-12-31 13:42:17',920677,0,'','',30,0,0.6674,0.253,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423717659,2,26976,0,1,1,0,1,'2024-12-31 13:42:18',256381,'2024-12-31 13:42:18',608683,0,'','',30,0,0.3523,0.256,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406898964s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717660,2,26953,0,1,1,0,1,'2024-12-31 13:42:25',307794,'2024-12-31 13:42:25',431910,0,'','',30,0,0.12412,0.307,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717661,2,26928,0,1,1,3,1,'2024-12-31 13:42:19',259619,'2024-12-31 13:42:25',493202,0,'','',30,0,6.23358,0.259,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717662,2,28619,0,1,1,0,1,'2024-12-31 13:42:29',497670,'2024-12-31 13:42:29',622388,0,'','',30,0,0.12472,0.497,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423717663,2,28627,0,1,1,0,1,'2024-12-31 13:42:29',498741,'2024-12-31 13:42:29',846890,0,'','',30,0,0.34815,0.498,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407347238s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717664,2,26932,0,1,1,1,1,'2024-12-31 13:42:29',500751,'2024-12-31 13:42:30',170499,0,'','',30,0,0.66975,0.5,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423717665,2,26949,0,1,1,1,1,'2024-12-31 13:42:29',502933,'2024-12-31 13:42:30',174297,0,'','',30,0,0.67136,0.502,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717666,2,28631,0,1,1,0,1,'2024-12-31 13:42:33',551437,'2024-12-31 13:42:33',860272,0,'','',30,0,0.30884,0.551,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717667,2,28630,0,1,1,0,1,'2024-12-31 13:42:37',579352,'2024-12-31 13:42:37',701608,0,'','',30,0,0.12226,0.579,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717668,2,26943,0,1,1,2,1,'2024-12-31 13:42:38',583565,'2024-12-31 13:42:38',711009,0,'','',30,0,0.12744,0.583,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717669,2,26964,0,1,1,0,1,'2024-12-31 13:42:39',586790,'2024-12-31 13:42:39',712522,0,'','',30,0,0.12573,0.586,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717670,2,28623,0,1,1,0,1,'2024-12-31 13:42:39',588841,'2024-12-31 13:42:39',725382,0,'','',30,0,0.13654,0.588,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423717671,2,26951,0,1,1,0,1,'2024-12-31 13:42:39',591013,'2024-12-31 13:42:39',749138,0,'','',30,0,0.15812,0.59,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717672,2,26962,0,1,1,0,1,'2024-12-31 13:42:39',593195,'2024-12-31 13:42:39',831911,0,'','',30,0,0.23872,0.593,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717673,2,26929,0,1,1,2,1,'2024-12-31 13:42:43',615583,'2024-12-31 13:42:45',622313,0,'','',30,0,2.00673,0.615,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717674,2,23725,0,1,1,3,1,'2024-12-31 13:42:39',593828,'2024-12-31 13:42:45',833803,0,'','',30,0,6.23998,0.593,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717675,2,26978,0,1,1,0,1,'2024-12-31 13:42:55',864072,'2024-12-31 13:42:55',872452,0,'','',30,0,0.00838,0.864,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717676,2,26971,0,1,1,0,1,'2024-12-31 13:42:55',866410,'2024-12-31 13:42:55',988733,0,'','',30,0,0.12232,0.866,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717677,2,26954,0,1,1,0,1,'2024-12-31 13:42:55',867055,'2024-12-31 13:42:55',993152,0,'','',30,0,0.1261,0.867,0,'/var: 35%left(17117MB/48432MB) (>10%) : OK','\'/var\'=31315MB;43589;46010;0;48432',''),(423717678,2,28280,0,1,1,0,1,'2024-12-31 13:42:55',869165,'2024-12-31 13:42:55',997302,0,'','',30,0,0.12814,0.869,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423717679,2,26977,0,1,1,0,1,'2024-12-31 13:42:55',871139,'2024-12-31 13:42:56',8146,0,'','',30,0,0.14658,0.871,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717680,2,26960,0,1,1,0,1,'2024-12-31 13:42:55',873600,'2024-12-31 13:42:56',30,0,'','',30,0,0.16331,0.873,0,'Load : 1.59 1.61 1.48 : OK','load_1_min=1.59;2;6 load_5_min=1.61;3;7 load_15_min=1.48;4;9',''),(423717681,2,28616,0,1,1,0,1,'2024-12-31 13:42:55',875753,'2024-12-31 13:42:56',291903,0,'','',30,0,0.41615,0.875,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717682,2,27343,0,1,1,0,1,'2024-12-31 13:42:55',877896,'2024-12-31 13:42:56',659701,0,'','',30,0,0.7818,0.877,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244835417s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717683,2,26946,0,1,1,3,1,'2024-12-31 13:42:57',900377,'2024-12-31 13:42:58',1441,0,'','',30,0,0.12604,0.9,3,'Unknown storage : /raid0 : ERROR','',''),(423717684,2,28284,0,1,1,0,1,'2024-12-31 13:42:58',903539,'2024-12-31 13:42:58',908834,0,'','',30,0,0.0053,0.903,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717685,2,26965,0,1,1,0,1,'2024-12-31 13:42:58',905520,'2024-12-31 13:42:59',13682,0,'','',30,0,0.12704,0.905,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717686,2,28620,0,1,1,1,1,'2024-12-31 13:42:58',907747,'2024-12-31 13:42:59',574265,0,'','',30,0,0.66652,0.907,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717687,2,28282,0,1,1,0,1,'2024-12-31 13:42:59',911662,'2024-12-31 13:43:00',38,0,'','',30,0,0.13518,0.911,0,'Load : 0.02 0.06 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423717688,2,26970,0,1,1,0,1,'2024-12-31 13:43:00',915828,'2024-12-31 13:43:01',550645,0,'','',30,0,0.63482,0.915,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717689,2,23726,0,1,1,2,1,'2024-12-31 13:43:00',917797,'2024-12-31 13:43:02',925080,0,'','',30,0,2.00728,0.917,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717690,2,26961,0,1,1,0,1,'2024-12-31 13:43:12',11,'2024-12-31 13:43:12',1211,0,'','',30,0,0.0089,0.013,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717691,2,28637,0,1,1,0,1,'2024-12-31 13:43:12',7161,'2024-12-31 13:43:12',131122,0,'','',30,0,0.11535,0.015,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717692,2,26955,0,1,1,0,1,'2024-12-31 13:43:13',1,'2024-12-31 13:43:13',141204,0,'','',30,0,0.12156,0.019,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=83%',''),(423717693,2,26973,0,1,1,0,1,'2024-12-31 13:43:13',1,'2024-12-31 13:43:13',143216,0,'','',30,0,0.12462,0.018,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717694,2,26950,0,1,1,0,1,'2024-12-31 13:43:14',19,'2024-12-31 13:43:14',361175,0,'','',30,0,0.33723,0.023,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406542877s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717695,2,26972,0,1,1,3,1,'2024-12-31 13:43:15',2,'2024-12-31 13:43:15',147870,0,'','',30,0,0.11974,0.028,3,'Unknown storage : /disk1 : ERROR','',''),(423717696,2,26930,0,1,1,0,1,'2024-12-31 13:43:17',2483,'2024-12-31 13:43:17',184558,0,'','',30,0,0.13792,0.046,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717697,2,26944,0,1,1,0,1,'2024-12-31 13:43:18',40,'2024-12-31 13:43:18',179163,0,'','',30,0,0.12829,0.05,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717698,2,26966,0,1,1,0,1,'2024-12-31 13:43:18',42,'2024-12-31 13:43:18',184494,0,'','',30,0,0.13168,0.052,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=18% cpu3=14%',''),(423717699,2,28281,0,1,1,1,1,'2024-12-31 13:43:18',44,'2024-12-31 13:43:18',725170,0,'','',30,0,0.67024,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717700,2,26956,0,1,1,1,1,'2024-12-31 13:43:18',45,'2024-12-31 13:43:18',725715,0,'','',30,0,0.66977,0.055,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423717701,2,28617,0,1,1,2,1,'2024-12-31 13:43:24',0,'2024-12-31 13:43:24',469967,0,'','',30,0,0.38471,0.085,2,'No process matching mysqld found : CRITICAL','',''),(423717702,2,28629,0,1,1,0,1,'2024-12-31 13:43:35',125504,'2024-12-31 13:43:35',248234,0,'','',30,0,0.12273,0.125,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717703,2,28638,0,1,1,0,1,'2024-12-31 13:43:52',219405,'2024-12-31 13:43:52',577429,0,'','',30,0,0.35802,0.219,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406866159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24990.56;10100000;10100000;0;10',''),(423717704,2,26974,0,1,1,0,1,'2024-12-31 13:44:19',382248,'2024-12-31 13:44:19',504366,0,'','',30,0,0.12212,0.382,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423717705,2,28624,0,1,1,0,1,'2024-12-31 13:44:19',384303,'2024-12-31 13:44:19',691684,0,'','',30,0,0.30738,0.384,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717706,2,23728,0,1,1,0,1,'2024-12-31 13:44:23',407185,'2024-12-31 13:44:23',435199,0,'','',30,0,0.02801,0.407,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%','rta=1.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717707,2,23729,0,1,1,3,1,'2024-12-31 13:44:20',387508,'2024-12-31 13:44:26',621066,0,'','',30,0,6.23356,0.387,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717708,2,26952,0,1,1,0,1,'2024-12-31 13:44:30',440996,'2024-12-31 13:44:30',450958,0,'','',30,0,0.00996,0.44,0,'OK - 192.168.77.29: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717709,2,26969,0,1,1,0,1,'2024-12-31 13:44:30',442966,'2024-12-31 13:44:30',456778,0,'','',30,0,0.01381,0.442,0,'OK - 172.21.1.2: rta 0.424ms, lost 0%','rta=0.424ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717710,2,27566,0,1,1,0,1,'2024-12-31 13:44:30',445056,'2024-12-31 13:44:30',512033,0,'','',30,0,0.06698,0.445,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717711,2,28625,0,1,1,2,1,'2024-12-31 13:44:34',476140,'2024-12-31 13:44:34',560140,0,'','',30,0,0.084,0.476,2,'(null)','',''),(423717712,2,26947,0,1,1,1,1,'2024-12-31 13:44:34',478033,'2024-12-31 13:44:34',607937,0,'','',30,0,0.1299,0.478,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717713,2,28632,0,1,1,2,1,'2024-12-31 13:44:35',480387,'2024-12-31 13:44:35',565202,0,'','',30,0,0.08482,0.48,2,'(null)','',''),(423717714,2,28628,0,1,1,0,1,'2024-12-31 13:44:35',481400,'2024-12-31 13:44:35',607475,0,'','',30,0,0.12607,0.481,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717715,2,26933,0,1,1,0,1,'2024-12-31 13:44:35',483376,'2024-12-31 13:44:35',922667,0,'','',30,0,0.43929,0.483,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=832874221s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717716,2,23727,0,1,1,0,1,'2024-12-31 13:44:35',485022,'2024-12-31 13:44:36',556739,0,'','',30,0,1.07172,0.484,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265766874s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31286.48;1010000000;1010',''),(423717717,2,26945,0,1,1,0,1,'2024-12-31 13:44:37',526934,'2024-12-31 13:44:37',656740,0,'','',30,0,0.12981,0.526,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717718,2,26968,0,1,1,0,1,'2024-12-31 13:44:37',528979,'2024-12-31 13:44:37',677348,0,'','',30,0,0.14837,0.528,0,'Load : 0.02 0.09 0.05 : OK','load_1_min=0.02;9;30 load_5_min=0.09;15;35 load_15_min=0.05;20;40',''),(423717719,2,26957,0,1,1,0,1,'2024-12-31 13:44:39',534349,'2024-12-31 13:44:39',768178,0,'','',30,0,0.23383,0.534,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717720,2,26975,0,1,1,1,1,'2024-12-31 13:44:42',574850,'2024-12-31 13:44:43',239532,0,'','',30,0,0.66468,0.574,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717721,2,23730,0,1,1,2,1,'2024-12-31 13:44:43',578212,'2024-12-31 13:44:44',573926,0,'','',30,0,0.99571,0.578,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717722,2,26934,0,1,1,0,1,'2024-12-31 13:44:49',603464,'2024-12-31 13:44:49',747129,0,'','',30,0,0.14366,0.603,0,'Load : 5.64 5.62 5.42 : OK','load_1_min=5.64;9;30 load_5_min=5.62;15;35 load_15_min=5.42;20;40',''),(423717723,2,28491,0,1,1,0,1,'2024-12-31 13:44:53',630278,'2024-12-31 13:44:53',978164,0,'','',30,0,0.34789,0.63,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406872300s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24817.52;10100000;10100000;0;10',''),(423717724,2,28626,0,1,1,0,1,'2024-12-31 13:44:55',635804,'2024-12-31 13:44:55',640945,0,'','',30,0,0.00514,0.635,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717725,2,28618,0,1,1,0,1,'2024-12-31 13:44:57',659251,'2024-12-31 13:44:57',781260,0,'','',30,0,0.12201,0.659,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717726,2,26948,0,1,1,0,1,'2024-12-31 13:44:59',664779,'2024-12-31 13:44:59',789249,0,'','',30,0,0.12447,0.664,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423717727,2,26963,0,1,1,0,1,'2024-12-31 13:45:04',690312,'2024-12-31 13:45:04',735283,0,'','',30,0,0.04497,0.69,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717728,2,26931,0,1,1,0,1,'2024-12-31 13:45:05',692527,'2024-12-31 13:45:05',815814,0,'','',30,0,0.12329,0.692,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=68% cpu3=64%',''),(423717729,2,26935,0,1,1,0,1,'2024-12-31 13:45:17',754420,'2024-12-31 13:45:17',769503,0,'','',30,0,0.01508,0.754,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%','rta=0.494ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717730,2,26967,0,1,1,1,1,'2024-12-31 13:45:17',756556,'2024-12-31 13:45:18',422781,0,'','',30,0,0.66622,0.756,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423717731,2,26976,0,1,1,0,1,'2024-12-31 13:45:18',760272,'2024-12-31 13:45:19',107566,0,'','',30,0,0.34729,0.76,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406917016s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717732,2,26953,0,1,1,0,1,'2024-12-31 13:45:25',805372,'2024-12-31 13:45:25',929808,0,'','',30,0,0.12444,0.805,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717733,2,26928,0,1,1,3,1,'2024-12-31 13:45:19',764955,'2024-12-31 13:45:25',999944,0,'','',30,0,6.23499,0.764,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717734,2,28619,0,1,1,0,1,'2024-12-31 13:45:29',73,'2024-12-31 13:45:29',125275,0,'','',30,0,0.12516,0,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423717735,2,28627,0,1,1,0,1,'2024-12-31 13:45:29',1102,'2024-12-31 13:45:29',342410,0,'','',30,0,0.34029,0.002,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407365188s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717736,2,26932,0,1,1,1,1,'2024-12-31 13:45:29',2280,'2024-12-31 13:45:29',672597,0,'','',30,0,0.66825,0.004,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423717737,2,26949,0,1,1,1,1,'2024-12-31 13:45:29',3293,'2024-12-31 13:45:29',676668,0,'','',30,0,0.67033,0.006,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717738,2,28631,0,1,1,0,1,'2024-12-31 13:45:33',3,'2024-12-31 13:45:33',348201,0,'','',30,0,0.3101,0.038,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717739,2,28630,0,1,1,0,1,'2024-12-31 13:45:37',24298,'2024-12-31 13:45:37',179331,0,'','',30,0,0.12198,0.057,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717740,2,26943,0,1,1,2,1,'2024-12-31 13:45:38',24905,'2024-12-31 13:45:38',195162,0,'','',30,0,0.13465,0.06,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717741,2,26964,0,1,1,0,1,'2024-12-31 13:45:39',26563,'2024-12-31 13:45:39',196756,0,'','',30,0,0.13305,0.063,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717742,2,28623,0,1,1,0,1,'2024-12-31 13:45:39',52,'2024-12-31 13:45:39',205294,0,'','',30,0,0.14048,0.064,0,'Load : 0.08 0.06 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423717743,2,26951,0,1,1,0,1,'2024-12-31 13:45:39',439,'2024-12-31 13:45:39',221130,0,'','',30,0,0.15433,0.066,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717744,2,26962,0,1,1,0,1,'2024-12-31 13:45:39',55,'2024-12-31 13:45:39',301044,0,'','',30,0,0.23313,0.067,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717745,2,26929,0,1,1,2,1,'2024-12-31 13:45:43',0,'2024-12-31 13:45:45',109514,0,'','',30,0,2.02377,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717746,2,23725,0,1,1,3,1,'2024-12-31 13:45:39',3615,'2024-12-31 13:45:45',309264,0,'','',30,0,6.23888,0.07,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717747,2,26978,0,1,1,0,1,'2024-12-31 13:45:55',142521,'2024-12-31 13:45:55',153715,0,'','',30,0,0.01119,0.142,0,'OK - 192.168.77.208: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717748,2,26971,0,1,1,0,1,'2024-12-31 13:45:55',144792,'2024-12-31 13:45:55',269044,0,'','',30,0,0.12425,0.144,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717749,2,26954,0,1,1,0,1,'2024-12-31 13:45:55',146606,'2024-12-31 13:45:55',271145,0,'','',30,0,0.12454,0.146,0,'/var: 35%left(17116MB/48432MB) (>10%) : OK','\'/var\'=31316MB;43589;46010;0;48432',''),(423717750,2,28280,0,1,1,0,1,'2024-12-31 13:45:55',149040,'2024-12-31 13:45:55',284600,0,'','',30,0,0.13556,0.149,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423717751,2,26977,0,1,1,0,1,'2024-12-31 13:45:55',151234,'2024-12-31 13:45:55',293338,0,'','',30,0,0.1421,0.151,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717752,2,26960,0,1,1,0,1,'2024-12-31 13:45:55',153166,'2024-12-31 13:45:55',294342,0,'','',30,0,0.14118,0.153,0,'Load : 1.57 1.60 1.50 : OK','load_1_min=1.57;2;6 load_5_min=1.60;3;7 load_15_min=1.50;4;9',''),(423717753,2,28616,0,1,1,0,1,'2024-12-31 13:45:55',154473,'2024-12-31 13:45:55',570448,0,'','',30,0,0.41597,0.154,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717754,2,27343,0,1,1,0,1,'2024-12-31 13:45:55',156646,'2024-12-31 13:45:55',949262,0,'','',30,0,0.79262,0.156,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244853345s;;;; watched=51;;;; useddelta=719s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717755,2,26946,0,1,1,3,1,'2024-12-31 13:45:57',167781,'2024-12-31 13:45:57',295149,0,'','',30,0,0.12737,0.167,3,'Unknown storage : /raid0 : ERROR','',''),(423717756,2,28284,0,1,1,0,1,'2024-12-31 13:45:58',171960,'2024-12-31 13:45:58',177307,0,'','',30,0,0.00535,0.171,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717757,2,26965,0,1,1,0,1,'2024-12-31 13:45:58',173958,'2024-12-31 13:45:58',300031,0,'','',30,0,0.12607,0.173,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717758,2,28620,0,1,1,1,1,'2024-12-31 13:45:58',176140,'2024-12-31 13:45:58',847315,0,'','',30,0,0.67117,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717759,2,28282,0,1,1,0,1,'2024-12-31 13:45:59',179800,'2024-12-31 13:45:59',314087,0,'','',30,0,0.13429,0.179,0,'Load : 0.06 0.05 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423717760,2,26970,0,1,1,0,1,'2024-12-31 13:46:00',183901,'2024-12-31 13:46:00',792766,0,'','',30,0,0.60886,0.183,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717761,2,23726,0,1,1,2,1,'2024-12-31 13:46:00',196952,'2024-12-31 13:46:02',205387,0,'','',30,0,2.00843,0.196,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717762,2,26961,0,1,1,0,1,'2024-12-31 13:46:12',283921,'2024-12-31 13:46:12',291575,0,'','',30,0,0.00765,0.283,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717763,2,28637,0,1,1,0,1,'2024-12-31 13:46:12',285940,'2024-12-31 13:46:12',352784,0,'','',30,0,0.06684,0.285,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717764,2,26973,0,1,1,0,1,'2024-12-31 13:46:13',292025,'2024-12-31 13:46:13',413082,0,'','',30,0,0.12106,0.291,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717765,2,26955,0,1,1,0,1,'2024-12-31 13:46:13',290116,'2024-12-31 13:46:13',413089,0,'','',30,0,0.12297,0.29,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423717766,2,26950,0,1,1,0,1,'2024-12-31 13:46:14',295328,'2024-12-31 13:46:14',629610,0,'','',30,0,0.33428,0.295,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406560908s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717767,2,26972,0,1,1,3,1,'2024-12-31 13:46:15',298435,'2024-12-31 13:46:15',417108,0,'','',30,0,0.11867,0.298,3,'Unknown storage : /disk1 : ERROR','',''),(423717768,2,26930,0,1,1,0,1,'2024-12-31 13:46:17',324762,'2024-12-31 13:46:17',450247,0,'','',30,0,0.12549,0.324,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717769,2,26944,0,1,1,0,1,'2024-12-31 13:46:18',328940,'2024-12-31 13:46:18',457684,0,'','',30,0,0.12874,0.328,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717770,2,26966,0,1,1,0,1,'2024-12-31 13:46:18',330913,'2024-12-31 13:46:18',458969,0,'','',30,0,0.12806,0.33,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=12%',''),(423717771,2,26956,0,1,1,1,1,'2024-12-31 13:46:18',335387,'2024-12-31 13:46:19',1897,0,'','',30,0,0.66816,0.335,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423717772,2,28281,0,1,1,1,1,'2024-12-31 13:46:18',333159,'2024-12-31 13:46:19',29,0,'','',30,0,0.67043,0.333,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717773,2,28617,0,1,1,2,1,'2024-12-31 13:46:24',379913,'2024-12-31 13:46:24',762520,0,'','',30,0,0.38261,0.379,2,'No process matching mysqld found : CRITICAL','',''),(423717774,2,28629,0,1,1,0,1,'2024-12-31 13:46:35',441874,'2024-12-31 13:46:35',563709,0,'','',30,0,0.12183,0.441,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717775,2,28638,0,1,1,0,1,'2024-12-31 13:46:52',548503,'2024-12-31 13:46:52',904055,0,'','',30,0,0.35555,0.548,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406884192s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.36;10100000;10100000;0;10',''),(423717776,2,26974,0,1,1,0,1,'2024-12-31 13:47:19',670946,'2024-12-31 13:47:19',792731,0,'','',30,0,0.12179,0.67,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717777,2,28624,0,1,1,0,1,'2024-12-31 13:47:19',672965,'2024-12-31 13:47:19',987004,0,'','',30,0,0.31404,0.672,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717778,2,23728,0,1,1,0,1,'2024-12-31 13:47:23',695596,'2024-12-31 13:47:23',718107,0,'','',30,0,0.02251,0.695,0,'OK - 192.168.77.159: rta 0.867ms, lost 0%','rta=0.867ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717779,2,23729,0,1,1,3,1,'2024-12-31 13:47:20',676189,'2024-12-31 13:47:26',910058,0,'','',30,0,6.23387,0.676,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717780,2,26952,0,1,1,0,1,'2024-12-31 13:47:30',730769,'2024-12-31 13:47:30',738659,0,'','',30,0,0.00789,0.73,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717781,2,26969,0,1,1,0,1,'2024-12-31 13:47:30',732708,'2024-12-31 13:47:30',743031,0,'','',30,0,0.01032,0.732,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%','rta=0.250ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717782,2,27566,0,1,1,0,1,'2024-12-31 13:47:30',734805,'2024-12-31 13:47:30',803392,0,'','',30,0,0.06859,0.734,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423717783,2,28625,0,1,1,2,1,'2024-12-31 13:47:34',760438,'2024-12-31 13:47:34',844565,0,'','',30,0,0.08413,0.76,2,'(null)','',''),(423717784,2,26947,0,1,1,1,1,'2024-12-31 13:47:34',762408,'2024-12-31 13:47:34',892069,0,'','',30,0,0.12966,0.762,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717785,2,28632,0,1,1,2,1,'2024-12-31 13:47:35',765673,'2024-12-31 13:47:35',850751,0,'','',30,0,0.08508,0.765,2,'(null)','',''),(423717786,2,28628,0,1,1,0,1,'2024-12-31 13:47:35',767888,'2024-12-31 13:47:35',890573,0,'','',30,0,0.12269,0.767,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717787,2,26933,0,1,1,0,1,'2024-12-31 13:47:35',769000,'2024-12-31 13:47:36',253606,0,'','',30,0,0.48461,0.768,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=832892251s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717788,2,23727,0,1,1,0,1,'2024-12-31 13:47:35',770843,'2024-12-31 13:47:36',826826,0,'','',30,0,1.05598,0.77,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265784905s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31560.72;1010000000;1010',''),(423717789,2,26945,0,1,1,0,1,'2024-12-31 13:47:37',822208,'2024-12-31 13:47:37',951389,0,'','',30,0,0.12918,0.822,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717790,2,26968,0,1,1,0,1,'2024-12-31 13:47:37',824346,'2024-12-31 13:47:37',970128,0,'','',30,0,0.14578,0.824,0,'Load : 0.02 0.07 0.04 : OK','load_1_min=0.02;9;30 load_5_min=0.07;15;35 load_15_min=0.04;20;40',''),(423717791,2,26957,0,1,1,0,1,'2024-12-31 13:47:39',828863,'2024-12-31 13:47:40',399,0,'','',30,0,0.23292,0.828,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717792,2,26975,0,1,1,1,1,'2024-12-31 13:47:42',874597,'2024-12-31 13:47:43',541319,0,'','',30,0,0.66672,0.874,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717793,2,23730,0,1,1,2,1,'2024-12-31 13:47:43',876812,'2024-12-31 13:47:45',882565,0,'','',30,0,2.00575,0.876,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717794,2,26934,0,1,1,0,1,'2024-12-31 13:47:49',919358,'2024-12-31 13:47:50',5,0,'','',30,0,0.1402,0.919,0,'Load : 5.32 5.51 5.41 : OK','load_1_min=5.32;9;30 load_5_min=5.51;15;35 load_15_min=5.41;20;40',''),(423717795,2,28491,0,1,1,0,1,'2024-12-31 13:47:53',954385,'2024-12-31 13:47:54',307881,0,'','',30,0,0.3535,0.954,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406890332s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24754.96;10100000;10100000;0;10',''),(423717796,2,28626,0,1,1,0,1,'2024-12-31 13:47:55',959907,'2024-12-31 13:47:55',965051,0,'','',30,0,0.00514,0.959,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717797,2,28618,0,1,1,0,1,'2024-12-31 13:47:57',986443,'2024-12-31 13:47:58',108311,0,'','',30,0,0.12187,0.986,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717798,2,26948,0,1,1,0,1,'2024-12-31 13:47:59',990855,'2024-12-31 13:48:00',115015,0,'','',30,0,0.12416,0.99,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423717799,2,26963,0,1,1,0,1,'2024-12-31 13:48:04',9736,'2024-12-31 13:48:04',3583,0,'','',30,0,0.04477,0.022,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717800,2,26931,0,1,1,0,1,'2024-12-31 13:48:05',185,'2024-12-31 13:48:05',149986,0,'','',30,0,0.1228,0.027,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=62%',''),(423717801,2,26935,0,1,1,0,1,'2024-12-31 13:48:17',31383,'2024-12-31 13:48:17',0,0,'','',30,0,0.01014,0.075,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%','rta=0.268ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717802,2,26967,0,1,1,1,1,'2024-12-31 13:48:17',505,'2024-12-31 13:48:17',744587,0,'','',30,0,0.66739,0.077,1,'SNMP WARNING - 3 17 72','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=17;;;; UCD-SNMP-MIB::ssCpuIdle.0=72;;;;',''),(423717803,2,26976,0,1,1,0,1,'2024-12-31 13:48:18',0,'2024-12-31 13:48:18',430256,0,'','',30,0,0.34957,0.08,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406934950s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717804,2,26953,0,1,1,0,1,'2024-12-31 13:48:25',136613,'2024-12-31 13:48:25',260772,0,'','',30,0,0.12416,0.136,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717805,2,26928,0,1,1,3,1,'2024-12-31 13:48:19',0,'2024-12-31 13:48:25',319639,0,'','',30,0,6.23459,0.085,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717806,2,28619,0,1,1,0,1,'2024-12-31 13:48:29',321607,'2024-12-31 13:48:29',445659,0,'','',30,0,0.12405,0.321,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423717807,2,28627,0,1,1,0,1,'2024-12-31 13:48:29',323609,'2024-12-31 13:48:29',660301,0,'','',30,0,0.33669,0.323,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407383219s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717808,2,26932,0,1,1,1,1,'2024-12-31 13:48:29',325698,'2024-12-31 13:48:29',993826,0,'','',30,0,0.66813,0.325,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423717809,2,26949,0,1,1,1,1,'2024-12-31 13:48:29',327918,'2024-12-31 13:48:29',997166,0,'','',30,0,0.66925,0.327,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717810,2,28631,0,1,1,0,1,'2024-12-31 13:48:33',361512,'2024-12-31 13:48:33',662875,0,'','',30,0,0.30136,0.361,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717811,2,28630,0,1,1,0,1,'2024-12-31 13:48:37',383532,'2024-12-31 13:48:37',506439,0,'','',30,0,0.12291,0.383,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717812,2,26943,0,1,1,2,1,'2024-12-31 13:48:38',387754,'2024-12-31 13:48:38',515668,0,'','',30,0,0.12791,0.387,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717813,2,26964,0,1,1,0,1,'2024-12-31 13:48:39',390945,'2024-12-31 13:48:39',519414,0,'','',30,0,0.12847,0.39,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717814,2,28623,0,1,1,0,1,'2024-12-31 13:48:39',392939,'2024-12-31 13:48:39',528874,0,'','',30,0,0.13594,0.392,0,'Load : 0.18 0.08 0.07 : OK','load_1_min=0.18;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423717815,2,26951,0,1,1,0,1,'2024-12-31 13:48:39',395057,'2024-12-31 13:48:39',550894,0,'','',30,0,0.15584,0.395,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717816,2,26962,0,1,1,0,1,'2024-12-31 13:48:39',397060,'2024-12-31 13:48:39',631450,0,'','',30,0,0.23439,0.397,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717817,2,26929,0,1,1,2,1,'2024-12-31 13:48:43',435010,'2024-12-31 13:48:45',441490,0,'','',30,0,2.00648,0.434,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717818,2,23725,0,1,1,3,1,'2024-12-31 13:48:39',399046,'2024-12-31 13:48:45',638114,0,'','',30,0,6.23907,0.399,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717819,2,26978,0,1,1,0,1,'2024-12-31 13:48:55',511015,'2024-12-31 13:48:55',518758,0,'','',30,0,0.00774,0.51,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717820,2,26971,0,1,1,0,1,'2024-12-31 13:48:55',512907,'2024-12-31 13:48:55',635594,0,'','',30,0,0.12269,0.512,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717821,2,26954,0,1,1,0,1,'2024-12-31 13:48:55',514072,'2024-12-31 13:48:55',640100,0,'','',30,0,0.12603,0.514,0,'/var: 35%left(17116MB/48432MB) (>10%) : OK','\'/var\'=31316MB;43589;46010;0;48432',''),(423717822,2,28280,0,1,1,0,1,'2024-12-31 13:48:55',516070,'2024-12-31 13:48:55',642869,0,'','',30,0,0.1268,0.516,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423717823,2,26977,0,1,1,0,1,'2024-12-31 13:48:55',517074,'2024-12-31 13:48:55',657184,0,'','',30,0,0.14011,0.517,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717824,2,26960,0,1,1,0,1,'2024-12-31 13:48:55',519299,'2024-12-31 13:48:55',658327,0,'','',30,0,0.13903,0.519,0,'Load : 1.64 1.65 1.54 : OK','load_1_min=1.64;2;6 load_5_min=1.65;3;7 load_15_min=1.54;4;9',''),(423717825,2,28616,0,1,1,0,1,'2024-12-31 13:48:55',521421,'2024-12-31 13:48:55',941424,0,'','',30,0,0.42,0.521,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717826,2,27343,0,1,1,0,1,'2024-12-31 13:48:55',522095,'2024-12-31 13:48:56',319548,0,'','',30,0,0.79745,0.522,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244871384s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717827,2,26946,0,1,1,3,1,'2024-12-31 13:48:57',544611,'2024-12-31 13:48:57',671099,0,'','',30,0,0.12649,0.544,3,'Unknown storage : /raid0 : ERROR','',''),(423717828,2,28284,0,1,1,0,1,'2024-12-31 13:48:58',548047,'2024-12-31 13:48:58',553112,0,'','',30,0,0.00507,0.548,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717829,2,26965,0,1,1,0,1,'2024-12-31 13:48:58',549920,'2024-12-31 13:48:58',676289,0,'','',30,0,0.12637,0.549,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717830,2,28620,0,1,1,1,1,'2024-12-31 13:48:58',551746,'2024-12-31 13:48:59',218439,0,'','',30,0,0.66669,0.551,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717831,2,28282,0,1,1,0,1,'2024-12-31 13:48:59',554215,'2024-12-31 13:48:59',688955,0,'','',30,0,0.13474,0.554,0,'Load : 0.13 0.08 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423717832,2,26970,0,1,1,0,1,'2024-12-31 13:49:00',557427,'2024-12-31 13:49:01',169503,0,'','',30,0,0.61208,0.557,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717833,2,23726,0,1,1,2,1,'2024-12-31 13:49:00',559381,'2024-12-31 13:49:02',565427,0,'','',30,0,2.00605,0.559,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717834,2,26961,0,1,1,0,1,'2024-12-31 13:49:12',664524,'2024-12-31 13:49:12',672265,0,'','',30,0,0.00774,0.664,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717835,2,28637,0,1,1,0,1,'2024-12-31 13:49:12',666552,'2024-12-31 13:49:12',734833,0,'','',30,0,0.06828,0.666,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717836,2,26973,0,1,1,0,1,'2024-12-31 13:49:13',669876,'2024-12-31 13:49:13',791872,0,'','',30,0,0.122,0.669,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717837,2,26955,0,1,1,0,1,'2024-12-31 13:49:13',671752,'2024-12-31 13:49:13',792732,0,'','',30,0,0.12098,0.671,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423717838,2,26950,0,1,1,0,1,'2024-12-31 13:49:14',675124,'2024-12-31 13:49:15',4662,0,'','',30,0,0.33594,0.675,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406578950s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717839,2,26972,0,1,1,3,1,'2024-12-31 13:49:15',678342,'2024-12-31 13:49:15',798261,0,'','',30,0,0.11992,0.678,3,'Unknown storage : /disk1 : ERROR','',''),(423717840,2,26930,0,1,1,0,1,'2024-12-31 13:49:17',702212,'2024-12-31 13:49:17',837360,0,'','',30,0,0.13515,0.702,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717841,2,26944,0,1,1,0,1,'2024-12-31 13:49:18',706345,'2024-12-31 13:49:18',833814,0,'','',30,0,0.12747,0.706,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717842,2,26966,0,1,1,0,1,'2024-12-31 13:49:18',708308,'2024-12-31 13:49:18',839008,0,'','',30,0,0.1307,0.708,0,'CPU utilization percentage : 24.25%','avg=24.25%;90;95;0;100 cpu0=20% cpu1=24% cpu2=26% cpu3=27%',''),(423717843,2,26956,0,1,1,1,1,'2024-12-31 13:49:18',710559,'2024-12-31 13:49:19',379151,0,'','',30,0,0.66859,0.71,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423717844,2,28281,0,1,1,1,1,'2024-12-31 13:49:18',712400,'2024-12-31 13:49:19',379689,0,'','',30,0,0.66729,0.712,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717845,2,28617,0,1,1,2,1,'2024-12-31 13:49:24',753201,'2024-12-31 13:49:25',136061,0,'','',30,0,0.38286,0.753,2,'No process matching mysqld found : CRITICAL','',''),(423717846,2,28629,0,1,1,0,1,'2024-12-31 13:49:35',810051,'2024-12-31 13:49:35',931832,0,'','',30,0,0.12178,0.81,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717847,2,28638,0,1,1,0,1,'2024-12-31 13:49:52',891913,'2024-12-31 13:49:53',241923,0,'','',30,0,0.35001,0.891,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406902226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24746;10100000;10100000;0;10000',''),(423717848,2,26974,0,1,1,0,1,'2024-12-31 13:50:19',455,'2024-12-31 13:50:19',191064,0,'','',30,0,0.12026,0.07,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423717849,2,28624,0,1,1,0,1,'2024-12-31 13:50:19',30285,'2024-12-31 13:50:19',377418,0,'','',30,0,0.3043,0.073,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717850,2,23728,0,1,1,0,1,'2024-12-31 13:50:23',0,'2024-12-31 13:50:23',120509,0,'','',30,0,0.02929,0.091,0,'OK - 192.168.77.159: rta 1.195ms, lost 0%','rta=1.195ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717851,2,23729,0,1,1,3,1,'2024-12-31 13:50:20',61,'2024-12-31 13:50:26',311645,0,'','',30,0,6.23574,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717852,2,26952,0,1,1,0,1,'2024-12-31 13:50:30',104342,'2024-12-31 13:50:30',112356,0,'','',30,0,0.00801,0.104,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717853,2,26969,0,1,1,0,1,'2024-12-31 13:50:30',106486,'2024-12-31 13:50:30',118658,0,'','',30,0,0.01217,0.106,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%','rta=0.347ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717854,2,27566,0,1,1,0,1,'2024-12-31 13:50:30',108285,'2024-12-31 13:50:30',177838,0,'','',30,0,0.06955,0.108,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423717855,2,28625,0,1,1,2,1,'2024-12-31 13:50:34',136846,'2024-12-31 13:50:34',221819,0,'','',30,0,0.08497,0.136,2,'(null)','',''),(423717856,2,26947,0,1,1,1,1,'2024-12-31 13:50:34',138842,'2024-12-31 13:50:34',268496,0,'','',30,0,0.12965,0.138,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717857,2,28632,0,1,1,2,1,'2024-12-31 13:50:35',142080,'2024-12-31 13:50:35',226612,0,'','',30,0,0.08453,0.142,2,'(null)','',''),(423717858,2,28628,0,1,1,0,1,'2024-12-31 13:50:35',144293,'2024-12-31 13:50:35',267143,0,'','',30,0,0.12285,0.144,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717859,2,26933,0,1,1,0,1,'2024-12-31 13:50:35',146278,'2024-12-31 13:50:35',552023,0,'','',30,0,0.40575,0.146,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832910190s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717860,2,23727,0,1,1,0,1,'2024-12-31 13:50:35',148468,'2024-12-31 13:50:36',218018,0,'','',30,0,1.06955,0.148,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1265802843s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31514.72;1010000000;1010',''),(423717861,2,26945,0,1,1,0,1,'2024-12-31 13:50:37',171263,'2024-12-31 13:50:37',299049,0,'','',30,0,0.12779,0.171,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717862,2,26968,0,1,1,0,1,'2024-12-31 13:50:37',173262,'2024-12-31 13:50:37',321210,0,'','',30,0,0.14795,0.173,0,'Load : 0.73 0.33 0.14 : OK','load_1_min=0.73;9;30 load_5_min=0.33;15;35 load_15_min=0.14;20;40',''),(423717863,2,26957,0,1,1,0,1,'2024-12-31 13:50:39',177599,'2024-12-31 13:50:39',410222,0,'','',30,0,0.23262,0.177,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717864,2,26975,0,1,1,1,1,'2024-12-31 13:50:42',201108,'2024-12-31 13:50:42',862193,0,'','',30,0,0.66109,0.201,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717865,2,23730,0,1,1,2,1,'2024-12-31 13:50:43',204412,'2024-12-31 13:50:45',211328,0,'','',30,0,2.00692,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717866,2,26934,0,1,1,0,1,'2024-12-31 13:50:49',240411,'2024-12-31 13:50:49',381119,0,'','',30,0,0.14071,0.24,0,'Load : 5.15 5.50 5.43 : OK','load_1_min=5.15;9;30 load_5_min=5.50;15;35 load_15_min=5.43;20;40',''),(423717867,2,28491,0,1,1,0,1,'2024-12-31 13:50:53',269093,'2024-12-31 13:50:53',618662,0,'','',30,0,0.34957,0.269,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406908264s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24804.72;10100000;10100000;0;10',''),(423717868,2,28626,0,1,1,0,1,'2024-12-31 13:50:55',273439,'2024-12-31 13:50:55',278745,0,'','',30,0,0.00531,0.273,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717869,2,28618,0,1,1,0,1,'2024-12-31 13:50:57',293766,'2024-12-31 13:50:57',415618,0,'','',30,0,0.12185,0.293,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717870,2,26948,0,1,1,0,1,'2024-12-31 13:50:59',298099,'2024-12-31 13:50:59',423372,0,'','',30,0,0.12527,0.298,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423717871,2,26963,0,1,1,0,1,'2024-12-31 13:51:04',341005,'2024-12-31 13:51:04',385359,0,'','',30,0,0.04435,0.34,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717872,2,26931,0,1,1,0,1,'2024-12-31 13:51:05',344135,'2024-12-31 13:51:05',465068,0,'','',30,0,0.12093,0.344,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423717873,2,26935,0,1,1,0,1,'2024-12-31 13:51:17',420300,'2024-12-31 13:51:17',431973,0,'','',30,0,0.01167,0.42,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%','rta=0.346ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717874,2,26967,0,1,1,1,1,'2024-12-31 13:51:17',422254,'2024-12-31 13:51:18',0,0,'','',30,0,0.6701,0.422,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423717875,2,26976,0,1,1,0,1,'2024-12-31 13:51:18',425750,'2024-12-31 13:51:18',777050,0,'','',30,0,0.3513,0.425,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406952988s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717876,2,26953,0,1,1,0,1,'2024-12-31 13:51:25',466597,'2024-12-31 13:51:25',591262,0,'','',30,0,0.12466,0.466,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717877,2,26928,0,1,1,3,1,'2024-12-31 13:51:19',429096,'2024-12-31 13:51:25',664799,0,'','',30,0,6.2357,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717878,2,28619,0,1,1,0,1,'2024-12-31 13:51:29',501595,'2024-12-31 13:51:29',625648,0,'','',30,0,0.12405,0.501,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423717879,2,28627,0,1,1,0,1,'2024-12-31 13:51:29',503512,'2024-12-31 13:51:29',838277,0,'','',30,0,0.33476,0.503,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407401237s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423717880,2,26932,0,1,1,1,1,'2024-12-31 13:51:29',504670,'2024-12-31 13:51:30',174973,0,'','',30,0,0.6703,0.504,1,'SNMP WARNING - 41 30 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423717881,2,26949,0,1,1,1,1,'2024-12-31 13:51:29',505981,'2024-12-31 13:51:30',175737,0,'','',30,0,0.66976,0.505,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717882,2,28631,0,1,1,0,1,'2024-12-31 13:51:33',527435,'2024-12-31 13:51:33',838005,0,'','',30,0,0.31057,0.527,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717883,2,28630,0,1,1,0,1,'2024-12-31 13:51:37',549591,'2024-12-31 13:51:37',670847,0,'','',30,0,0.12126,0.549,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717884,2,26943,0,1,1,2,1,'2024-12-31 13:51:38',553810,'2024-12-31 13:51:38',681265,0,'','',30,0,0.12746,0.553,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717885,2,26964,0,1,1,0,1,'2024-12-31 13:51:39',557007,'2024-12-31 13:51:39',688496,0,'','',30,0,0.13149,0.556,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717886,2,28623,0,1,1,0,1,'2024-12-31 13:51:39',558948,'2024-12-31 13:51:39',695240,0,'','',30,0,0.13629,0.558,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423717887,2,26951,0,1,1,0,1,'2024-12-31 13:51:39',561054,'2024-12-31 13:51:39',738688,0,'','',30,0,0.17763,0.561,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717888,2,26962,0,1,1,0,1,'2024-12-31 13:51:39',562997,'2024-12-31 13:51:39',798289,0,'','',30,0,0.23529,0.562,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717889,2,26929,0,1,1,2,1,'2024-12-31 13:51:43',597111,'2024-12-31 13:51:45',603983,0,'','',30,0,2.00687,0.597,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717890,2,23725,0,1,1,3,1,'2024-12-31 13:51:39',564052,'2024-12-31 13:51:45',797994,0,'','',30,0,6.23394,0.564,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717891,2,26978,0,1,1,0,1,'2024-12-31 13:51:55',656110,'2024-12-31 13:51:55',664143,0,'','',30,0,0.00803,0.656,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717892,2,26971,0,1,1,0,1,'2024-12-31 13:51:55',658133,'2024-12-31 13:51:55',780326,0,'','',30,0,0.12219,0.658,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717893,2,26954,0,1,1,0,1,'2024-12-31 13:51:55',659988,'2024-12-31 13:51:55',787516,0,'','',30,0,0.12753,0.659,0,'/var: 35%left(17115MB/48432MB) (>10%) : OK','\'/var\'=31317MB;43589;46010;0;48432',''),(423717894,2,28280,0,1,1,0,1,'2024-12-31 13:51:55',661186,'2024-12-31 13:51:55',788999,0,'','',30,0,0.12781,0.661,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423717895,2,26977,0,1,1,0,1,'2024-12-31 13:51:55',663170,'2024-12-31 13:51:55',803934,0,'','',30,0,0.14076,0.663,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717896,2,26960,0,1,1,0,1,'2024-12-31 13:51:55',665329,'2024-12-31 13:51:55',806366,0,'','',30,0,0.14104,0.665,0,'Load : 1.51 1.60 1.54 : OK','load_1_min=1.51;2;6 load_5_min=1.60;3;7 load_15_min=1.54;4;9',''),(423717897,2,28616,0,1,1,0,1,'2024-12-31 13:51:55',667196,'2024-12-31 13:51:56',0,0,'','',30,0,0.42505,0.667,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717898,2,27343,0,1,1,0,1,'2024-12-31 13:51:55',669264,'2024-12-31 13:51:56',464285,0,'','',30,0,0.79502,0.669,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244889400s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717899,2,26946,0,1,1,3,1,'2024-12-31 13:51:57',690620,'2024-12-31 13:51:57',818224,0,'','',30,0,0.1276,0.69,3,'Unknown storage : /raid0 : ERROR','',''),(423717900,2,28284,0,1,1,0,1,'2024-12-31 13:51:58',693956,'2024-12-31 13:51:58',699123,0,'','',30,0,0.00517,0.693,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717901,2,26965,0,1,1,0,1,'2024-12-31 13:51:58',695873,'2024-12-31 13:51:58',822081,0,'','',30,0,0.12621,0.695,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717902,2,28620,0,1,1,1,1,'2024-12-31 13:51:58',697703,'2024-12-31 13:51:59',367068,0,'','',30,0,0.66936,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717903,2,28282,0,1,1,0,1,'2024-12-31 13:51:59',701398,'2024-12-31 13:51:59',836501,0,'','',30,0,0.1351,0.701,0,'Load : 0.03 0.06 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423717904,2,26970,0,1,1,0,1,'2024-12-31 13:52:00',704602,'2024-12-31 13:52:01',345578,0,'','',30,0,0.64098,0.704,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423717905,2,23726,0,1,1,2,1,'2024-12-31 13:52:00',706499,'2024-12-31 13:52:02',713309,0,'','',30,0,2.00681,0.706,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717906,2,26961,0,1,1,0,1,'2024-12-31 13:52:12',807832,'2024-12-31 13:52:12',815941,0,'','',30,0,0.00811,0.807,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717907,2,28637,0,1,1,0,1,'2024-12-31 13:52:12',809967,'2024-12-31 13:52:12',880433,0,'','',30,0,0.07047,0.809,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717908,2,26973,0,1,1,0,1,'2024-12-31 13:52:13',814177,'2024-12-31 13:52:13',937139,0,'','',30,0,0.12296,0.814,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717909,2,26955,0,1,1,0,1,'2024-12-31 13:52:13',816069,'2024-12-31 13:52:13',937767,0,'','',30,0,0.1217,0.816,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423717910,2,26950,0,1,1,0,1,'2024-12-31 13:52:14',820382,'2024-12-31 13:52:15',157303,0,'','',30,0,0.33692,0.82,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406596968s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717911,2,26972,0,1,1,3,1,'2024-12-31 13:52:15',824621,'2024-12-31 13:52:15',944506,0,'','',30,0,0.11989,0.824,3,'Unknown storage : /disk1 : ERROR','',''),(423717912,2,26930,0,1,1,0,1,'2024-12-31 13:52:17',866393,'2024-12-31 13:52:17',994469,0,'','',30,0,0.12808,0.866,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717913,2,26944,0,1,1,0,1,'2024-12-31 13:52:18',869535,'2024-12-31 13:52:18',998589,0,'','',30,0,0.12905,0.869,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717914,2,26966,0,1,1,0,1,'2024-12-31 13:52:18',870577,'2024-12-31 13:52:19',71,0,'','',30,0,0.1305,0.87,0,'CPU utilization percentage : 25.75%','avg=25.75%;90;95;0;100 cpu0=21% cpu1=25% cpu2=28% cpu3=29%',''),(423717915,2,26956,0,1,1,1,1,'2024-12-31 13:52:18',872586,'2024-12-31 13:52:19',540047,0,'','',30,0,0.66746,0.872,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423717916,2,28281,0,1,1,1,1,'2024-12-31 13:52:18',873638,'2024-12-31 13:52:19',546813,0,'','',30,0,0.67317,0.873,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717917,2,28617,0,1,1,2,1,'2024-12-31 13:52:24',912671,'2024-12-31 13:52:25',297699,0,'','',30,0,0.38503,0.912,2,'No process matching mysqld found : CRITICAL','',''),(423717918,2,28629,0,1,1,0,1,'2024-12-31 13:52:35',980099,'2024-12-31 13:52:36',101937,0,'','',30,0,0.12184,0.979,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717919,2,28638,0,1,1,0,1,'2024-12-31 13:52:52',15987,'2024-12-31 13:52:52',385955,0,'','',30,0,0.34879,0.037,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406920140s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24742.16;10100000;10100000;0;10',''),(423717920,2,26974,0,1,1,0,1,'2024-12-31 13:53:19',161974,'2024-12-31 13:53:19',281065,0,'','',30,0,0.11909,0.161,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423717921,2,28624,0,1,1,0,1,'2024-12-31 13:53:19',163893,'2024-12-31 13:53:19',468762,0,'','',30,0,0.30487,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717922,2,23728,0,1,1,0,1,'2024-12-31 13:53:23',203863,'2024-12-31 13:53:23',230168,0,'','',30,0,0.0263,0.203,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717923,2,23729,0,1,1,3,1,'2024-12-31 13:53:20',166286,'2024-12-31 13:53:26',400056,0,'','',30,0,6.23377,0.166,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717924,2,26952,0,1,1,0,1,'2024-12-31 13:53:30',231656,'2024-12-31 13:53:30',240389,0,'','',30,0,0.00873,0.231,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717925,2,26969,0,1,1,0,1,'2024-12-31 13:53:30',233717,'2024-12-31 13:53:30',244272,0,'','',30,0,0.01056,0.233,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717926,2,27566,0,1,1,0,1,'2024-12-31 13:53:30',235806,'2024-12-31 13:53:30',306518,0,'','',30,0,0.07071,0.235,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423717927,2,28625,0,1,1,2,1,'2024-12-31 13:53:34',265605,'2024-12-31 13:53:34',349707,0,'','',30,0,0.0841,0.265,2,'(null)','',''),(423717928,2,26947,0,1,1,1,1,'2024-12-31 13:53:34',267651,'2024-12-31 13:53:34',397808,0,'','',30,0,0.13016,0.267,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423717929,2,28632,0,1,1,2,1,'2024-12-31 13:53:35',270884,'2024-12-31 13:53:35',355251,0,'','',30,0,0.08437,0.27,2,'(null)','',''),(423717930,2,28628,0,1,1,0,1,'2024-12-31 13:53:35',271903,'2024-12-31 13:53:35',395716,0,'','',30,0,0.12381,0.271,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717931,2,26933,0,1,1,0,1,'2024-12-31 13:53:35',273894,'2024-12-31 13:53:35',835572,0,'','',30,0,0.56168,0.273,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.34s;;;; uptime=832928204s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423717932,2,23727,0,1,1,0,1,'2024-12-31 13:53:35',276031,'2024-12-31 13:53:36',346412,0,'','',30,0,1.07038,0.276,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265820858s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31022.64;1010000000;1010',''),(423717933,2,26945,0,1,1,0,1,'2024-12-31 13:53:37',322334,'2024-12-31 13:53:37',453170,0,'','',30,0,0.13084,0.322,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423717934,2,26968,0,1,1,0,1,'2024-12-31 13:53:37',323388,'2024-12-31 13:53:37',474914,0,'','',30,0,0.15153,0.323,0,'Load : 0.05 0.19 0.11 : OK','load_1_min=0.05;9;30 load_5_min=0.19;15;35 load_15_min=0.11;20;40',''),(423717935,2,26957,0,1,1,0,1,'2024-12-31 13:53:39',327921,'2024-12-31 13:53:39',561313,0,'','',30,0,0.23339,0.327,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423717936,2,26975,0,1,1,1,1,'2024-12-31 13:53:42',365648,'2024-12-31 13:53:43',190,0,'','',30,0,0.66204,0.365,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717937,2,23730,0,1,1,2,1,'2024-12-31 13:53:43',369866,'2024-12-31 13:53:45',375238,0,'','',30,0,2.00537,0.369,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717938,2,26934,0,1,1,0,1,'2024-12-31 13:53:49',418412,'2024-12-31 13:53:49',561281,0,'','',30,0,0.14287,0.418,0,'Load : 5.82 5.65 5.50 : OK','load_1_min=5.82;9;30 load_5_min=5.65;15;35 load_15_min=5.50;20;40',''),(423717939,2,28491,0,1,1,0,1,'2024-12-31 13:53:53',446367,'2024-12-31 13:53:53',800183,0,'','',30,0,0.35382,0.446,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406926281s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24812.64;10100000;10100000;0;10',''),(423717940,2,28626,0,1,1,0,1,'2024-12-31 13:53:55',452976,'2024-12-31 13:53:55',458159,0,'','',30,0,0.00518,0.452,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717941,2,28618,0,1,1,0,1,'2024-12-31 13:53:57',485504,'2024-12-31 13:53:57',607736,0,'','',30,0,0.12223,0.485,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717942,2,26948,0,1,1,0,1,'2024-12-31 13:53:59',489903,'2024-12-31 13:53:59',613648,0,'','',30,0,0.12374,0.489,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423717943,2,26963,0,1,1,0,1,'2024-12-31 13:54:04',511283,'2024-12-31 13:54:04',555961,0,'','',30,0,0.04468,0.511,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423717944,2,26931,0,1,1,0,1,'2024-12-31 13:54:05',514444,'2024-12-31 13:54:05',636502,0,'','',30,0,0.12206,0.514,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423717945,2,26935,0,1,1,0,1,'2024-12-31 13:54:17',572484,'2024-12-31 13:54:17',582071,0,'','',30,0,0.00959,0.572,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717946,2,26967,0,1,1,1,1,'2024-12-31 13:54:17',574535,'2024-12-31 13:54:18',241056,0,'','',30,0,0.66652,0.574,1,'SNMP WARNING - 3 15 74','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=15;;;; UCD-SNMP-MIB::ssCpuIdle.0=74;;;;',''),(423717947,2,26976,0,1,1,0,1,'2024-12-31 13:54:18',578735,'2024-12-31 13:54:18',927191,0,'','',30,0,0.34846,0.578,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406971005s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717948,2,26953,0,1,1,0,1,'2024-12-31 13:54:25',619597,'2024-12-31 13:54:25',744671,0,'','',30,0,0.12507,0.619,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423717949,2,26928,0,1,1,3,1,'2024-12-31 13:54:19',583068,'2024-12-31 13:54:25',816795,0,'','',30,0,6.23373,0.583,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423717950,2,28619,0,1,1,0,1,'2024-12-31 13:54:29',828599,'2024-12-31 13:54:29',953700,0,'','',30,0,0.1251,0.828,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423717951,2,28627,0,1,1,0,1,'2024-12-31 13:54:29',830278,'2024-12-31 13:54:30',164361,0,'','',30,0,0.33408,0.83,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407419270s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423717952,2,26932,0,1,1,1,1,'2024-12-31 13:54:29',830715,'2024-12-31 13:54:30',500531,0,'','',30,0,0.66982,0.83,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423717953,2,26949,0,1,1,1,1,'2024-12-31 13:54:29',832741,'2024-12-31 13:54:30',501212,0,'','',30,0,0.66847,0.832,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423717954,2,28631,0,1,1,0,1,'2024-12-31 13:54:33',875403,'2024-12-31 13:54:34',186937,0,'','',30,0,0.31153,0.875,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717955,2,28630,0,1,1,0,1,'2024-12-31 13:54:37',910487,'2024-12-31 13:54:38',1652,0,'','',30,0,0.12116,0.91,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717956,2,26943,0,1,1,2,1,'2024-12-31 13:54:38',913787,'2024-12-31 13:54:39',17572,0,'','',30,0,0.12846,0.913,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423717957,2,26964,0,1,1,0,1,'2024-12-31 13:54:39',916955,'2024-12-31 13:54:40',36,0,'','',30,0,0.12801,0.916,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423717958,2,28623,0,1,1,0,1,'2024-12-31 13:54:39',918922,'2024-12-31 13:54:40',22418,0,'','',30,0,0.1347,0.918,0,'Load : 0.04 0.07 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423717959,2,26951,0,1,1,0,1,'2024-12-31 13:54:39',920782,'2024-12-31 13:54:40',31286,0,'','',30,0,0.15428,0.92,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717960,2,26962,0,1,1,0,1,'2024-12-31 13:54:39',923227,'2024-12-31 13:54:40',181700,0,'','',30,0,0.25847,0.923,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423717961,2,26929,0,1,1,2,1,'2024-12-31 13:54:43',952033,'2024-12-31 13:54:45',959376,0,'','',30,0,2.00734,0.951,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717962,2,23725,0,1,1,3,1,'2024-12-31 13:54:39',924016,'2024-12-31 13:54:46',157645,0,'','',30,0,6.23363,0.923,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423717963,2,26978,0,1,1,0,1,'2024-12-31 13:54:55',1471,'2024-12-31 13:54:55',15713,0,'','',30,0,0.00976,0.026,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717964,2,26971,0,1,1,0,1,'2024-12-31 13:54:55',2,'2024-12-31 13:54:55',152270,0,'','',30,0,0.12349,0.028,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423717965,2,26954,0,1,1,0,1,'2024-12-31 13:54:55',24,'2024-12-31 13:54:55',155812,0,'','',30,0,0.12495,0.03,0,'/var: 35%left(17115MB/48432MB) (>10%) : OK','\'/var\'=31317MB;43589;46010;0;48432',''),(423717966,2,28280,0,1,1,0,1,'2024-12-31 13:54:55',1736,'2024-12-31 13:54:55',161392,0,'','',30,0,0.12828,0.033,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423717967,2,26977,0,1,1,0,1,'2024-12-31 13:54:55',28,'2024-12-31 13:54:55',177091,0,'','',30,0,0.14218,0.034,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423717968,2,26960,0,1,1,0,1,'2024-12-31 13:54:55',30,'2024-12-31 13:54:55',178206,0,'','',30,0,0.14124,0.036,0,'Load : 1.56 1.57 1.53 : OK','load_1_min=1.56;2;6 load_5_min=1.57;3;7 load_15_min=1.53;4;9',''),(423717969,2,28616,0,1,1,0,1,'2024-12-31 13:54:55',31,'2024-12-31 13:54:55',456835,0,'','',30,0,0.41893,0.037,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423717970,2,27343,0,1,1,0,1,'2024-12-31 13:54:55',3,'2024-12-31 13:54:55',831199,0,'','',30,0,0.79133,0.039,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244907338s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423717971,2,26946,0,1,1,3,1,'2024-12-31 13:54:57',2654,'2024-12-31 13:54:57',182921,0,'','',30,0,0.13155,0.051,3,'Unknown storage : /raid0 : ERROR','',''),(423717972,2,28284,0,1,1,0,1,'2024-12-31 13:54:58',23396,'2024-12-31 13:54:58',391,0,'','',30,0,0.00526,0.055,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717973,2,26965,0,1,1,0,1,'2024-12-31 13:54:58',24378,'2024-12-31 13:54:58',184663,0,'','',30,0,0.12719,0.057,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423717974,2,28620,0,1,1,1,1,'2024-12-31 13:54:58',5,'2024-12-31 13:54:58',727267,0,'','',30,0,0.66767,0.059,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717975,2,28282,0,1,1,0,1,'2024-12-31 13:54:59',26555,'2024-12-31 13:54:59',198425,0,'','',30,0,0.13475,0.063,0,'Load : 0.10 0.08 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423717976,2,26970,0,1,1,0,1,'2024-12-31 13:55:00',54,'2024-12-31 13:55:00',675147,0,'','',30,0,0.60819,0.066,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423717977,2,23726,0,1,1,2,1,'2024-12-31 13:55:00',6,'2024-12-31 13:55:02',31616,0,'','',30,0,2.00667,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423717978,2,26961,0,1,1,0,1,'2024-12-31 13:55:12',117082,'2024-12-31 13:55:12',125316,0,'','',30,0,0.00823,0.117,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717979,2,28637,0,1,1,0,1,'2024-12-31 13:55:12',119058,'2024-12-31 13:55:12',203815,0,'','',30,0,0.08476,0.119,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423717980,2,26973,0,1,1,0,1,'2024-12-31 13:55:13',122348,'2024-12-31 13:55:13',257794,0,'','',30,0,0.13545,0.122,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423717981,2,26955,0,1,1,0,1,'2024-12-31 13:55:13',137987,'2024-12-31 13:55:13',259582,0,'','',30,0,0.12159,0.137,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=84%',''),(423717982,2,26950,0,1,1,0,1,'2024-12-31 13:55:14',140595,'2024-12-31 13:55:14',477734,0,'','',30,0,0.33714,0.14,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406614905s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423717983,2,26972,0,1,1,3,1,'2024-12-31 13:55:15',143857,'2024-12-31 13:55:15',263756,0,'','',30,0,0.1199,0.143,3,'Unknown storage : /disk1 : ERROR','',''),(423717984,2,26930,0,1,1,0,1,'2024-12-31 13:55:17',161263,'2024-12-31 13:55:17',285936,0,'','',30,0,0.12467,0.161,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423717985,2,26944,0,1,1,0,1,'2024-12-31 13:55:18',164608,'2024-12-31 13:55:18',312676,0,'','',30,0,0.14807,0.164,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423717986,2,26966,0,1,1,0,1,'2024-12-31 13:55:18',166569,'2024-12-31 13:55:18',318468,0,'','',30,0,0.1519,0.166,0,'CPU utilization percentage : 26.25%','avg=26.25%;90;95;0;100 cpu0=22% cpu1=25% cpu2=28% cpu3=30%',''),(423717987,2,26956,0,1,1,1,1,'2024-12-31 13:55:18',191673,'2024-12-31 13:55:18',858067,0,'','',30,0,0.66639,0.191,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423717988,2,28281,0,1,1,1,1,'2024-12-31 13:55:18',193806,'2024-12-31 13:55:18',865892,0,'','',30,0,0.67209,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423717989,2,28617,0,1,1,2,1,'2024-12-31 13:55:24',231825,'2024-12-31 13:55:24',616781,0,'','',30,0,0.38496,0.231,2,'No process matching mysqld found : CRITICAL','',''),(423717990,2,28629,0,1,1,0,1,'2024-12-31 13:55:35',296736,'2024-12-31 13:55:35',418558,0,'','',30,0,0.12182,0.296,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423717991,2,28638,0,1,1,0,1,'2024-12-31 13:55:52',384993,'2024-12-31 13:55:52',734634,0,'','',30,0,0.34964,0.384,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406938175s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.52;10100000;10100000;0;10',''),(423717992,2,26974,0,1,1,0,1,'2024-12-31 13:56:19',512807,'2024-12-31 13:56:19',633542,0,'','',30,0,0.12073,0.512,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423717993,2,28624,0,1,1,0,1,'2024-12-31 13:56:19',514871,'2024-12-31 13:56:19',822130,0,'','',30,0,0.30726,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423717994,2,23728,0,1,1,0,1,'2024-12-31 13:56:23',539856,'2024-12-31 13:56:23',561002,0,'','',30,0,0.02115,0.539,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717995,2,23729,0,1,1,3,1,'2024-12-31 13:56:20',518176,'2024-12-31 13:56:26',751914,0,'','',30,0,6.23374,0.518,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423717996,2,26952,0,1,1,0,1,'2024-12-31 13:56:30',568671,'2024-12-31 13:56:30',576714,0,'','',30,0,0.00804,0.568,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423717997,2,26969,0,1,1,0,1,'2024-12-31 13:56:30',570647,'2024-12-31 13:56:30',581278,0,'','',30,0,0.01063,0.57,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423717998,2,27566,0,1,1,0,1,'2024-12-31 13:56:30',572446,'2024-12-31 13:56:30',645606,0,'','',30,0,0.07316,0.572,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423717999,2,28625,0,1,1,2,1,'2024-12-31 13:56:34',602630,'2024-12-31 13:56:34',686633,0,'','',30,0,0.084,0.602,2,'(null)','',''),(423718000,2,26947,0,1,1,1,1,'2024-12-31 13:56:34',604708,'2024-12-31 13:56:34',734465,0,'','',30,0,0.12976,0.604,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718001,2,28632,0,1,1,2,1,'2024-12-31 13:56:35',607922,'2024-12-31 13:56:35',691931,0,'','',30,0,0.08401,0.607,2,'(null)','',''),(423718002,2,28628,0,1,1,0,1,'2024-12-31 13:56:35',610111,'2024-12-31 13:56:35',732413,0,'','',30,0,0.1223,0.61,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718003,2,26933,0,1,1,0,1,'2024-12-31 13:56:35',610951,'2024-12-31 13:56:36',2,0,'','',30,0,0.41735,0.61,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832946239s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718004,2,23727,0,1,1,0,1,'2024-12-31 13:56:35',613109,'2024-12-31 13:56:36',683310,0,'','',30,0,1.0702,0.613,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265838892s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30859.28;1010000000;1010',''),(423718005,2,26945,0,1,1,0,1,'2024-12-31 13:56:37',671800,'2024-12-31 13:56:37',800071,0,'','',30,0,0.12827,0.671,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718006,2,26968,0,1,1,0,1,'2024-12-31 13:56:37',673911,'2024-12-31 13:56:37',824728,0,'','',30,0,0.15082,0.673,0,'Load : 0.00 0.11 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.08;20;40',''),(423718007,2,26957,0,1,1,0,1,'2024-12-31 13:56:39',679102,'2024-12-31 13:56:39',912830,0,'','',30,0,0.23373,0.679,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718008,2,26975,0,1,1,1,1,'2024-12-31 13:56:42',699563,'2024-12-31 13:56:43',360870,0,'','',30,0,0.66131,0.699,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718009,2,23730,0,1,1,2,1,'2024-12-31 13:56:43',703970,'2024-12-31 13:56:45',709989,0,'','',30,0,2.00602,0.703,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718010,2,26934,0,1,1,0,1,'2024-12-31 13:56:49',728443,'2024-12-31 13:56:49',868250,0,'','',30,0,0.13981,0.728,0,'Load : 6.08 5.66 5.51 : OK','load_1_min=6.08;9;30 load_5_min=5.66;15;35 load_15_min=5.51;20;40',''),(423718011,2,28491,0,1,1,0,1,'2024-12-31 13:56:53',754166,'2024-12-31 13:56:54',108743,0,'','',30,0,0.35458,0.754,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406944311s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24810.8;10100000;10100000;0;100',''),(423718012,2,28626,0,1,1,0,1,'2024-12-31 13:56:55',758533,'2024-12-31 13:56:55',763871,0,'','',30,0,0.00534,0.758,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718013,2,28618,0,1,1,0,1,'2024-12-31 13:56:57',782882,'2024-12-31 13:56:57',905842,0,'','',30,0,0.12296,0.782,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718014,2,26948,0,1,1,0,1,'2024-12-31 13:56:59',786221,'2024-12-31 13:56:59',910011,0,'','',30,0,0.12379,0.786,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423718015,2,26963,0,1,1,0,1,'2024-12-31 13:57:04',817101,'2024-12-31 13:57:04',861458,0,'','',30,0,0.04436,0.817,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718016,2,26931,0,1,1,0,1,'2024-12-31 13:57:05',820269,'2024-12-31 13:57:05',940825,0,'','',30,0,0.12056,0.82,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=74% cpu2=70% cpu3=67%',''),(423718017,2,26935,0,1,1,0,1,'2024-12-31 13:57:17',886256,'2024-12-31 13:57:17',895941,0,'','',30,0,0.00968,0.886,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718018,2,26967,0,1,1,1,1,'2024-12-31 13:57:17',888319,'2024-12-31 13:57:18',556756,0,'','',30,0,0.66844,0.888,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423718019,2,26976,0,1,1,0,1,'2024-12-31 13:57:18',892438,'2024-12-31 13:57:19',238943,0,'','',30,0,0.34651,0.892,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406989038s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718020,2,26953,0,1,1,0,1,'2024-12-31 13:57:25',933607,'2024-12-31 13:57:26',24065,0,'','',30,0,0.12339,0.933,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718021,2,26928,0,1,1,3,1,'2024-12-31 13:57:19',895606,'2024-12-31 13:57:26',130343,0,'','',30,0,6.23474,0.895,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718022,2,28619,0,1,1,0,1,'2024-12-31 13:57:29',131138,'2024-12-31 13:57:29',255952,0,'','',30,0,0.12481,0.131,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423718023,2,28627,0,1,1,0,1,'2024-12-31 13:57:29',133115,'2024-12-31 13:57:29',475729,0,'','',30,0,0.34261,0.133,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407437200s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718024,2,26949,0,1,1,1,1,'2024-12-31 13:57:29',137454,'2024-12-31 13:57:29',803895,0,'','',30,0,0.66644,0.137,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718025,2,26932,0,1,1,1,1,'2024-12-31 13:57:29',135294,'2024-12-31 13:57:29',804982,0,'','',30,0,0.66969,0.135,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423718026,2,28631,0,1,1,0,1,'2024-12-31 13:57:33',172822,'2024-12-31 13:57:33',476646,0,'','',30,0,0.30382,0.172,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718027,2,28630,0,1,1,0,1,'2024-12-31 13:57:37',187484,'2024-12-31 13:57:37',308557,0,'','',30,0,0.12107,0.187,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718028,2,26943,0,1,1,2,1,'2024-12-31 13:57:38',191653,'2024-12-31 13:57:38',319350,0,'','',30,0,0.1277,0.191,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718029,2,26964,0,1,1,0,1,'2024-12-31 13:57:39',195812,'2024-12-31 13:57:39',321464,0,'','',30,0,0.12565,0.195,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718030,2,28623,0,1,1,0,1,'2024-12-31 13:57:39',197745,'2024-12-31 13:57:39',334259,0,'','',30,0,0.13651,0.197,0,'Load : 0.15 0.08 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423718031,2,26951,0,1,1,0,1,'2024-12-31 13:57:39',199870,'2024-12-31 13:57:39',354236,0,'','',30,0,0.15437,0.199,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718032,2,26962,0,1,1,0,1,'2024-12-31 13:57:39',200876,'2024-12-31 13:57:39',437291,0,'','',30,0,0.23641,0.2,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718033,2,26929,0,1,1,2,1,'2024-12-31 13:57:43',224458,'2024-12-31 13:57:44',226238,0,'','',30,0,1.00178,0.224,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718034,2,23725,0,1,1,3,1,'2024-12-31 13:57:39',202934,'2024-12-31 13:57:45',440527,0,'','',30,0,6.23759,0.202,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718035,2,26978,0,1,1,0,1,'2024-12-31 13:57:55',278440,'2024-12-31 13:57:55',286460,0,'','',30,0,0.00802,0.278,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718036,2,26971,0,1,1,0,1,'2024-12-31 13:57:55',280470,'2024-12-31 13:57:55',405484,0,'','',30,0,0.12501,0.28,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718037,2,26954,0,1,1,0,1,'2024-12-31 13:57:55',282225,'2024-12-31 13:57:55',409160,0,'','',30,0,0.12693,0.282,0,'/var: 35%left(17115MB/48432MB) (>10%) : OK','\'/var\'=31317MB;43589;46010;0;48432',''),(423718038,2,28280,0,1,1,0,1,'2024-12-31 13:57:55',284426,'2024-12-31 13:57:55',411417,0,'','',30,0,0.12699,0.284,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=0% cpu7=2%',''),(423718039,2,26977,0,1,1,0,1,'2024-12-31 13:57:55',286626,'2024-12-31 13:57:55',427995,0,'','',30,0,0.14137,0.286,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718040,2,26960,0,1,1,0,1,'2024-12-31 13:57:55',288925,'2024-12-31 13:57:55',429167,0,'','',30,0,0.14024,0.288,0,'Load : 1.30 1.51 1.52 : OK','load_1_min=1.30;2;6 load_5_min=1.51;3;7 load_15_min=1.52;4;9',''),(423718041,2,28616,0,1,1,0,1,'2024-12-31 13:57:55',291063,'2024-12-31 13:57:55',710863,0,'','',30,0,0.4198,0.291,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718042,2,27343,0,1,1,0,1,'2024-12-31 13:57:55',293060,'2024-12-31 13:57:56',0,0,'','',30,0,0.78943,0.293,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=244925364s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718043,2,26946,0,1,1,3,1,'2024-12-31 13:57:57',324815,'2024-12-31 13:57:57',451196,0,'','',30,0,0.12638,0.324,3,'Unknown storage : /raid0 : ERROR','',''),(423718044,2,28284,0,1,1,0,1,'2024-12-31 13:57:58',327969,'2024-12-31 13:57:58',333348,0,'','',30,0,0.00538,0.327,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718045,2,26965,0,1,1,0,1,'2024-12-31 13:57:58',329907,'2024-12-31 13:57:58',457063,0,'','',30,0,0.12716,0.329,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718046,2,28620,0,1,1,1,1,'2024-12-31 13:57:58',331040,'2024-12-31 13:57:58',998468,0,'','',30,0,0.66743,0.331,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718047,2,28282,0,1,1,0,1,'2024-12-31 13:57:59',334328,'2024-12-31 13:57:59',470133,0,'','',30,0,0.13581,0.334,0,'Load : 0.11 0.07 0.07 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423718048,2,26970,0,1,1,0,1,'2024-12-31 13:58:00',337668,'2024-12-31 13:58:00',924709,0,'','',30,0,0.58704,0.337,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718049,2,23726,0,1,1,2,1,'2024-12-31 13:58:00',339846,'2024-12-31 13:58:02',347083,0,'','',30,0,2.00724,0.339,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718050,2,26961,0,1,1,0,1,'2024-12-31 13:58:12',423393,'2024-12-31 13:58:12',430752,0,'','',30,0,0.00736,0.423,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718051,2,28637,0,1,1,0,1,'2024-12-31 13:58:12',425413,'2024-12-31 13:58:12',467659,0,'','',30,0,0.04225,0.425,0,'SNMP OK - 231','iso.3.6.1.4.1.21695.1.2.2.4.2=231;;;;',''),(423718052,2,26973,0,1,1,0,1,'2024-12-31 13:58:13',428572,'2024-12-31 13:58:13',551250,0,'','',30,0,0.12268,0.428,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718053,2,26955,0,1,1,0,1,'2024-12-31 13:58:13',430442,'2024-12-31 13:58:13',552669,0,'','',30,0,0.12223,0.43,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=65%',''),(423718054,2,26950,0,1,1,0,1,'2024-12-31 13:58:14',433891,'2024-12-31 13:58:14',787542,0,'','',30,0,0.35365,0.433,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406632937s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718055,2,26972,0,1,1,3,1,'2024-12-31 13:58:15',438146,'2024-12-31 13:58:15',558688,0,'','',30,0,0.12054,0.438,3,'Unknown storage : /disk1 : ERROR','',''),(423718056,2,26930,0,1,1,0,1,'2024-12-31 13:58:17',466593,'2024-12-31 13:58:17',591554,0,'','',30,0,0.12496,0.466,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718057,2,26944,0,1,1,0,1,'2024-12-31 13:58:18',470868,'2024-12-31 13:58:18',599122,0,'','',30,0,0.12825,0.47,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718058,2,26966,0,1,1,0,1,'2024-12-31 13:58:18',472775,'2024-12-31 13:58:18',601424,0,'','',30,0,0.12865,0.472,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423718059,2,28281,0,1,1,1,1,'2024-12-31 13:58:18',477047,'2024-12-31 13:58:19',143450,0,'','',30,0,0.6664,0.477,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718060,2,26956,0,1,1,1,1,'2024-12-31 13:58:18',474845,'2024-12-31 13:58:19',164458,0,'','',30,0,0.68961,0.474,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423718061,2,28617,0,1,1,2,1,'2024-12-31 13:58:24',525267,'2024-12-31 13:58:24',909314,0,'','',30,0,0.38405,0.525,2,'No process matching mysqld found : CRITICAL','',''),(423718062,2,28629,0,1,1,0,1,'2024-12-31 13:58:35',587992,'2024-12-31 13:58:35',709726,0,'','',30,0,0.12173,0.587,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718063,2,28638,0,1,1,0,1,'2024-12-31 13:58:52',696405,'2024-12-31 13:58:53',40,0,'','',30,0,0.35447,0.696,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406956206s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24719.28;10100000;10100000;0;10',''),(423718064,2,26974,0,1,1,0,1,'2024-12-31 13:59:19',822628,'2024-12-31 13:59:19',944758,0,'','',30,0,0.12213,0.822,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718065,2,28624,0,1,1,0,1,'2024-12-31 13:59:19',824940,'2024-12-31 13:59:20',137285,0,'','',30,0,0.31234,0.824,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718066,2,23728,0,1,1,0,1,'2024-12-31 13:59:23',849358,'2024-12-31 13:59:23',869744,0,'','',30,0,0.02039,0.849,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%','rta=0.766ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718067,2,23729,0,1,1,3,1,'2024-12-31 13:59:20',828942,'2024-12-31 13:59:27',26320,0,'','',30,0,6.23438,0.828,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718068,2,26952,0,1,1,0,1,'2024-12-31 13:59:30',883525,'2024-12-31 13:59:30',891354,0,'','',30,0,0.00783,0.883,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718069,2,26969,0,1,1,0,1,'2024-12-31 13:59:30',885463,'2024-12-31 13:59:30',895846,0,'','',30,0,0.01038,0.885,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718070,2,27566,0,1,1,0,1,'2024-12-31 13:59:30',887291,'2024-12-31 13:59:30',930025,0,'','',30,0,0.04273,0.887,0,'SNMP OK - 371','iso.3.6.1.4.1.21695.1.2.2.4.1=371;;;;',''),(423718071,2,28625,0,1,1,2,1,'2024-12-31 13:59:34',922207,'2024-12-31 13:59:35',3266,0,'','',30,0,0.0841,0.922,2,'(null)','',''),(423718072,2,26947,0,1,1,1,1,'2024-12-31 13:59:34',924167,'2024-12-31 13:59:35',2872,0,'','',30,0,0.13054,0.924,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718073,2,28632,0,1,1,2,1,'2024-12-31 13:59:35',927478,'2024-12-31 13:59:36',5231,0,'','',30,0,0.08468,0.927,2,'(null)','',''),(423718074,2,28628,0,1,1,0,1,'2024-12-31 13:59:35',929686,'2024-12-31 13:59:36',21643,0,'','',30,0,0.12253,0.929,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718075,2,26933,0,1,1,0,1,'2024-12-31 13:59:35',931366,'2024-12-31 13:59:36',430047,0,'','',30,0,0.49868,0.931,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=832964272s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718076,2,23727,0,1,1,0,1,'2024-12-31 13:59:35',933770,'2024-12-31 13:59:36',978398,0,'','',30,0,1.04463,0.933,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265856925s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30633.36;1010000000;1010',''),(423718077,2,26945,0,1,1,0,1,'2024-12-31 13:59:37',979546,'2024-12-31 13:59:38',108601,0,'','',30,0,0.12906,0.979,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718078,2,26968,0,1,1,0,1,'2024-12-31 13:59:37',981529,'2024-12-31 13:59:38',128221,0,'','',30,0,0.14669,0.981,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.07;20;40',''),(423718079,2,26957,0,1,1,0,1,'2024-12-31 13:59:39',987153,'2024-12-31 13:59:40',220159,0,'','',30,0,0.23301,0.987,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718080,2,26975,0,1,1,1,1,'2024-12-31 13:59:42',486,'2024-12-31 13:59:42',710118,0,'','',30,0,0.70937,0,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718081,2,23730,0,1,1,2,1,'2024-12-31 13:59:43',1636,'2024-12-31 13:59:45',516,0,'','',30,0,2.0069,0.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718082,2,26934,0,1,1,0,1,'2024-12-31 13:59:49',2,'2024-12-31 13:59:49',169341,0,'','',30,0,0.14084,0.028,0,'Load : 4.89 5.34 5.41 : OK','load_1_min=4.89;9;30 load_5_min=5.34;15;35 load_15_min=5.41;20;40',''),(423718083,2,28491,0,1,1,0,1,'2024-12-31 13:59:53',4,'2024-12-31 13:59:53',410867,0,'','',30,0,0.36185,0.048,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406962243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752;10100000;10100000;0;10000',''),(423718084,2,28626,0,1,1,0,1,'2024-12-31 13:59:55',27369,'2024-12-31 13:59:55',29082,0,'','',30,0,0.00528,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718085,2,28618,0,1,1,0,1,'2024-12-31 13:59:57',486,'2024-12-31 13:59:57',196582,0,'','',30,0,0.12189,0.074,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718086,2,26948,0,1,1,0,1,'2024-12-31 13:59:59',7,'2024-12-31 13:59:59',204330,0,'','',30,0,0.12532,0.078,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423718087,2,26963,0,1,1,0,1,'2024-12-31 14:00:04',0,'2024-12-31 14:00:04',144940,0,'','',30,0,0.05505,0.089,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718088,2,26931,0,1,1,0,1,'2024-12-31 14:00:05',104045,'2024-12-31 14:00:05',225642,0,'','',30,0,0.1216,0.104,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=63%',''),(423718089,2,26935,0,1,1,0,1,'2024-12-31 14:00:17',176040,'2024-12-31 14:00:17',184949,0,'','',30,0,0.00891,0.176,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718090,2,26967,0,1,1,1,1,'2024-12-31 14:00:17',178067,'2024-12-31 14:00:17',845101,0,'','',30,0,0.66703,0.178,1,'SNMP WARNING - 3 16 72','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=16;;;; UCD-SNMP-MIB::ssCpuIdle.0=72;;;;',''),(423718091,2,26976,0,1,1,0,1,'2024-12-31 14:00:18',182226,'2024-12-31 14:00:18',530963,0,'','',30,0,0.34874,0.182,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407006969s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718092,2,26953,0,1,1,0,1,'2024-12-31 14:00:25',227437,'2024-12-31 14:00:25',351420,0,'','',30,0,0.12398,0.227,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718093,2,26928,0,1,1,3,1,'2024-12-31 14:00:19',186431,'2024-12-31 14:00:25',421947,0,'','',30,0,6.23552,0.186,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718094,2,28619,0,1,1,0,1,'2024-12-31 14:00:29',424119,'2024-12-31 14:00:29',549102,0,'','',30,0,0.12498,0.424,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423718095,2,28627,0,1,1,0,1,'2024-12-31 14:00:29',426107,'2024-12-31 14:00:29',769708,0,'','',30,0,0.3436,0.426,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407455227s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718096,2,26932,0,1,1,1,1,'2024-12-31 14:00:29',430435,'2024-12-31 14:00:30',0,0,'','',30,0,0.66668,0.43,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;','');
INSERT INTO `nagios_servicechecks` VALUES (423718097,2,26949,0,1,1,1,1,'2024-12-31 14:00:29',428302,'2024-12-31 14:00:30',0,0,'','',30,0,0.67096,0.428,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718098,2,28631,0,1,1,0,1,'2024-12-31 14:00:33',471696,'2024-12-31 14:00:33',773704,0,'','',30,0,0.30201,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718099,2,28630,0,1,1,0,1,'2024-12-31 14:00:37',501377,'2024-12-31 14:00:37',622956,0,'','',30,0,0.12158,0.501,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718100,2,26943,0,1,1,2,1,'2024-12-31 14:00:38',504554,'2024-12-31 14:00:38',630885,0,'','',30,0,0.12633,0.504,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718101,2,26964,0,1,1,0,1,'2024-12-31 14:00:39',507731,'2024-12-31 14:00:39',634417,0,'','',30,0,0.12669,0.507,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718102,2,28623,0,1,1,0,1,'2024-12-31 14:00:39',509729,'2024-12-31 14:00:39',644724,0,'','',30,0,0.135,0.509,0,'Load : 0.25 0.13 0.09 : OK','load_1_min=0.25;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423718103,2,26951,0,1,1,0,1,'2024-12-31 14:00:39',511937,'2024-12-31 14:00:39',672107,0,'','',30,0,0.16017,0.511,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718104,2,26962,0,1,1,0,1,'2024-12-31 14:00:39',514109,'2024-12-31 14:00:39',750998,0,'','',30,0,0.23689,0.514,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718105,2,26929,0,1,1,2,1,'2024-12-31 14:00:43',541351,'2024-12-31 14:00:45',547781,0,'','',30,0,2.00643,0.541,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718106,2,23725,0,1,1,3,1,'2024-12-31 14:00:39',515796,'2024-12-31 14:00:45',752259,0,'','',30,0,6.23646,0.515,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718107,2,26978,0,1,1,0,1,'2024-12-31 14:00:55',616355,'2024-12-31 14:00:55',624219,0,'','',30,0,0.00786,0.616,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718108,2,26971,0,1,1,0,1,'2024-12-31 14:00:55',618310,'2024-12-31 14:00:55',744540,0,'','',30,0,0.12623,0.618,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718109,2,26954,0,1,1,0,1,'2024-12-31 14:00:55',620519,'2024-12-31 14:00:55',744605,0,'','',30,0,0.12409,0.62,0,'/var: 35%left(17114MB/48432MB) (>10%) : OK','\'/var\'=31318MB;43589;46010;0;48432',''),(423718110,2,28280,0,1,1,0,1,'2024-12-31 14:00:55',622665,'2024-12-31 14:00:55',750408,0,'','',30,0,0.12774,0.622,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423718111,2,26977,0,1,1,0,1,'2024-12-31 14:00:55',625175,'2024-12-31 14:00:55',765524,0,'','',30,0,0.14035,0.625,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718112,2,26960,0,1,1,0,1,'2024-12-31 14:00:55',627316,'2024-12-31 14:00:55',770557,0,'','',30,0,0.14324,0.627,0,'Load : 1.19 1.38 1.47 : OK','load_1_min=1.19;2;6 load_5_min=1.38;3;7 load_15_min=1.47;4;9',''),(423718113,2,28616,0,1,1,0,1,'2024-12-31 14:00:55',629475,'2024-12-31 14:00:56',4,0,'','',30,0,0.42022,0.629,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718114,2,27343,0,1,1,0,1,'2024-12-31 14:00:55',631621,'2024-12-31 14:00:56',416740,0,'','',30,0,0.78512,0.631,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244943400s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718115,2,26946,0,1,1,3,1,'2024-12-31 14:00:57',661909,'2024-12-31 14:00:57',787720,0,'','',30,0,0.12581,0.661,3,'Unknown storage : /raid0 : ERROR','',''),(423718116,2,28284,0,1,1,0,1,'2024-12-31 14:00:58',665046,'2024-12-31 14:00:58',670795,0,'','',30,0,0.00575,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718117,2,26965,0,1,1,0,1,'2024-12-31 14:00:58',666953,'2024-12-31 14:00:58',793688,0,'','',30,0,0.12673,0.666,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718118,2,28620,0,1,1,1,1,'2024-12-31 14:00:58',669241,'2024-12-31 14:00:59',336823,0,'','',30,0,0.66758,0.669,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718119,2,28282,0,1,1,0,1,'2024-12-31 14:00:59',671969,'2024-12-31 14:00:59',806664,0,'','',30,0,0.1347,0.671,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423718120,2,26970,0,1,1,0,1,'2024-12-31 14:01:00',676084,'2024-12-31 14:01:01',286629,0,'','',30,0,0.61055,0.676,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718121,2,23726,0,1,1,2,1,'2024-12-31 14:01:00',678026,'2024-12-31 14:01:02',683580,0,'','',30,0,2.00555,0.677,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718122,2,26961,0,1,1,0,1,'2024-12-31 14:01:12',759290,'2024-12-31 14:01:12',766547,0,'','',30,0,0.00726,0.759,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718123,2,28637,0,1,1,0,1,'2024-12-31 14:01:12',761382,'2024-12-31 14:01:12',805737,0,'','',30,0,0.04435,0.761,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718124,2,26973,0,1,1,0,1,'2024-12-31 14:01:13',765246,'2024-12-31 14:01:13',886467,0,'','',30,0,0.12122,0.765,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718125,2,26955,0,1,1,0,1,'2024-12-31 14:01:13',767158,'2024-12-31 14:01:13',889086,0,'','',30,0,0.12193,0.767,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=69%',''),(423718126,2,26950,0,1,1,0,1,'2024-12-31 14:01:14',769467,'2024-12-31 14:01:15',104561,0,'','',30,0,0.33509,0.769,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406650974s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718127,2,26972,0,1,1,3,1,'2024-12-31 14:01:15',771578,'2024-12-31 14:01:15',890201,0,'','',30,0,0.11862,0.771,3,'Unknown storage : /disk1 : ERROR','',''),(423718128,2,26930,0,1,1,0,1,'2024-12-31 14:01:17',801897,'2024-12-31 14:01:17',926331,0,'','',30,0,0.12443,0.801,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718129,2,26944,0,1,1,0,1,'2024-12-31 14:01:18',806083,'2024-12-31 14:01:18',934046,0,'','',30,0,0.12796,0.806,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718130,2,26966,0,1,1,0,1,'2024-12-31 14:01:18',808031,'2024-12-31 14:01:18',938296,0,'','',30,0,0.13026,0.808,0,'CPU utilization percentage : 25.5%','avg=25.5%;90;95;0;100 cpu0=22% cpu1=25% cpu2=26% cpu3=29%',''),(423718131,2,28281,0,1,1,1,1,'2024-12-31 14:01:18',810283,'2024-12-31 14:01:19',476721,0,'','',30,0,0.66644,0.81,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718132,2,26956,0,1,1,1,1,'2024-12-31 14:01:18',812388,'2024-12-31 14:01:19',479073,0,'','',30,0,0.66668,0.812,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423718133,2,28617,0,1,1,2,1,'2024-12-31 14:01:24',860226,'2024-12-31 14:01:25',243854,0,'','',30,0,0.38363,0.86,2,'No process matching mysqld found : CRITICAL','',''),(423718134,2,28629,0,1,1,0,1,'2024-12-31 14:01:35',906557,'2024-12-31 14:01:36',2,0,'','',30,0,0.12172,0.906,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718135,2,28638,0,1,1,0,1,'2024-12-31 14:01:52',994142,'2024-12-31 14:01:53',344086,0,'','',30,0,0.34994,0.994,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406974236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.88;10100000;10100000;0;10',''),(423718136,2,26974,0,1,1,0,1,'2024-12-31 14:02:19',0,'2024-12-31 14:02:19',209625,0,'','',30,0,0.12037,0.089,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718137,2,28624,0,1,1,0,1,'2024-12-31 14:02:19',0,'2024-12-31 14:02:19',397135,0,'','',30,0,0.30545,0.091,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718138,2,23728,0,1,1,0,1,'2024-12-31 14:02:23',105115,'2024-12-31 14:02:23',132709,0,'','',30,0,0.02759,0.105,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718139,2,23729,0,1,1,3,1,'2024-12-31 14:02:20',0,'2024-12-31 14:02:26',329751,0,'','',30,0,6.23404,0.095,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718140,2,26952,0,1,1,0,1,'2024-12-31 14:02:30',146284,'2024-12-31 14:02:30',154160,0,'','',30,0,0.00788,0.146,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718141,2,26969,0,1,1,0,1,'2024-12-31 14:02:30',148257,'2024-12-31 14:02:30',160221,0,'','',30,0,0.01196,0.148,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718142,2,27566,0,1,1,0,1,'2024-12-31 14:02:30',150361,'2024-12-31 14:02:30',195036,0,'','',30,0,0.04467,0.15,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423718143,2,28625,0,1,1,2,1,'2024-12-31 14:02:34',176961,'2024-12-31 14:02:34',261092,0,'','',30,0,0.08413,0.176,2,'(null)','',''),(423718144,2,26947,0,1,1,1,1,'2024-12-31 14:02:34',178925,'2024-12-31 14:02:34',308546,0,'','',30,0,0.12962,0.178,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718145,2,28632,0,1,1,2,1,'2024-12-31 14:02:35',182230,'2024-12-31 14:02:35',266293,0,'','',30,0,0.08406,0.182,2,'(null)','',''),(423718146,2,28628,0,1,1,0,1,'2024-12-31 14:02:35',184436,'2024-12-31 14:02:35',307104,0,'','',30,0,0.12267,0.184,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718147,2,26933,0,1,1,0,1,'2024-12-31 14:02:35',186222,'2024-12-31 14:02:35',596124,0,'','',30,0,0.4099,0.186,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=832982199s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718148,2,23727,0,1,1,0,1,'2024-12-31 14:02:35',187235,'2024-12-31 14:02:36',238464,0,'','',30,0,1.05123,0.187,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1265874852s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30740.96;1010000000;1010',''),(423718149,2,26945,0,1,1,0,1,'2024-12-31 14:02:37',240515,'2024-12-31 14:02:37',368794,0,'','',30,0,0.12828,0.24,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718150,2,26968,0,1,1,0,1,'2024-12-31 14:02:37',242548,'2024-12-31 14:02:37',395138,0,'','',30,0,0.15259,0.242,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.05;20;40',''),(423718151,2,26957,0,1,1,0,1,'2024-12-31 14:02:39',247847,'2024-12-31 14:02:39',480038,0,'','',30,0,0.23219,0.247,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718152,2,26975,0,1,1,1,1,'2024-12-31 14:02:42',276315,'2024-12-31 14:02:42',942146,0,'','',30,0,0.66583,0.276,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718153,2,23730,0,1,1,2,1,'2024-12-31 14:02:43',279494,'2024-12-31 14:02:45',285599,0,'','',30,0,2.0061,0.279,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718154,2,26934,0,1,1,0,1,'2024-12-31 14:02:49',312489,'2024-12-31 14:02:49',459199,0,'','',30,0,0.14671,0.312,0,'Load : 5.20 5.33 5.39 : OK','load_1_min=5.20;9;30 load_5_min=5.33;15;35 load_15_min=5.39;20;40',''),(423718155,2,28491,0,1,1,0,1,'2024-12-31 14:02:53',341149,'2024-12-31 14:02:53',694529,0,'','',30,0,0.35338,0.341,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1406980271s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.88;10100000;10100000;0;10',''),(423718156,2,28626,0,1,1,0,1,'2024-12-31 14:02:55',344497,'2024-12-31 14:02:55',349603,0,'','',30,0,0.00511,0.344,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718157,2,28618,0,1,1,0,1,'2024-12-31 14:02:57',371850,'2024-12-31 14:02:57',494440,0,'','',30,0,0.12259,0.371,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718158,2,26948,0,1,1,0,1,'2024-12-31 14:02:59',377212,'2024-12-31 14:02:59',502082,0,'','',30,0,0.12487,0.377,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718159,2,26963,0,1,1,0,1,'2024-12-31 14:03:04',410072,'2024-12-31 14:03:04',454617,0,'','',30,0,0.04455,0.41,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718160,2,26931,0,1,1,0,1,'2024-12-31 14:03:05',414210,'2024-12-31 14:03:05',536012,0,'','',30,0,0.1218,0.414,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=60%',''),(423718161,2,26935,0,1,1,0,1,'2024-12-31 14:03:17',502496,'2024-12-31 14:03:17',512067,0,'','',30,0,0.00957,0.502,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718162,2,26967,0,1,1,1,1,'2024-12-31 14:03:17',504512,'2024-12-31 14:03:18',171601,0,'','',30,0,0.66709,0.504,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423718163,2,26976,0,1,1,0,1,'2024-12-31 14:03:18',507666,'2024-12-31 14:03:18',863836,0,'','',30,0,0.35617,0.507,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407025005s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718164,2,26953,0,1,1,0,1,'2024-12-31 14:03:25',544405,'2024-12-31 14:03:25',669365,0,'','',30,0,0.12496,0.544,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718165,2,26928,0,1,1,3,1,'2024-12-31 14:03:19',511018,'2024-12-31 14:03:25',746175,0,'','',30,0,6.23516,0.51,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718166,2,28619,0,1,1,0,1,'2024-12-31 14:03:29',750087,'2024-12-31 14:03:29',876337,0,'','',30,0,0.12625,0.75,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=1%',''),(423718167,2,28627,0,1,1,0,1,'2024-12-31 14:03:29',752133,'2024-12-31 14:03:30',0,0,'','',30,0,0.3388,0.752,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407473261s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718168,2,26932,0,1,1,1,1,'2024-12-31 14:03:29',754358,'2024-12-31 14:03:30',421634,0,'','',30,0,0.66728,0.754,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423718169,2,26949,0,1,1,1,1,'2024-12-31 14:03:29',756503,'2024-12-31 14:03:30',423245,0,'','',30,0,0.66674,0.756,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718170,2,28631,0,1,1,0,1,'2024-12-31 14:03:33',781863,'2024-12-31 14:03:34',0,0,'','',30,0,0.30235,0.781,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718171,2,28630,0,1,1,0,1,'2024-12-31 14:03:37',803527,'2024-12-31 14:03:37',925345,0,'','',30,0,0.12182,0.803,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718172,2,26943,0,1,1,2,1,'2024-12-31 14:03:38',807697,'2024-12-31 14:03:38',937327,0,'','',30,0,0.12963,0.807,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718173,2,26964,0,1,1,0,1,'2024-12-31 14:03:39',811885,'2024-12-31 14:03:39',940581,0,'','',30,0,0.1287,0.811,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718174,2,28623,0,1,1,0,1,'2024-12-31 14:03:39',813899,'2024-12-31 14:03:39',949038,0,'','',30,0,0.13514,0.813,0,'Load : 0.15 0.17 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.17;3;7 load_15_min=0.10;4;9',''),(423718175,2,26951,0,1,1,0,1,'2024-12-31 14:03:39',816123,'2024-12-31 14:03:39',975178,0,'','',30,0,0.15906,0.816,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718176,2,26962,0,1,1,0,1,'2024-12-31 14:03:39',818225,'2024-12-31 14:03:40',40,0,'','',30,0,0.23268,0.818,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718177,2,26929,0,1,1,2,1,'2024-12-31 14:03:43',849925,'2024-12-31 14:03:45',855800,0,'','',30,0,2.00588,0.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718178,2,23725,0,1,1,3,1,'2024-12-31 14:03:39',820296,'2024-12-31 14:03:46',23122,0,'','',30,0,6.23483,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718179,2,26978,0,1,1,0,1,'2024-12-31 14:03:55',913951,'2024-12-31 14:03:55',922065,0,'','',30,0,0.00811,0.913,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718180,2,26971,0,1,1,0,1,'2024-12-31 14:03:55',915999,'2024-12-31 14:03:56',3,0,'','',30,0,0.12215,0.915,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718181,2,26954,0,1,1,0,1,'2024-12-31 14:03:55',918057,'2024-12-31 14:03:56',37,0,'','',30,0,0.12777,0.918,0,'/var: 35%left(17114MB/48432MB) (>10%) : OK','\'/var\'=31318MB;43589;46010;0;48432',''),(423718182,2,28280,0,1,1,0,1,'2024-12-31 14:03:55',920046,'2024-12-31 14:03:56',20400,0,'','',30,0,0.12761,0.92,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423718183,2,26960,0,1,1,0,1,'2024-12-31 14:03:55',923039,'2024-12-31 14:03:56',26383,0,'','',30,0,0.14038,0.923,0,'Load : 1.15 1.31 1.42 : OK','load_1_min=1.15;2;6 load_5_min=1.31;3;7 load_15_min=1.42;4;9',''),(423718184,2,26977,0,1,1,0,1,'2024-12-31 14:03:55',921027,'2024-12-31 14:03:56',26591,0,'','',30,0,0.14271,0.921,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718185,2,28616,0,1,1,0,1,'2024-12-31 14:03:55',925232,'2024-12-31 14:03:56',353814,0,'','',30,0,0.42858,0.925,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718186,2,27343,0,1,1,0,1,'2024-12-31 14:03:55',927062,'2024-12-31 14:03:56',716433,0,'','',30,0,0.78937,0.927,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=244961430s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718187,2,26946,0,1,1,3,1,'2024-12-31 14:03:57',951637,'2024-12-31 14:03:58',157145,0,'','',30,0,0.20551,0.951,3,'Unknown storage : /raid0 : ERROR','',''),(423718188,2,28284,0,1,1,0,1,'2024-12-31 14:03:58',954805,'2024-12-31 14:03:58',960124,0,'','',30,0,0.00532,0.954,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718189,2,26965,0,1,1,0,1,'2024-12-31 14:03:58',956764,'2024-12-31 14:03:59',0,0,'','',30,0,0.1273,0.956,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718190,2,28620,0,1,1,1,1,'2024-12-31 14:03:58',958652,'2024-12-31 14:03:59',619690,0,'','',30,0,0.66104,0.958,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718191,2,28282,0,1,1,0,1,'2024-12-31 14:03:59',961991,'2024-12-31 14:04:00',0,0,'','',30,0,0.1349,0.961,0,'Load : 0.35 0.21 0.12 : OK','load_1_min=0.35;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423718192,2,26970,0,1,1,0,1,'2024-12-31 14:04:00',966214,'2024-12-31 14:04:01',557729,0,'','',30,0,0.59152,0.966,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718193,2,23726,0,1,1,2,1,'2024-12-31 14:04:00',968187,'2024-12-31 14:04:02',974890,0,'','',30,0,2.0067,0.968,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718194,2,26961,0,1,1,0,1,'2024-12-31 14:04:12',13354,'2024-12-31 14:04:12',33,0,'','',30,0,0.00982,0.032,0,'OK - 192.168.77.8: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718195,2,28637,0,1,1,0,1,'2024-12-31 14:04:12',14376,'2024-12-31 14:04:12',7,0,'','',30,0,0.04537,0.034,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718196,2,26973,0,1,1,0,1,'2024-12-31 14:04:13',1952,'2024-12-31 14:04:13',168606,0,'','',30,0,0.1322,0.036,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718197,2,26955,0,1,1,0,1,'2024-12-31 14:04:13',4,'2024-12-31 14:04:13',169228,0,'','',30,0,0.12066,0.048,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423718198,2,26950,0,1,1,0,1,'2024-12-31 14:04:14',340,'2024-12-31 14:04:14',395630,0,'','',30,0,0.34315,0.052,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406668907s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718199,2,26972,0,1,1,3,1,'2024-12-31 14:04:15',365,'2024-12-31 14:04:15',175413,0,'','',30,0,0.11983,0.055,3,'Unknown storage : /disk1 : ERROR','',''),(423718200,2,26930,0,1,1,0,1,'2024-12-31 14:04:17',53,'2024-12-31 14:04:17',209950,0,'','',30,0,0.14406,0.065,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718201,2,26966,0,1,1,0,1,'2024-12-31 14:04:18',3662,'2024-12-31 14:04:18',212680,0,'','',30,0,0.14151,0.071,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=11%',''),(423718202,2,26944,0,1,1,0,1,'2024-12-31 14:04:18',28783,'2024-12-31 14:04:18',213884,0,'','',30,0,0.14373,0.07,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718203,2,28281,0,1,1,1,1,'2024-12-31 14:04:18',0,'2024-12-31 14:04:18',756519,0,'','',30,0,0.6757,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718204,2,26956,0,1,1,1,1,'2024-12-31 14:04:18',0,'2024-12-31 14:04:18',757090,0,'','',30,0,0.66721,0.089,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423718205,2,28617,0,1,1,2,1,'2024-12-31 14:04:24',118971,'2024-12-31 14:04:24',514606,0,'','',30,0,0.39564,0.118,2,'No process matching mysqld found : CRITICAL','',''),(423718206,2,28629,0,1,1,0,1,'2024-12-31 14:04:35',184816,'2024-12-31 14:04:35',308212,0,'','',30,0,0.1234,0.184,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718207,2,28638,0,1,1,0,1,'2024-12-31 14:04:52',266661,'2024-12-31 14:04:52',620814,0,'','',30,0,0.35415,0.266,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406992164s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24883.68;10100000;10100000;0;10',''),(423718208,2,26974,0,1,1,0,1,'2024-12-31 14:05:19',407853,'2024-12-31 14:05:19',532127,0,'','',30,0,0.12427,0.407,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718209,2,28624,0,1,1,0,1,'2024-12-31 14:05:19',408891,'2024-12-31 14:05:19',721293,0,'','',30,0,0.3124,0.408,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718210,2,23728,0,1,1,0,1,'2024-12-31 14:05:23',437764,'2024-12-31 14:05:23',464081,0,'','',30,0,0.02632,0.437,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718211,2,23729,0,1,1,3,1,'2024-12-31 14:05:20',412086,'2024-12-31 14:05:26',644748,0,'','',30,0,6.23266,0.412,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718212,2,26952,0,1,1,0,1,'2024-12-31 14:05:30',477507,'2024-12-31 14:05:30',485880,0,'','',30,0,0.00837,0.477,0,'OK - 192.168.77.29: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718213,2,26969,0,1,1,0,1,'2024-12-31 14:05:30',479493,'2024-12-31 14:05:30',491627,0,'','',30,0,0.01213,0.479,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718214,2,27566,0,1,1,0,1,'2024-12-31 14:05:30',481551,'2024-12-31 14:05:30',527709,0,'','',30,0,0.04616,0.481,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423718215,2,28625,0,1,1,2,1,'2024-12-31 14:05:34',507676,'2024-12-31 14:05:34',592121,0,'','',30,0,0.08445,0.507,2,'(null)','',''),(423718216,2,26947,0,1,1,1,1,'2024-12-31 14:05:34',509579,'2024-12-31 14:05:34',639291,0,'','',30,0,0.12971,0.509,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718217,2,28632,0,1,1,2,1,'2024-12-31 14:05:35',511872,'2024-12-31 14:05:35',600323,0,'','',30,0,0.08845,0.511,2,'(null)','',''),(423718218,2,28628,0,1,1,0,1,'2024-12-31 14:05:35',512896,'2024-12-31 14:05:35',634562,0,'','',30,0,0.12167,0.512,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718219,2,26933,0,1,1,0,1,'2024-12-31 14:05:35',514914,'2024-12-31 14:05:35',912256,0,'','',30,0,0.39734,0.514,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833000233s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718220,2,23727,0,1,1,0,1,'2024-12-31 14:05:35',517054,'2024-12-31 14:05:36',597487,0,'','',30,0,1.08043,0.517,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1265892886s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30745.04;1010000000;1010',''),(423718221,2,26945,0,1,1,0,1,'2024-12-31 14:05:37',569531,'2024-12-31 14:05:37',698983,0,'','',30,0,0.12945,0.569,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718222,2,26968,0,1,1,0,1,'2024-12-31 14:05:37',571513,'2024-12-31 14:05:37',720499,0,'','',30,0,0.14899,0.571,0,'Load : 0.00 0.01 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423718223,2,26957,0,1,1,0,1,'2024-12-31 14:05:39',576092,'2024-12-31 14:05:39',809607,0,'','',30,0,0.23352,0.576,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718224,2,26975,0,1,1,1,1,'2024-12-31 14:05:42',608796,'2024-12-31 14:05:43',275060,0,'','',30,0,0.66626,0.608,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718225,2,23730,0,1,1,2,1,'2024-12-31 14:05:43',613057,'2024-12-31 14:05:45',619963,0,'','',30,0,2.00691,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718226,2,26934,0,1,1,0,1,'2024-12-31 14:05:49',659591,'2024-12-31 14:05:49',798971,0,'','',30,0,0.13938,0.659,0,'Load : 4.82 5.16 5.32 : OK','load_1_min=4.82;9;30 load_5_min=5.16;15;35 load_15_min=5.32;20;40',''),(423718227,2,28491,0,1,1,0,1,'2024-12-31 14:05:53',686541,'2024-12-31 14:05:54',15149,0,'','',30,0,0.34891,0.686,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406998305s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24832.56;10100000;10100000;0;10',''),(423718228,2,28626,0,1,1,0,1,'2024-12-31 14:05:55',692141,'2024-12-31 14:05:55',697296,0,'','',30,0,0.00515,0.692,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718229,2,28618,0,1,1,0,1,'2024-12-31 14:05:57',717869,'2024-12-31 14:05:57',840977,0,'','',30,0,0.12311,0.717,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718230,2,26948,0,1,1,0,1,'2024-12-31 14:05:59',723347,'2024-12-31 14:05:59',848421,0,'','',30,0,0.12507,0.723,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423718231,2,26963,0,1,1,0,1,'2024-12-31 14:06:04',740653,'2024-12-31 14:06:04',785845,0,'','',30,0,0.04519,0.74,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718232,2,26931,0,1,1,0,1,'2024-12-31 14:06:05',743842,'2024-12-31 14:06:05',889811,0,'','',30,0,0.14597,0.743,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=80% cpu1=69% cpu2=66% cpu3=60%',''),(423718233,2,26935,0,1,1,0,1,'2024-12-31 14:06:17',822137,'2024-12-31 14:06:17',834344,0,'','',30,0,0.01221,0.822,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718234,2,26967,0,1,1,1,1,'2024-12-31 14:06:17',824245,'2024-12-31 14:06:18',492903,0,'','',30,0,0.66866,0.824,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423718235,2,26976,0,1,1,0,1,'2024-12-31 14:06:18',825896,'2024-12-31 14:06:19',174764,0,'','',30,0,0.34887,0.825,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407043037s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718236,2,26953,0,1,1,0,1,'2024-12-31 14:06:25',885399,'2024-12-31 14:06:26',0,0,'','',30,0,0.12298,0.885,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718237,2,26928,0,1,1,3,1,'2024-12-31 14:06:19',830247,'2024-12-31 14:06:26',412,0,'','',30,0,6.23325,0.83,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718238,2,28619,0,1,1,0,1,'2024-12-31 14:06:29',909045,'2024-12-31 14:06:30',226,0,'','',30,0,0.12525,0.909,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423718239,2,28627,0,1,1,0,1,'2024-12-31 14:06:29',911160,'2024-12-31 14:06:30',249202,0,'','',30,0,0.33804,0.911,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407491276s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718240,2,26949,0,1,1,1,1,'2024-12-31 14:06:29',914158,'2024-12-31 14:06:30',582802,0,'','',30,0,0.66864,0.914,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718241,2,26932,0,1,1,1,1,'2024-12-31 14:06:29',911954,'2024-12-31 14:06:30',592913,0,'','',30,0,0.68096,0.911,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423718242,2,28631,0,1,1,0,1,'2024-12-31 14:06:33',970618,'2024-12-31 14:06:34',271626,0,'','',30,0,0.30101,0.97,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718243,2,28630,0,1,1,0,1,'2024-12-31 14:06:37',8948,'2024-12-31 14:06:37',144065,0,'','',30,0,0.1227,0.021,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718244,2,26943,0,1,1,2,1,'2024-12-31 14:06:38',1354,'2024-12-31 14:06:38',153711,0,'','',30,0,0.12858,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718245,2,26964,0,1,1,0,1,'2024-12-31 14:06:39',11976,'2024-12-31 14:06:39',154370,0,'','',30,0,0.12706,0.027,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718246,2,28623,0,1,1,0,1,'2024-12-31 14:06:39',2,'2024-12-31 14:06:39',164687,0,'','',30,0,0.1354,0.029,0,'Load : 0.36 0.22 0.12 : OK','load_1_min=0.36;2;6 load_5_min=0.22;3;7 load_15_min=0.12;4;9',''),(423718247,2,26951,0,1,1,0,1,'2024-12-31 14:06:39',13102,'2024-12-31 14:06:39',185838,0,'','',30,0,0.15438,0.031,0,'Load : 0.12 0.08 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423718248,2,26962,0,1,1,0,1,'2024-12-31 14:06:39',14224,'2024-12-31 14:06:39',288038,0,'','',30,0,0.25442,0.033,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718249,2,26929,0,1,1,2,1,'2024-12-31 14:06:43',37,'2024-12-31 14:06:45',22090,0,'','',30,0,2.00717,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718250,2,23725,0,1,1,3,1,'2024-12-31 14:06:39',15090,'2024-12-31 14:06:45',270922,0,'','',30,0,6.23556,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718251,2,26978,0,1,1,0,1,'2024-12-31 14:06:55',0,'2024-12-31 14:06:55',115356,0,'','',30,0,0.02642,0.088,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718252,2,26971,0,1,1,0,1,'2024-12-31 14:06:55',107340,'2024-12-31 14:06:55',231971,0,'','',30,0,0.12463,0.107,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718253,2,26954,0,1,1,0,1,'2024-12-31 14:06:55',109592,'2024-12-31 14:06:55',233412,0,'','',30,0,0.12382,0.109,0,'/var: 35%left(17113MB/48432MB) (>10%) : OK','\'/var\'=31318MB;43589;46010;0;48432',''),(423718254,2,28280,0,1,1,0,1,'2024-12-31 14:06:55',111733,'2024-12-31 14:06:55',238708,0,'','',30,0,0.12698,0.111,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423718255,2,26960,0,1,1,0,1,'2024-12-31 14:06:55',113951,'2024-12-31 14:06:55',256127,0,'','',30,0,0.14218,0.113,0,'Load : 1.34 1.42 1.45 : OK','load_1_min=1.34;2;6 load_5_min=1.42;3;7 load_15_min=1.45;4;9',''),(423718256,2,26977,0,1,1,0,1,'2024-12-31 14:06:55',115931,'2024-12-31 14:06:55',259783,0,'','',30,0,0.14385,0.115,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718257,2,28616,0,1,1,0,1,'2024-12-31 14:06:55',117024,'2024-12-31 14:06:55',533836,0,'','',30,0,0.41681,0.116,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718258,2,27343,0,1,1,0,1,'2024-12-31 14:06:55',119119,'2024-12-31 14:06:55',923069,0,'','',30,0,0.80395,0.119,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244979350s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718259,2,26946,0,1,1,3,1,'2024-12-31 14:06:57',129289,'2024-12-31 14:06:57',255180,0,'','',30,0,0.12589,0.129,3,'Unknown storage : /raid0 : ERROR','',''),(423718260,2,28284,0,1,1,0,1,'2024-12-31 14:06:58',133450,'2024-12-31 14:06:58',139015,0,'','',30,0,0.00556,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718261,2,26965,0,1,1,0,1,'2024-12-31 14:06:58',135399,'2024-12-31 14:06:58',261171,0,'','',30,0,0.12577,0.135,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718262,2,28620,0,1,1,1,1,'2024-12-31 14:06:58',137628,'2024-12-31 14:06:58',807238,0,'','',30,0,0.66961,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718263,2,28282,0,1,1,0,1,'2024-12-31 14:06:59',141665,'2024-12-31 14:06:59',276551,0,'','',30,0,0.13489,0.141,0,'Load : 0.26 0.20 0.12 : OK','load_1_min=0.26;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423718264,2,26970,0,1,1,0,1,'2024-12-31 14:07:00',145768,'2024-12-31 14:07:00',758790,0,'','',30,0,0.61302,0.145,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718265,2,23726,0,1,1,2,1,'2024-12-31 14:07:00',163809,'2024-12-31 14:07:02',171251,0,'','',30,0,2.00744,0.163,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718266,2,26961,0,1,1,0,1,'2024-12-31 14:07:12',241807,'2024-12-31 14:07:12',249730,0,'','',30,0,0.00792,0.241,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718267,2,28637,0,1,1,0,1,'2024-12-31 14:07:12',243840,'2024-12-31 14:07:12',293752,0,'','',30,0,0.04991,0.243,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423718268,2,26973,0,1,1,0,1,'2024-12-31 14:07:13',248007,'2024-12-31 14:07:13',369312,0,'','',30,0,0.1213,0.247,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718269,2,26955,0,1,1,0,1,'2024-12-31 14:07:13',249904,'2024-12-31 14:07:13',371815,0,'','',30,0,0.12191,0.249,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423718270,2,26950,0,1,1,0,1,'2024-12-31 14:07:14',254225,'2024-12-31 14:07:14',588361,0,'','',30,0,0.33414,0.254,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406686930s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718271,2,26972,0,1,1,3,1,'2024-12-31 14:07:15',258335,'2024-12-31 14:07:15',378554,0,'','',30,0,0.12022,0.258,3,'Unknown storage : /disk1 : ERROR','',''),(423718272,2,26930,0,1,1,0,1,'2024-12-31 14:07:17',293660,'2024-12-31 14:07:17',421399,0,'','',30,0,0.12774,0.293,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718273,2,26966,0,1,1,0,1,'2024-12-31 14:07:18',296832,'2024-12-31 14:07:18',425559,0,'','',30,0,0.12873,0.296,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=9% cpu1=10% cpu2=13% cpu3=11%',''),(423718274,2,26944,0,1,1,0,1,'2024-12-31 14:07:18',298758,'2024-12-31 14:07:18',427531,0,'','',30,0,0.12877,0.298,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718275,2,28281,0,1,1,1,1,'2024-12-31 14:07:18',300955,'2024-12-31 14:07:18',967527,0,'','',30,0,0.66657,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718276,2,26956,0,1,1,1,1,'2024-12-31 14:07:18',302978,'2024-12-31 14:07:18',982740,0,'','',30,0,0.67976,0.302,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423718277,2,28617,0,1,1,2,1,'2024-12-31 14:07:24',339787,'2024-12-31 14:07:24',722223,0,'','',30,0,0.38244,0.339,2,'No process matching mysqld found : CRITICAL','',''),(423718278,2,28629,0,1,1,0,1,'2024-12-31 14:07:35',413315,'2024-12-31 14:07:35',534877,0,'','',30,0,0.12156,0.413,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718279,2,28638,0,1,1,0,1,'2024-12-31 14:07:52',498721,'2024-12-31 14:07:52',855122,0,'','',30,0,0.3564,0.498,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407010187s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24860.4;10100000;10100000;0;100',''),(423718280,2,26974,0,1,1,0,1,'2024-12-31 14:08:19',614505,'2024-12-31 14:08:19',734622,0,'','',30,0,0.12012,0.614,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718281,2,28624,0,1,1,0,1,'2024-12-31 14:08:19',616616,'2024-12-31 14:08:19',928465,0,'','',30,0,0.31185,0.616,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718282,2,23728,0,1,1,0,1,'2024-12-31 14:08:23',644430,'2024-12-31 14:08:23',670752,0,'','',30,0,0.02632,0.644,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718283,2,23729,0,1,1,3,1,'2024-12-31 14:08:20',619971,'2024-12-31 14:08:26',857686,0,'','',30,0,6.23771,0.619,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718284,2,26952,0,1,1,0,1,'2024-12-31 14:08:30',679644,'2024-12-31 14:08:30',687563,0,'','',30,0,0.00792,0.679,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718285,2,26969,0,1,1,0,1,'2024-12-31 14:08:30',681595,'2024-12-31 14:08:30',693132,0,'','',30,0,0.01154,0.681,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718286,2,27566,0,1,1,0,1,'2024-12-31 14:08:30',683500,'2024-12-31 14:08:30',731257,0,'','',30,0,0.04776,0.683,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718287,2,28625,0,1,1,2,1,'2024-12-31 14:08:34',718857,'2024-12-31 14:08:34',804164,0,'','',30,0,0.08531,0.718,2,'(null)','',''),(423718288,2,26947,0,1,1,1,1,'2024-12-31 14:08:34',719897,'2024-12-31 14:08:34',850103,0,'','',30,0,0.13021,0.719,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718289,2,28632,0,1,1,2,1,'2024-12-31 14:08:35',723112,'2024-12-31 14:08:35',807839,0,'','',30,0,0.08473,0.723,2,'(null)','',''),(423718290,2,28628,0,1,1,0,1,'2024-12-31 14:08:35',725147,'2024-12-31 14:08:35',847622,0,'','',30,0,0.12248,0.725,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718291,2,26933,0,1,1,0,1,'2024-12-31 14:08:35',727348,'2024-12-31 14:08:36',138524,0,'','',30,0,0.41118,0.727,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=833018255s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718292,2,23727,0,1,1,0,1,'2024-12-31 14:08:35',729525,'2024-12-31 14:08:36',773328,0,'','',30,0,1.0438,0.729,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1265910909s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30489.36;1010000000;1010',''),(423718293,2,26945,0,1,1,0,1,'2024-12-31 14:08:37',769407,'2024-12-31 14:08:37',899606,0,'','',30,0,0.1302,0.769,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718294,2,26968,0,1,1,0,1,'2024-12-31 14:08:37',771491,'2024-12-31 14:08:37',917631,0,'','',30,0,0.14614,0.771,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423718295,2,26957,0,1,1,0,1,'2024-12-31 14:08:39',776684,'2024-12-31 14:08:40',8,0,'','',30,0,0.23422,0.776,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718296,2,26975,0,1,1,1,1,'2024-12-31 14:08:42',803390,'2024-12-31 14:08:43',469558,0,'','',30,0,0.66617,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718297,2,23730,0,1,1,2,1,'2024-12-31 14:08:43',806770,'2024-12-31 14:08:45',812646,0,'','',30,0,2.00588,0.806,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718298,2,26934,0,1,1,0,1,'2024-12-31 14:08:49',834578,'2024-12-31 14:08:49',975348,0,'','',30,0,0.14077,0.834,0,'Load : 5.76 5.17 5.27 : OK','load_1_min=5.76;9;30 load_5_min=5.17;15;35 load_15_min=5.27;20;40',''),(423718299,2,28491,0,1,1,0,1,'2024-12-31 14:08:53',867972,'2024-12-31 14:08:54',219247,0,'','',30,0,0.35128,0.867,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407016324s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24768.64;10100000;10100000;0;10',''),(423718300,2,28626,0,1,1,0,1,'2024-12-31 14:08:55',873712,'2024-12-31 14:08:55',878923,0,'','',30,0,0.00521,0.873,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718301,2,28618,0,1,1,0,1,'2024-12-31 14:08:57',895032,'2024-12-31 14:08:58',14,0,'','',30,0,0.12182,0.895,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718302,2,26948,0,1,1,0,1,'2024-12-31 14:08:59',899374,'2024-12-31 14:09:00',1265,0,'','',30,0,0.12424,0.899,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423718303,2,26963,0,1,1,0,1,'2024-12-31 14:09:04',930238,'2024-12-31 14:09:04',975000,0,'','',30,0,0.04476,0.93,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718304,2,26931,0,1,1,0,1,'2024-12-31 14:09:05',934390,'2024-12-31 14:09:06',373,0,'','',30,0,0.12221,0.934,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=64%',''),(423718305,2,26935,0,1,1,0,1,'2024-12-31 14:09:17',4,'2024-12-31 14:09:17',0,0,'','',30,0,0.03409,0.048,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718306,2,26967,0,1,1,1,1,'2024-12-31 14:09:17',20873,'2024-12-31 14:09:17',741215,0,'','',30,0,0.6906,0.05,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423718307,2,26976,0,1,1,0,1,'2024-12-31 14:09:18',22336,'2024-12-31 14:09:18',412026,0,'','',30,0,0.35853,0.053,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407060962s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718308,2,26953,0,1,1,0,1,'2024-12-31 14:09:25',0,'2024-12-31 14:09:25',207324,0,'','',30,0,0.12412,0.083,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718309,2,26928,0,1,1,3,1,'2024-12-31 14:09:19',24513,'2024-12-31 14:09:25',294063,0,'','',30,0,6.23636,0.057,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718310,2,28619,0,1,1,0,1,'2024-12-31 14:09:29',304687,'2024-12-31 14:09:29',430869,0,'','',30,0,0.12618,0.304,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423718311,2,28627,0,1,1,0,1,'2024-12-31 14:09:29',307057,'2024-12-31 14:09:29',652240,0,'','',30,0,0.34518,0.307,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407509214s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718312,2,26932,0,1,1,1,1,'2024-12-31 14:09:29',311240,'2024-12-31 14:09:29',988735,0,'','',30,0,0.67749,0.311,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423718313,2,26949,0,1,1,1,1,'2024-12-31 14:09:29',309064,'2024-12-31 14:09:30',1852,0,'','',30,0,0.69441,0.309,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718314,2,28631,0,1,1,0,1,'2024-12-31 14:09:33',357206,'2024-12-31 14:09:33',669428,0,'','',30,0,0.31222,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718315,2,28630,0,1,1,0,1,'2024-12-31 14:09:37',398652,'2024-12-31 14:09:37',522220,0,'','',30,0,0.12357,0.398,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718316,2,26943,0,1,1,2,1,'2024-12-31 14:09:38',402026,'2024-12-31 14:09:38',529058,0,'','',30,0,0.12703,0.401,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718317,2,26964,0,1,1,0,1,'2024-12-31 14:09:39',405349,'2024-12-31 14:09:39',532065,0,'','',30,0,0.12672,0.405,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718318,2,28623,0,1,1,0,1,'2024-12-31 14:09:39',407336,'2024-12-31 14:09:39',543728,0,'','',30,0,0.13639,0.407,0,'Load : 0.15 0.16 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423718319,2,26951,0,1,1,0,1,'2024-12-31 14:09:39',409479,'2024-12-31 14:09:39',606490,0,'','',30,0,0.19701,0.409,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423718320,2,26962,0,1,1,0,1,'2024-12-31 14:09:39',411683,'2024-12-31 14:09:39',643611,0,'','',30,0,0.23193,0.411,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718321,2,26929,0,1,1,2,1,'2024-12-31 14:09:43',437688,'2024-12-31 14:09:45',445147,0,'','',30,0,2.00746,0.437,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718322,2,23725,0,1,1,3,1,'2024-12-31 14:09:39',413551,'2024-12-31 14:09:45',649997,0,'','',30,0,6.23645,0.413,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718323,2,26978,0,1,1,0,1,'2024-12-31 14:09:55',495884,'2024-12-31 14:09:55',503729,0,'','',30,0,0.00784,0.495,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718324,2,26971,0,1,1,0,1,'2024-12-31 14:09:55',497809,'2024-12-31 14:09:55',620570,0,'','',30,0,0.12276,0.497,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718325,2,26954,0,1,1,0,1,'2024-12-31 14:09:55',499914,'2024-12-31 14:09:55',623547,0,'','',30,0,0.12363,0.499,0,'/var: 35%left(17113MB/48432MB) (>10%) : OK','\'/var\'=31319MB;43589;46010;0;48432',''),(423718326,2,28280,0,1,1,0,1,'2024-12-31 14:09:55',502192,'2024-12-31 14:09:55',629966,0,'','',30,0,0.12777,0.502,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423718327,2,26977,0,1,1,0,1,'2024-12-31 14:09:55',505958,'2024-12-31 14:09:55',649572,0,'','',30,0,0.14361,0.505,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718328,2,26960,0,1,1,0,1,'2024-12-31 14:09:55',504148,'2024-12-31 14:09:55',649954,0,'','',30,0,0.14581,0.504,0,'Load : 1.34 1.39 1.43 : OK','load_1_min=1.34;2;6 load_5_min=1.39;3;7 load_15_min=1.43;4;9',''),(423718329,2,28616,0,1,1,0,1,'2024-12-31 14:09:55',506828,'2024-12-31 14:09:55',927234,0,'','',30,0,0.42041,0.506,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718330,2,27343,0,1,1,0,1,'2024-12-31 14:09:55',509013,'2024-12-31 14:09:56',305868,0,'','',30,0,0.79685,0.508,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=244997391s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718331,2,26946,0,1,1,3,1,'2024-12-31 14:09:57',556851,'2024-12-31 14:09:57',683488,0,'','',30,0,0.12664,0.556,3,'Unknown storage : /raid0 : ERROR','',''),(423718332,2,28284,0,1,1,0,1,'2024-12-31 14:09:58',560008,'2024-12-31 14:09:58',565256,0,'','',30,0,0.00525,0.559,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718333,2,26965,0,1,1,0,1,'2024-12-31 14:09:58',561956,'2024-12-31 14:09:58',689086,0,'','',30,0,0.12713,0.561,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718334,2,28620,0,1,1,1,1,'2024-12-31 14:09:58',563957,'2024-12-31 14:09:59',231650,0,'','',30,0,0.66769,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718335,2,28282,0,1,1,0,1,'2024-12-31 14:09:59',566179,'2024-12-31 14:09:59',702018,0,'','',30,0,0.13584,0.566,0,'Load : 0.11 0.14 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423718336,2,26970,0,1,1,0,1,'2024-12-31 14:10:00',570434,'2024-12-31 14:10:01',170893,0,'','',30,0,0.60046,0.57,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718337,2,23726,0,1,1,2,1,'2024-12-31 14:10:00',572406,'2024-12-31 14:10:02',579252,0,'','',30,0,2.00685,0.572,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718338,2,26961,0,1,1,0,1,'2024-12-31 14:10:12',663411,'2024-12-31 14:10:12',671127,0,'','',30,0,0.00772,0.663,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718339,2,28637,0,1,1,0,1,'2024-12-31 14:10:12',665397,'2024-12-31 14:10:12',713947,0,'','',30,0,0.04855,0.665,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718340,2,26973,0,1,1,0,1,'2024-12-31 14:10:13',669597,'2024-12-31 14:10:13',791786,0,'','',30,0,0.12219,0.669,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718341,2,26955,0,1,1,0,1,'2024-12-31 14:10:13',671502,'2024-12-31 14:10:13',792940,0,'','',30,0,0.12144,0.671,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=71%',''),(423718342,2,26950,0,1,1,0,1,'2024-12-31 14:10:14',673791,'2024-12-31 14:10:15',538,0,'','',30,0,0.33654,0.673,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406704976s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718343,2,26972,0,1,1,3,1,'2024-12-31 14:10:15',675919,'2024-12-31 14:10:15',795276,0,'','',30,0,0.11936,0.675,3,'Unknown storage : /disk1 : ERROR','',''),(423718344,2,26930,0,1,1,0,1,'2024-12-31 14:10:17',704235,'2024-12-31 14:10:17',829348,0,'','',30,0,0.12511,0.704,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718345,2,26966,0,1,1,0,1,'2024-12-31 14:10:18',707406,'2024-12-31 14:10:18',836931,0,'','',30,0,0.12953,0.707,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=11%',''),(423718346,2,26944,0,1,1,0,1,'2024-12-31 14:10:18',709383,'2024-12-31 14:10:18',837876,0,'','',30,0,0.12849,0.709,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718347,2,28281,0,1,1,1,1,'2024-12-31 14:10:18',711605,'2024-12-31 14:10:19',372118,0,'','',30,0,0.66051,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718348,2,26956,0,1,1,1,1,'2024-12-31 14:10:18',713792,'2024-12-31 14:10:19',381305,0,'','',30,0,0.66751,0.713,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423718349,2,28617,0,1,1,2,1,'2024-12-31 14:10:24',760281,'2024-12-31 14:10:25',144819,0,'','',30,0,0.38454,0.76,2,'No process matching mysqld found : CRITICAL','',''),(423718350,2,28629,0,1,1,0,1,'2024-12-31 14:10:35',832715,'2024-12-31 14:10:35',955471,0,'','',30,0,0.12276,0.832,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718351,2,28638,0,1,1,0,1,'2024-12-31 14:10:52',3105,'2024-12-31 14:10:52',356035,0,'','',30,0,0.34999,0.006,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407028137s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24750.56;10100000;10100000;0;10',''),(423718352,2,26974,0,1,1,0,1,'2024-12-31 14:11:19',0,'2024-12-31 14:11:19',214210,0,'','',30,0,0.11934,0.094,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718353,2,28624,0,1,1,0,1,'2024-12-31 14:11:19',0,'2024-12-31 14:11:19',400410,0,'','',30,0,0.30345,0.096,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718354,2,23728,0,1,1,0,1,'2024-12-31 14:11:23',123942,'2024-12-31 14:11:23',150307,0,'','',30,0,0.02636,0.123,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718355,2,23729,0,1,1,3,1,'2024-12-31 14:11:20',100167,'2024-12-31 14:11:26',333645,0,'','',30,0,6.23348,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718356,2,26952,0,1,1,0,1,'2024-12-31 14:11:30',149749,'2024-12-31 14:11:30',157699,0,'','',30,0,0.00795,0.149,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718357,2,26969,0,1,1,0,1,'2024-12-31 14:11:30',151746,'2024-12-31 14:11:30',163495,0,'','',30,0,0.01175,0.151,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718358,2,27566,0,1,1,0,1,'2024-12-31 14:11:30',153906,'2024-12-31 14:11:30',202904,0,'','',30,0,0.049,0.153,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718359,2,28625,0,1,1,2,1,'2024-12-31 14:11:34',182851,'2024-12-31 14:11:34',267145,0,'','',30,0,0.08429,0.182,2,'(null)','',''),(423718360,2,26947,0,1,1,1,1,'2024-12-31 14:11:34',184844,'2024-12-31 14:11:34',313694,0,'','',30,0,0.12885,0.184,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718361,2,28632,0,1,1,2,1,'2024-12-31 14:11:35',188109,'2024-12-31 14:11:35',272189,0,'','',30,0,0.08408,0.188,2,'(null)','',''),(423718362,2,28628,0,1,1,0,1,'2024-12-31 14:11:35',190307,'2024-12-31 14:11:35',312623,0,'','',30,0,0.12232,0.19,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718363,2,26933,0,1,1,0,1,'2024-12-31 14:11:35',192397,'2024-12-31 14:11:35',649139,0,'','',30,0,0.45674,0.192,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=833036203s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718364,2,23727,0,1,1,0,1,'2024-12-31 14:11:35',194497,'2024-12-31 14:11:36',266263,0,'','',30,0,1.07177,0.194,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1265928856s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30280.8;1010000000;10100',''),(423718365,2,26945,0,1,1,0,1,'2024-12-31 14:11:37',261119,'2024-12-31 14:11:37',389509,0,'','',30,0,0.12839,0.261,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718366,2,26968,0,1,1,0,1,'2024-12-31 14:11:37',263199,'2024-12-31 14:11:37',411454,0,'','',30,0,0.14825,0.263,0,'Load : 0.10 0.03 0.01 : OK','load_1_min=0.10;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423718367,2,26957,0,1,1,0,1,'2024-12-31 14:11:39',267488,'2024-12-31 14:11:39',499745,0,'','',30,0,0.23226,0.267,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718368,2,26975,0,1,1,1,1,'2024-12-31 14:11:42',298975,'2024-12-31 14:11:42',967944,0,'','',30,0,0.66897,0.298,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718369,2,23730,0,1,1,2,1,'2024-12-31 14:11:43',303277,'2024-12-31 14:11:45',309607,0,'','',30,0,2.00633,0.303,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718370,2,26934,0,1,1,0,1,'2024-12-31 14:11:49',350487,'2024-12-31 14:11:49',493040,0,'','',30,0,0.14255,0.35,0,'Load : 5.71 5.40 5.33 : OK','load_1_min=5.71;9;30 load_5_min=5.40;15;35 load_15_min=5.33;20;40',''),(423718371,2,28491,0,1,1,0,1,'2024-12-31 14:11:53',379304,'2024-12-31 14:11:53',727620,0,'','',30,0,0.34832,0.379,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407034275s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24693.12;10100000;10100000;0;10',''),(423718372,2,28626,0,1,1,0,1,'2024-12-31 14:11:55',383737,'2024-12-31 14:11:55',389127,0,'','',30,0,0.00539,0.383,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718373,2,28618,0,1,1,0,1,'2024-12-31 14:11:57',408142,'2024-12-31 14:11:57',529967,0,'','',30,0,0.12183,0.408,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718374,2,26948,0,1,1,0,1,'2024-12-31 14:11:59',412555,'2024-12-31 14:11:59',537664,0,'','',30,0,0.12511,0.412,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718375,2,26963,0,1,1,0,1,'2024-12-31 14:12:04',446663,'2024-12-31 14:12:04',491504,0,'','',30,0,0.04484,0.446,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718376,2,26931,0,1,1,0,1,'2024-12-31 14:12:05',449859,'2024-12-31 14:12:05',572297,0,'','',30,0,0.12244,0.449,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=65%',''),(423718377,2,26935,0,1,1,0,1,'2024-12-31 14:12:17',515417,'2024-12-31 14:12:17',524524,0,'','',30,0,0.00911,0.515,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718378,2,26967,0,1,1,1,1,'2024-12-31 14:12:17',517556,'2024-12-31 14:12:18',183763,0,'','',30,0,0.66621,0.517,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423718379,2,26976,0,1,1,0,1,'2024-12-31 14:12:18',520379,'2024-12-31 14:12:18',868163,0,'','',30,0,0.34778,0.52,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407079011s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718380,2,26953,0,1,1,0,1,'2024-12-31 14:12:25',564507,'2024-12-31 14:12:25',688115,0,'','',30,0,0.12361,0.564,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718381,2,26928,0,1,1,3,1,'2024-12-31 14:12:19',524511,'2024-12-31 14:12:25',760682,0,'','',30,0,6.23617,0.524,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718382,2,28619,0,1,1,0,1,'2024-12-31 14:12:29',761196,'2024-12-31 14:12:29',886211,0,'','',30,0,0.12501,0.761,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423718383,2,28627,0,1,1,0,1,'2024-12-31 14:12:29',763211,'2024-12-31 14:12:30',105455,0,'','',30,0,0.34224,0.763,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407527260s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718384,2,26932,0,1,1,1,1,'2024-12-31 14:12:29',765400,'2024-12-31 14:12:30',433422,0,'','',30,0,0.66802,0.765,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423718385,2,26949,0,1,1,1,1,'2024-12-31 14:12:29',767066,'2024-12-31 14:12:30',434837,0,'','',30,0,0.66777,0.767,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718386,2,28631,0,1,1,0,1,'2024-12-31 14:12:33',814527,'2024-12-31 14:12:34',116120,0,'','',30,0,0.30159,0.814,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718387,2,28630,0,1,1,0,1,'2024-12-31 14:12:37',837195,'2024-12-31 14:12:37',958662,0,'','',30,0,0.12147,0.837,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718388,2,26943,0,1,1,2,1,'2024-12-31 14:12:38',840374,'2024-12-31 14:12:38',969280,0,'','',30,0,0.12891,0.84,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718389,2,26964,0,1,1,0,1,'2024-12-31 14:12:39',844568,'2024-12-31 14:12:39',971043,0,'','',30,0,0.12648,0.844,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718390,2,28623,0,1,1,0,1,'2024-12-31 14:12:39',846555,'2024-12-31 14:12:39',982362,0,'','',30,0,0.13581,0.846,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423718391,2,26951,0,1,1,0,1,'2024-12-31 14:12:39',848739,'2024-12-31 14:12:40',3503,0,'','',30,0,0.15792,0.848,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423718392,2,26962,0,1,1,0,1,'2024-12-31 14:12:39',850639,'2024-12-31 14:12:40',0,0,'','',30,0,0.23403,0.85,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718393,2,26929,0,1,1,2,1,'2024-12-31 14:12:43',891498,'2024-12-31 14:12:45',897296,0,'','',30,0,2.0058,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718394,2,23725,0,1,1,3,1,'2024-12-31 14:12:39',851638,'2024-12-31 14:12:46',0,0,'','',30,0,6.23891,0.851,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718395,2,26978,0,1,1,0,1,'2024-12-31 14:12:55',7,'2024-12-31 14:12:55',0,0,'','',30,0,0.01295,0.079,0,'OK - 192.168.77.208: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718396,2,26971,0,1,1,0,1,'2024-12-31 14:12:55',0,'2024-12-31 14:12:55',203575,0,'','',30,0,0.12312,0.08,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718397,2,26954,0,1,1,0,1,'2024-12-31 14:12:55',0,'2024-12-31 14:12:55',206168,0,'','',30,0,0.12372,0.082,0,'/var: 35%left(17113MB/48432MB) (>10%) : OK','\'/var\'=31319MB;43589;46010;0;48432',''),(423718398,2,28280,0,1,1,0,1,'2024-12-31 14:12:55',0,'2024-12-31 14:12:55',211838,0,'','',30,0,0.12759,0.084,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423718399,2,26977,0,1,1,0,1,'2024-12-31 14:12:55',0,'2024-12-31 14:12:55',234064,0,'','',30,0,0.14752,0.086,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718400,2,26960,0,1,1,0,1,'2024-12-31 14:12:55',0,'2024-12-31 14:12:55',237498,0,'','',30,0,0.14879,0.088,0,'Load : 1.56 1.42 1.43 : OK','load_1_min=1.56;2;6 load_5_min=1.42;3;7 load_15_min=1.43;4;9',''),(423718401,2,28616,0,1,1,0,1,'2024-12-31 14:12:55',0,'2024-12-31 14:12:55',510734,0,'','',30,0,0.41988,0.09,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718402,2,27343,0,1,1,0,1,'2024-12-31 14:12:55',0,'2024-12-31 14:12:55',892824,0,'','',30,0,0.80067,0.092,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=245015350s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718403,2,26946,0,1,1,3,1,'2024-12-31 14:12:57',103397,'2024-12-31 14:12:57',240739,0,'','',30,0,0.13734,0.103,3,'Unknown storage : /raid0 : ERROR','',''),(423718404,2,28284,0,1,1,0,1,'2024-12-31 14:12:58',107568,'2024-12-31 14:12:58',112826,0,'','',30,0,0.00526,0.107,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718405,2,26965,0,1,1,0,1,'2024-12-31 14:12:58',109521,'2024-12-31 14:12:58',234888,0,'','',30,0,0.12537,0.109,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718406,2,28620,0,1,1,1,1,'2024-12-31 14:12:58',111736,'2024-12-31 14:12:58',779805,0,'','',30,0,0.66807,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718407,2,28282,0,1,1,0,1,'2024-12-31 14:12:59',115737,'2024-12-31 14:12:59',249741,0,'','',30,0,0.134,0.115,0,'Load : 0.16 0.14 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423718408,2,26970,0,1,1,0,1,'2024-12-31 14:13:00',118844,'2024-12-31 14:13:00',707433,0,'','',30,0,0.58859,0.118,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423718409,2,23726,0,1,1,2,1,'2024-12-31 14:13:00',120820,'2024-12-31 14:13:02',126857,0,'','',30,0,2.00604,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718410,2,26961,0,1,1,0,1,'2024-12-31 14:13:12',172267,'2024-12-31 14:13:12',179824,0,'','',30,0,0.00756,0.172,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718411,2,28637,0,1,1,0,1,'2024-12-31 14:13:12',174379,'2024-12-31 14:13:12',223875,0,'','',30,0,0.0495,0.174,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718412,2,26955,0,1,1,0,1,'2024-12-31 14:13:13',178793,'2024-12-31 14:13:13',300408,0,'','',30,0,0.12162,0.178,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423718413,2,26973,0,1,1,0,1,'2024-12-31 14:13:13',177055,'2024-12-31 14:13:13',300418,0,'','',30,0,0.12336,0.177,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718414,2,26950,0,1,1,0,1,'2024-12-31 14:13:14',182675,'2024-12-31 14:13:14',518437,0,'','',30,0,0.33576,0.182,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406722930s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718415,2,26972,0,1,1,3,1,'2024-12-31 14:13:15',186782,'2024-12-31 14:13:15',306748,0,'','',30,0,0.11997,0.186,3,'Unknown storage : /disk1 : ERROR','',''),(423718416,2,26930,0,1,1,0,1,'2024-12-31 14:13:17',223477,'2024-12-31 14:13:17',348570,0,'','',30,0,0.12509,0.223,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718417,2,26966,0,1,1,0,1,'2024-12-31 14:13:18',226849,'2024-12-31 14:13:18',354710,0,'','',30,0,0.12786,0.226,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=15% cpu3=12%',''),(423718418,2,26944,0,1,1,0,1,'2024-12-31 14:13:18',228823,'2024-12-31 14:13:18',358750,0,'','',30,0,0.12993,0.228,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718419,2,26956,0,1,1,1,1,'2024-12-31 14:13:18',231917,'2024-12-31 14:13:18',901162,0,'','',30,0,0.66924,0.231,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423718420,2,28281,0,1,1,1,1,'2024-12-31 14:13:18',229931,'2024-12-31 14:13:18',902175,0,'','',30,0,0.67224,0.229,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718421,2,28617,0,1,1,2,1,'2024-12-31 14:13:24',281209,'2024-12-31 14:13:24',665314,0,'','',30,0,0.3841,0.281,2,'No process matching mysqld found : CRITICAL','',''),(423718422,2,28629,0,1,1,0,1,'2024-12-31 14:13:35',339440,'2024-12-31 14:13:35',461834,0,'','',30,0,0.12239,0.339,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718423,2,28638,0,1,1,0,1,'2024-12-31 14:13:52',430936,'2024-12-31 14:13:52',781225,0,'','',30,0,0.35029,0.43,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407046180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.48;10100000;10100000;0;10',''),(423718424,2,26974,0,1,1,0,1,'2024-12-31 14:14:19',579309,'2024-12-31 14:14:19',700075,0,'','',30,0,0.12077,0.579,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423718425,2,28624,0,1,1,0,1,'2024-12-31 14:14:19',581333,'2024-12-31 14:14:19',888949,0,'','',30,0,0.30762,0.581,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718426,2,23728,0,1,1,0,1,'2024-12-31 14:14:23',606306,'2024-12-31 14:14:23',625725,0,'','',30,0,0.01942,0.606,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718427,2,23729,0,1,1,3,1,'2024-12-31 14:14:20',584643,'2024-12-31 14:14:26',819842,0,'','',30,0,6.2352,0.584,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718428,2,26952,0,1,1,0,1,'2024-12-31 14:14:30',634096,'2024-12-31 14:14:30',643985,0,'','',30,0,0.00989,0.634,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718429,2,26969,0,1,1,0,1,'2024-12-31 14:14:30',636055,'2024-12-31 14:14:30',647654,0,'','',30,0,0.0116,0.636,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718430,2,27566,0,1,1,0,1,'2024-12-31 14:14:30',637878,'2024-12-31 14:14:30',687658,0,'','',30,0,0.04978,0.637,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718431,2,28625,0,1,1,2,1,'2024-12-31 14:14:34',662086,'2024-12-31 14:14:34',745981,0,'','',30,0,0.08389,0.662,2,'(null)','',''),(423718432,2,26947,0,1,1,1,1,'2024-12-31 14:14:34',664110,'2024-12-31 14:14:34',793202,0,'','',30,0,0.12909,0.664,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718433,2,28632,0,1,1,2,1,'2024-12-31 14:14:35',667466,'2024-12-31 14:14:35',751574,0,'','',30,0,0.08411,0.667,2,'(null)','',''),(423718434,2,28628,0,1,1,0,1,'2024-12-31 14:14:35',669681,'2024-12-31 14:14:35',792589,0,'','',30,0,0.12291,0.669,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718435,2,26933,0,1,1,0,1,'2024-12-31 14:14:35',671738,'2024-12-31 14:14:36',28013,0,'','',30,0,0.39482,0.671,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=833054252s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718436,2,23727,0,1,1,0,1,'2024-12-31 14:14:35',673365,'2024-12-31 14:14:36',747026,0,'','',30,0,1.07366,0.673,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1265946905s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30187.92;1010000000;1010',''),(423718437,2,26945,0,1,1,0,1,'2024-12-31 14:14:37',724555,'2024-12-31 14:14:37',853634,0,'','',30,0,0.12908,0.724,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718438,2,26968,0,1,1,0,1,'2024-12-31 14:14:37',726558,'2024-12-31 14:14:37',874287,0,'','',30,0,0.14773,0.726,0,'Load : 0.59 0.40 0.17 : OK','load_1_min=0.59;9;30 load_5_min=0.40;15;35 load_15_min=0.17;20;40',''),(423718439,2,26957,0,1,1,0,1,'2024-12-31 14:14:39',730933,'2024-12-31 14:14:39',964222,0,'','',30,0,0.23329,0.73,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718440,2,26975,0,1,1,1,1,'2024-12-31 14:14:42',754412,'2024-12-31 14:14:43',420485,0,'','',30,0,0.66607,0.754,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718441,2,23730,0,1,1,2,1,'2024-12-31 14:14:43',758698,'2024-12-31 14:14:45',764939,0,'','',30,0,2.00624,0.758,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718442,2,26934,0,1,1,0,1,'2024-12-31 14:14:49',801690,'2024-12-31 14:14:49',939953,0,'','',30,0,0.13826,0.801,0,'Load : 5.83 5.56 5.40 : OK','load_1_min=5.83;9;30 load_5_min=5.56;15;35 load_15_min=5.40;20;40',''),(423718443,2,28491,0,1,1,0,1,'2024-12-31 14:14:53',831367,'2024-12-31 14:14:54',185717,0,'','',30,0,0.35435,0.831,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407052320s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24694.08;10100000;10100000;0;10',''),(423718444,2,28626,0,1,1,0,1,'2024-12-31 14:14:55',835704,'2024-12-31 14:14:55',840821,0,'','',30,0,0.00512,0.835,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718445,2,28618,0,1,1,0,1,'2024-12-31 14:14:57',861044,'2024-12-31 14:14:57',982936,0,'','',30,0,0.12189,0.861,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718446,2,26948,0,1,1,0,1,'2024-12-31 14:14:59',866374,'2024-12-31 14:14:59',989412,0,'','',30,0,0.12304,0.866,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423718447,2,26963,0,1,1,0,1,'2024-12-31 14:15:04',901589,'2024-12-31 14:15:04',946048,0,'','',30,0,0.04446,0.901,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718448,2,26931,0,1,1,0,1,'2024-12-31 14:15:05',904715,'2024-12-31 14:15:06',2,0,'','',30,0,0.12393,0.904,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=62%',''),(423718449,2,26935,0,1,1,0,1,'2024-12-31 14:15:17',29567,'2024-12-31 14:15:17',0,0,'','',30,0,0.00872,0.071,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718450,2,26967,0,1,1,1,1,'2024-12-31 14:15:17',476,'2024-12-31 14:15:17',740264,0,'','',30,0,0.66677,0.073,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423718451,2,26976,0,1,1,0,1,'2024-12-31 14:15:18',62,'2024-12-31 14:15:18',424650,0,'','',30,0,0.34778,0.076,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407096969s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718452,2,26953,0,1,1,0,1,'2024-12-31 14:15:25',108032,'2024-12-31 14:15:25',249279,0,'','',30,0,0.14125,0.108,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718453,2,26928,0,1,1,3,1,'2024-12-31 14:15:19',0,'2024-12-31 14:15:25',314570,0,'','',30,0,6.23454,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718454,2,28619,0,1,1,0,1,'2024-12-31 14:15:29',316715,'2024-12-31 14:15:29',441305,0,'','',30,0,0.12459,0.316,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423718455,2,28627,0,1,1,0,1,'2024-12-31 14:15:29',318678,'2024-12-31 14:15:29',659677,0,'','',30,0,0.341,0.318,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407545215s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718456,2,26949,0,1,1,1,1,'2024-12-31 14:15:29',322971,'2024-12-31 14:15:29',989888,0,'','',30,0,0.66692,0.322,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718457,2,26932,0,1,1,1,1,'2024-12-31 14:15:29',320768,'2024-12-31 14:15:29',990456,0,'','',30,0,0.66969,0.32,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423718458,2,28631,0,1,1,0,1,'2024-12-31 14:15:33',347267,'2024-12-31 14:15:33',652034,0,'','',30,0,0.30477,0.347,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718459,2,28630,0,1,1,0,1,'2024-12-31 14:15:37',366938,'2024-12-31 14:15:37',487884,0,'','',30,0,0.12095,0.366,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718460,2,26943,0,1,1,2,1,'2024-12-31 14:15:38',370114,'2024-12-31 14:15:38',498333,0,'','',30,0,0.12822,0.37,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718461,2,26964,0,1,1,0,1,'2024-12-31 14:15:39',373288,'2024-12-31 14:15:39',506194,0,'','',30,0,0.13291,0.373,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718462,2,28623,0,1,1,0,1,'2024-12-31 14:15:39',374382,'2024-12-31 14:15:39',509058,0,'','',30,0,0.13468,0.374,0,'Load : 0.24 0.15 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423718463,2,26951,0,1,1,0,1,'2024-12-31 14:15:39',376432,'2024-12-31 14:15:39',530907,0,'','',30,0,0.15448,0.376,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423718464,2,26962,0,1,1,0,1,'2024-12-31 14:15:39',377029,'2024-12-31 14:15:39',633051,0,'','',30,0,0.25602,0.377,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718465,2,26929,0,1,1,2,1,'2024-12-31 14:15:43',428906,'2024-12-31 14:15:45',435165,0,'','',30,0,2.00626,0.428,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718466,2,23725,0,1,1,3,1,'2024-12-31 14:15:39',379365,'2024-12-31 14:15:45',616992,0,'','',30,0,6.23763,0.379,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718467,2,26978,0,1,1,0,1,'2024-12-31 14:15:55',488908,'2024-12-31 14:15:55',501077,0,'','',30,0,0.01217,0.488,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718468,2,26971,0,1,1,0,1,'2024-12-31 14:15:55',489987,'2024-12-31 14:15:55',618897,0,'','',30,0,0.12891,0.489,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718469,2,28280,0,1,1,0,1,'2024-12-31 14:15:55',492603,'2024-12-31 14:15:55',620725,0,'','',30,0,0.12812,0.492,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=2% cpu7=2%',''),(423718470,2,26954,0,1,1,0,1,'2024-12-31 14:15:55',492010,'2024-12-31 14:15:55',623343,0,'','',30,0,0.13133,0.491,0,'/var: 35%left(17112MB/48432MB) (>10%) : OK','\'/var\'=31320MB;43589;46010;0;48432',''),(423718471,2,26977,0,1,1,0,1,'2024-12-31 14:15:55',494750,'2024-12-31 14:15:55',635125,0,'','',30,0,0.14037,0.494,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718472,2,26960,0,1,1,0,1,'2024-12-31 14:15:55',497043,'2024-12-31 14:15:55',641337,0,'','',30,0,0.14429,0.497,0,'Load : 1.68 1.56 1.48 : OK','load_1_min=1.68;2;6 load_5_min=1.56;3;7 load_15_min=1.48;4;9',''),(423718473,2,28616,0,1,1,0,1,'2024-12-31 14:15:55',497993,'2024-12-31 14:15:55',925422,0,'','',30,0,0.42743,0.497,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718474,2,27343,0,1,1,0,1,'2024-12-31 14:15:55',500142,'2024-12-31 14:15:56',293391,0,'','',30,0,0.79325,0.5,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245033393s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423718475,2,26946,0,1,1,3,1,'2024-12-31 14:15:57',534254,'2024-12-31 14:15:57',660794,0,'','',30,0,0.12654,0.534,3,'Unknown storage : /raid0 : ERROR','',''),(423718476,2,28284,0,1,1,0,1,'2024-12-31 14:15:58',538558,'2024-12-31 14:15:58',543781,0,'','',30,0,0.00522,0.538,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718477,2,26965,0,1,1,0,1,'2024-12-31 14:15:58',540471,'2024-12-31 14:15:58',668066,0,'','',30,0,0.12759,0.54,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718478,2,28620,0,1,1,1,1,'2024-12-31 14:15:58',542329,'2024-12-31 14:15:59',214612,0,'','',30,0,0.67228,0.542,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718479,2,28282,0,1,1,0,1,'2024-12-31 14:15:59',546755,'2024-12-31 14:15:59',681689,0,'','',30,0,0.13493,0.546,0,'Load : 0.17 0.14 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423718480,2,26970,0,1,1,0,1,'2024-12-31 14:16:00',549878,'2024-12-31 14:16:01',153588,0,'','',30,0,0.60371,0.549,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718481,2,23726,0,1,1,2,1,'2024-12-31 14:16:00',551812,'2024-12-31 14:16:02',558135,0,'','',30,0,2.00632,0.551,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718482,2,26961,0,1,1,0,1,'2024-12-31 14:16:12',652442,'2024-12-31 14:16:12',660057,0,'','',30,0,0.00762,0.652,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718483,2,28637,0,1,1,0,1,'2024-12-31 14:16:12',654529,'2024-12-31 14:16:12',704353,0,'','',30,0,0.04982,0.654,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718484,2,26973,0,1,1,0,1,'2024-12-31 14:16:13',658676,'2024-12-31 14:16:13',780890,0,'','',30,0,0.12221,0.658,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718485,2,26955,0,1,1,0,1,'2024-12-31 14:16:13',657625,'2024-12-31 14:16:13',781387,0,'','',30,0,0.12376,0.657,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=81%',''),(423718486,2,26950,0,1,1,0,1,'2024-12-31 14:16:14',662849,'2024-12-31 14:16:15',2919,0,'','',30,0,0.3427,0.662,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406740982s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718487,2,26972,0,1,1,3,1,'2024-12-31 14:16:15',665943,'2024-12-31 14:16:15',784510,0,'','',30,0,0.11857,0.665,3,'Unknown storage : /disk1 : ERROR','',''),(423718488,2,26930,0,1,1,0,1,'2024-12-31 14:16:17',687262,'2024-12-31 14:16:17',810869,0,'','',30,0,0.12361,0.687,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718489,2,26966,0,1,1,0,1,'2024-12-31 14:16:18',691431,'2024-12-31 14:16:18',821455,0,'','',30,0,0.13002,0.691,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=8% cpu1=12% cpu2=14% cpu3=12%',''),(423718490,2,26944,0,1,1,0,1,'2024-12-31 14:16:18',693389,'2024-12-31 14:16:18',821927,0,'','',30,0,0.12854,0.693,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718491,2,26956,0,1,1,1,1,'2024-12-31 14:16:18',695636,'2024-12-31 14:16:19',364416,0,'','',30,0,0.66878,0.695,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423718492,2,28281,0,1,1,1,1,'2024-12-31 14:16:18',697517,'2024-12-31 14:16:19',369839,0,'','',30,0,0.67232,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718493,2,28617,0,1,1,2,1,'2024-12-31 14:16:24',746309,'2024-12-31 14:16:25',129357,0,'','',30,0,0.38305,0.746,2,'No process matching mysqld found : CRITICAL','',''),(423718494,2,28629,0,1,1,0,1,'2024-12-31 14:16:35',803260,'2024-12-31 14:16:35',924959,0,'','',30,0,0.1217,0.803,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718495,2,28638,0,1,1,0,1,'2024-12-31 14:16:52',884107,'2024-12-31 14:16:53',240124,0,'','',30,0,0.35602,0.884,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407064225s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.24;10100000;10100000;0;10',''),(423718496,2,26974,0,1,1,0,1,'2024-12-31 14:17:19',152094,'2024-12-31 14:17:19',273720,0,'','',30,0,0.12163,0.152,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718497,2,28624,0,1,1,0,1,'2024-12-31 14:17:19',154218,'2024-12-31 14:17:19',460182,0,'','',30,0,0.30596,0.154,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718498,2,23728,0,1,1,0,1,'2024-12-31 14:17:23',183148,'2024-12-31 14:17:23',202712,0,'','',30,0,0.01956,0.183,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718499,2,23729,0,1,1,3,1,'2024-12-31 14:17:20',157449,'2024-12-31 14:17:26',390561,0,'','',30,0,6.23311,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718500,2,26952,0,1,1,0,1,'2024-12-31 14:17:30',224106,'2024-12-31 14:17:30',232597,0,'','',30,0,0.00849,0.224,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718501,2,26969,0,1,1,0,1,'2024-12-31 14:17:30',226464,'2024-12-31 14:17:30',237616,0,'','',30,0,0.01115,0.226,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718502,2,27566,0,1,1,0,1,'2024-12-31 14:17:30',227409,'2024-12-31 14:17:30',278933,0,'','',30,0,0.05152,0.227,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718503,2,28625,0,1,1,2,1,'2024-12-31 14:17:34',255194,'2024-12-31 14:17:34',339584,0,'','',30,0,0.08439,0.255,2,'(null)','',''),(423718504,2,26947,0,1,1,1,1,'2024-12-31 14:17:34',257203,'2024-12-31 14:17:34',386230,0,'','',30,0,0.12903,0.257,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718505,2,28632,0,1,1,2,1,'2024-12-31 14:17:35',261527,'2024-12-31 14:17:35',346559,0,'','',30,0,0.08503,0.261,2,'(null)','',''),(423718506,2,28628,0,1,1,0,1,'2024-12-31 14:17:35',263516,'2024-12-31 14:17:35',386101,0,'','',30,0,0.12258,0.263,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718507,2,26933,0,1,1,0,1,'2024-12-31 14:17:35',265670,'2024-12-31 14:17:35',772320,0,'','',30,0,0.50665,0.265,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=833072213s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718508,2,23727,0,1,1,0,1,'2024-12-31 14:17:35',267817,'2024-12-31 14:17:36',356922,0,'','',30,0,1.0891,0.267,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1265964866s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30383.2;1010000000;10100',''),(423718509,2,26945,0,1,1,0,1,'2024-12-31 14:17:37',304814,'2024-12-31 14:17:37',434444,0,'','',30,0,0.12963,0.304,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718510,2,26968,0,1,1,0,1,'2024-12-31 14:17:37',306946,'2024-12-31 14:17:37',453815,0,'','',30,0,0.14687,0.306,0,'Load : 0.28 0.38 0.20 : OK','load_1_min=0.28;9;30 load_5_min=0.38;15;35 load_15_min=0.20;20;40',''),(423718511,2,26957,0,1,1,0,1,'2024-12-31 14:17:39',313211,'2024-12-31 14:17:39',547229,0,'','',30,0,0.23402,0.313,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718512,2,26975,0,1,1,1,1,'2024-12-31 14:17:42',330780,'2024-12-31 14:17:42',996087,0,'','',30,0,0.66531,0.33,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718513,2,23730,0,1,1,2,1,'2024-12-31 14:17:43',334118,'2024-12-31 14:17:45',340784,0,'','',30,0,2.00667,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718514,2,26934,0,1,1,0,1,'2024-12-31 14:17:49',367342,'2024-12-31 14:17:49',507842,0,'','',30,0,0.1405,0.367,0,'Load : 5.99 5.70 5.47 : OK','load_1_min=5.99;9;30 load_5_min=5.70;15;35 load_15_min=5.47;20;40',''),(423718515,2,28491,0,1,1,0,1,'2024-12-31 14:17:53',392128,'2024-12-31 14:17:53',749735,0,'','',30,0,0.35761,0.392,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407070276s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.76;10100000;10100000;0;10',''),(423718516,2,28626,0,1,1,0,1,'2024-12-31 14:17:55',396612,'2024-12-31 14:17:55',402011,0,'','',30,0,0.0054,0.396,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718517,2,28618,0,1,1,0,1,'2024-12-31 14:17:57',423092,'2024-12-31 14:17:57',545045,0,'','',30,0,0.12195,0.423,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718518,2,26948,0,1,1,0,1,'2024-12-31 14:17:59',426586,'2024-12-31 14:17:59',550578,0,'','',30,0,0.12399,0.426,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423718519,2,26963,0,1,1,0,1,'2024-12-31 14:18:04',447920,'2024-12-31 14:18:04',492753,0,'','',30,0,0.04483,0.447,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718520,2,26931,0,1,1,0,1,'2024-12-31 14:18:05',451109,'2024-12-31 14:18:05',575046,0,'','',30,0,0.12394,0.451,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=64%',''),(423718521,2,26935,0,1,1,0,1,'2024-12-31 14:18:17',540601,'2024-12-31 14:18:17',549568,0,'','',30,0,0.00897,0.54,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718522,2,26967,0,1,1,1,1,'2024-12-31 14:18:17',542771,'2024-12-31 14:18:18',205100,0,'','',30,0,0.66233,0.542,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423718523,2,26976,0,1,1,0,1,'2024-12-31 14:18:18',545926,'2024-12-31 14:18:18',894852,0,'','',30,0,0.34893,0.545,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407115018s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718524,2,26953,0,1,1,0,1,'2024-12-31 14:18:25',576329,'2024-12-31 14:18:25',700266,0,'','',30,0,0.12394,0.576,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718525,2,26928,0,1,1,3,1,'2024-12-31 14:18:19',549257,'2024-12-31 14:18:25',785511,0,'','',30,0,6.23625,0.549,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718526,2,28619,0,1,1,0,1,'2024-12-31 14:18:29',609999,'2024-12-31 14:18:29',734622,0,'','',30,0,0.12462,0.609,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=1% cpu6=1% cpu7=4%',''),(423718527,2,28627,0,1,1,0,1,'2024-12-31 14:18:29',611968,'2024-12-31 14:18:29',946949,0,'','',30,0,0.33498,0.611,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407563243s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718528,2,26949,0,1,1,1,1,'2024-12-31 14:18:29',614051,'2024-12-31 14:18:30',284077,0,'','',30,0,0.67003,0.614,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718529,2,26932,0,1,1,1,1,'2024-12-31 14:18:29',615097,'2024-12-31 14:18:30',284681,0,'','',30,0,0.66958,0.615,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423718530,2,28631,0,1,1,0,1,'2024-12-31 14:18:33',662556,'2024-12-31 14:18:33',965599,0,'','',30,0,0.30304,0.662,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718531,2,28630,0,1,1,0,1,'2024-12-31 14:18:37',694218,'2024-12-31 14:18:37',814984,0,'','',30,0,0.12077,0.694,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718532,2,26943,0,1,1,2,1,'2024-12-31 14:18:38',698396,'2024-12-31 14:18:38',825176,0,'','',30,0,0.12678,0.698,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718533,2,26964,0,1,1,0,1,'2024-12-31 14:18:39',701559,'2024-12-31 14:18:39',829986,0,'','',30,0,0.12843,0.701,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15476MB;176685;178488;0;180291',''),(423718534,2,28623,0,1,1,0,1,'2024-12-31 14:18:39',702659,'2024-12-31 14:18:39',844326,0,'','',30,0,0.14167,0.702,0,'Load : 0.04 0.10 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423718535,2,26951,0,1,1,0,1,'2024-12-31 14:18:39',704640,'2024-12-31 14:18:39',856247,0,'','',30,0,0.15161,0.704,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423718536,2,26962,0,1,1,0,1,'2024-12-31 14:18:39',706831,'2024-12-31 14:18:39',941828,0,'','',30,0,0.235,0.706,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718537,2,26929,0,1,1,2,1,'2024-12-31 14:18:43',729186,'2024-12-31 14:18:45',735239,0,'','',30,0,2.00605,0.729,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718538,2,23725,0,1,1,3,1,'2024-12-31 14:18:39',709042,'2024-12-31 14:18:45',943195,0,'','',30,0,6.23415,0.709,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718539,2,26978,0,1,1,0,1,'2024-12-31 14:18:55',792183,'2024-12-31 14:18:55',800188,0,'','',30,0,0.008,0.792,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718540,2,26971,0,1,1,0,1,'2024-12-31 14:18:55',794259,'2024-12-31 14:18:55',917200,0,'','',30,0,0.12294,0.794,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718541,2,28280,0,1,1,0,1,'2024-12-31 14:18:55',796366,'2024-12-31 14:18:55',923231,0,'','',30,0,0.12687,0.796,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423718542,2,26954,0,1,1,0,1,'2024-12-31 14:18:55',798642,'2024-12-31 14:18:55',923677,0,'','',30,0,0.12504,0.798,0,'/var: 35%left(17112MB/48432MB) (>10%) : OK','\'/var\'=31320MB;43589;46010;0;48432',''),(423718543,2,26960,0,1,1,0,1,'2024-12-31 14:18:55',803043,'2024-12-31 14:18:55',945457,0,'','',30,0,0.14241,0.803,0,'Load : 1.79 1.66 1.52 : OK','load_1_min=1.79;2;6 load_5_min=1.66;3;7 load_15_min=1.52;4;9',''),(423718544,2,26977,0,1,1,0,1,'2024-12-31 14:18:55',800884,'2024-12-31 14:18:55',945681,0,'','',30,0,0.1448,0.8,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718545,2,28616,0,1,1,0,1,'2024-12-31 14:18:55',804270,'2024-12-31 14:18:56',221274,0,'','',30,0,0.417,0.804,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718546,2,27343,0,1,1,0,1,'2024-12-31 14:18:55',806337,'2024-12-31 14:18:56',591228,0,'','',30,0,0.78489,0.806,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=245051424s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718547,2,26946,0,1,1,3,1,'2024-12-31 14:18:57',825526,'2024-12-31 14:18:57',951759,0,'','',30,0,0.12623,0.825,3,'Unknown storage : /raid0 : ERROR','',''),(423718548,2,28284,0,1,1,0,1,'2024-12-31 14:18:58',829686,'2024-12-31 14:18:58',834921,0,'','',30,0,0.00524,0.829,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718549,2,26965,0,1,1,0,1,'2024-12-31 14:18:58',831635,'2024-12-31 14:18:58',957441,0,'','',30,0,0.12581,0.831,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718550,2,28620,0,1,1,1,1,'2024-12-31 14:18:58',833796,'2024-12-31 14:18:59',504620,0,'','',30,0,0.67082,0.833,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718551,2,28282,0,1,1,0,1,'2024-12-31 14:18:59',837874,'2024-12-31 14:18:59',971856,0,'','',30,0,0.13398,0.837,0,'Load : 0.03 0.09 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423718552,2,26970,0,1,1,0,1,'2024-12-31 14:19:00',841013,'2024-12-31 14:19:01',439866,0,'','',30,0,0.59885,0.84,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718553,2,23726,0,1,1,2,1,'2024-12-31 14:19:00',842721,'2024-12-31 14:19:02',849673,0,'','',30,0,2.00695,0.842,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718554,2,26961,0,1,1,0,1,'2024-12-31 14:19:12',21199,'2024-12-31 14:19:12',390,0,'','',30,0,0.00937,0.051,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718555,2,28637,0,1,1,0,1,'2024-12-31 14:19:12',21746,'2024-12-31 14:19:12',103316,0,'','',30,0,0.05095,0.052,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718556,2,26973,0,1,1,0,1,'2024-12-31 14:19:13',365,'2024-12-31 14:19:13',177602,0,'','',30,0,0.12202,0.055,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718557,2,26955,0,1,1,0,1,'2024-12-31 14:19:13',3050,'2024-12-31 14:19:13',179037,0,'','',30,0,0.12151,0.057,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423718558,2,26950,0,1,1,0,1,'2024-12-31 14:19:14',399,'2024-12-31 14:19:14',404653,0,'','',30,0,0.34285,0.061,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406758926s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718559,2,26972,0,1,1,3,1,'2024-12-31 14:19:15',27161,'2024-12-31 14:19:15',185031,0,'','',30,0,0.12,0.064,3,'Unknown storage : /disk1 : ERROR','',''),(423718560,2,26930,0,1,1,0,1,'2024-12-31 14:19:17',0,'2024-12-31 14:19:17',221471,0,'','',30,0,0.13708,0.084,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718561,2,26966,0,1,1,0,1,'2024-12-31 14:19:18',0,'2024-12-31 14:19:18',227878,0,'','',30,0,0.12923,0.098,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=6% cpu1=10% cpu2=10% cpu3=9%',''),(423718562,2,26944,0,1,1,0,1,'2024-12-31 14:19:18',100677,'2024-12-31 14:19:18',228379,0,'','',30,0,0.1277,0.1,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718563,2,28281,0,1,1,1,1,'2024-12-31 14:19:18',103723,'2024-12-31 14:19:18',770591,0,'','',30,0,0.66687,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718564,2,26956,0,1,1,1,1,'2024-12-31 14:19:18',101718,'2024-12-31 14:19:18',773852,0,'','',30,0,0.67213,0.101,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423718565,2,28617,0,1,1,2,1,'2024-12-31 14:19:24',130274,'2024-12-31 14:19:24',514756,0,'','',30,0,0.38448,0.13,2,'No process matching mysqld found : CRITICAL','',''),(423718566,2,28629,0,1,1,0,1,'2024-12-31 14:19:35',173767,'2024-12-31 14:19:35',295485,0,'','',30,0,0.12172,0.173,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718567,2,28638,0,1,1,0,1,'2024-12-31 14:19:52',256382,'2024-12-31 14:19:52',606503,0,'','',30,0,0.35012,0.256,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407082163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.12;10100000;10100000;0;10',''),(423718568,2,26974,0,1,1,0,1,'2024-12-31 14:20:19',379900,'2024-12-31 14:20:19',500188,0,'','',30,0,0.12029,0.379,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423718569,2,28624,0,1,1,0,1,'2024-12-31 14:20:19',381866,'2024-12-31 14:20:19',688376,0,'','',30,0,0.30651,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718570,2,23728,0,1,1,0,1,'2024-12-31 14:20:23',412617,'2024-12-31 14:20:23',441211,0,'','',30,0,0.02859,0.412,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718571,2,23729,0,1,1,3,1,'2024-12-31 14:20:20',386108,'2024-12-31 14:20:26',620173,0,'','',30,0,6.23407,0.386,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718572,2,26952,0,1,1,0,1,'2024-12-31 14:20:30',454384,'2024-12-31 14:20:30',462582,0,'','',30,0,0.0082,0.454,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718573,2,26969,0,1,1,0,1,'2024-12-31 14:20:30',456525,'2024-12-31 14:20:30',468051,0,'','',30,0,0.01153,0.456,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718574,2,27566,0,1,1,0,1,'2024-12-31 14:20:30',458035,'2024-12-31 14:20:30',511228,0,'','',30,0,0.05319,0.457,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718575,2,28625,0,1,1,2,1,'2024-12-31 14:20:34',486906,'2024-12-31 14:20:34',571342,0,'','',30,0,0.08444,0.486,2,'(null)','',''),(423718576,2,26947,0,1,1,1,1,'2024-12-31 14:20:34',488908,'2024-12-31 14:20:34',617310,0,'','',30,0,0.1284,0.488,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718577,2,28632,0,1,1,2,1,'2024-12-31 14:20:35',492307,'2024-12-31 14:20:35',576238,0,'','',30,0,0.08393,0.492,2,'(null)','',''),(423718578,2,28628,0,1,1,0,1,'2024-12-31 14:20:35',494564,'2024-12-31 14:20:35',618894,0,'','',30,0,0.12433,0.494,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718579,2,26933,0,1,1,0,1,'2024-12-31 14:20:35',496229,'2024-12-31 14:20:35',899896,0,'','',30,0,0.40367,0.496,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833090237s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718580,2,23727,0,1,1,0,1,'2024-12-31 14:20:35',498635,'2024-12-31 14:20:36',552333,0,'','',30,0,1.0537,0.498,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1265982891s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30750.56;1010000000;1010',''),(423718581,2,26945,0,1,1,0,1,'2024-12-31 14:20:37',559606,'2024-12-31 14:20:37',689338,0,'','',30,0,0.12973,0.559,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718582,2,26968,0,1,1,0,1,'2024-12-31 14:20:37',561613,'2024-12-31 14:20:37',711326,0,'','',30,0,0.14971,0.561,0,'Load : 0.23 0.38 0.23 : OK','load_1_min=0.23;9;30 load_5_min=0.38;15;35 load_15_min=0.23;20;40',''),(423718583,2,26957,0,1,1,0,1,'2024-12-31 14:20:39',567070,'2024-12-31 14:20:39',800260,0,'','',30,0,0.23319,0.567,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718584,2,26975,0,1,1,1,1,'2024-12-31 14:20:42',595796,'2024-12-31 14:20:43',261872,0,'','',30,0,0.66608,0.595,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718585,2,23730,0,1,1,2,1,'2024-12-31 14:20:43',600136,'2024-12-31 14:20:45',606945,0,'','',30,0,2.00681,0.6,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718586,2,26934,0,1,1,0,1,'2024-12-31 14:20:49',639648,'2024-12-31 14:20:49',779242,0,'','',30,0,0.13959,0.639,0,'Load : 5.64 5.70 5.51 : OK','load_1_min=5.64;9;30 load_5_min=5.70;15;35 load_15_min=5.51;20;40',''),(423718587,2,28491,0,1,1,0,1,'2024-12-31 14:20:53',670599,'2024-12-31 14:20:54',1,0,'','',30,0,0.34806,0.67,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407088304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24781.12;10100000;10100000;0;10',''),(423718588,2,28626,0,1,1,0,1,'2024-12-31 14:20:55',675146,'2024-12-31 14:20:55',680705,0,'','',30,0,0.00556,0.675,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718589,2,28618,0,1,1,0,1,'2024-12-31 14:20:57',695546,'2024-12-31 14:20:57',817235,0,'','',30,0,0.12169,0.695,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718590,2,26948,0,1,1,0,1,'2024-12-31 14:20:59',702141,'2024-12-31 14:20:59',825900,0,'','',30,0,0.12376,0.702,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718591,2,26963,0,1,1,0,1,'2024-12-31 14:21:04',722454,'2024-12-31 14:21:04',767116,0,'','',30,0,0.04466,0.722,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718592,2,26931,0,1,1,0,1,'2024-12-31 14:21:05',726686,'2024-12-31 14:21:05',850388,0,'','',30,0,0.1237,0.726,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=68% cpu3=62%',''),(423718593,2,26935,0,1,1,0,1,'2024-12-31 14:21:17',792675,'2024-12-31 14:21:17',805801,0,'','',30,0,0.01313,0.792,0,'OK - 84.38.95.222: rta 0.395ms, lost 0%','rta=0.395ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718594,2,26967,0,1,1,1,1,'2024-12-31 14:21:17',794738,'2024-12-31 14:21:18',465448,0,'','',30,0,0.67071,0.794,1,'SNMP WARNING - 2 6 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423718595,2,26976,0,1,1,0,1,'2024-12-31 14:21:18',798129,'2024-12-31 14:21:19',157106,0,'','',30,0,0.35898,0.798,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407133045s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718596,2,26953,0,1,1,0,1,'2024-12-31 14:21:25',845390,'2024-12-31 14:21:25',969511,0,'','',30,0,0.12412,0.845,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718597,2,26928,0,1,1,3,1,'2024-12-31 14:21:19',801414,'2024-12-31 14:21:26',15651,0,'','',30,0,6.23503,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718598,2,28619,0,1,1,0,1,'2024-12-31 14:21:29',31,'2024-12-31 14:21:29',163609,0,'','',30,0,0.1257,0.037,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423718599,2,28627,0,1,1,0,1,'2024-12-31 14:21:29',3,'2024-12-31 14:21:29',380100,0,'','',30,0,0.3402,0.039,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407581186s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718600,2,26949,0,1,1,1,1,'2024-12-31 14:21:29',33,'2024-12-31 14:21:29',704095,0,'','',30,0,0.66212,0.041,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718601,2,26932,0,1,1,1,1,'2024-12-31 14:21:29',289,'2024-12-31 14:21:29',714428,0,'','',30,0,0.67023,0.044,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423718602,2,28631,0,1,1,0,1,'2024-12-31 14:21:33',7,'2024-12-31 14:21:33',392550,0,'','',30,0,0.31308,0.079,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718603,2,28630,0,1,1,0,1,'2024-12-31 14:21:37',0,'2024-12-31 14:21:37',220731,0,'','',30,0,0.1216,0.099,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718604,2,26943,0,1,1,2,1,'2024-12-31 14:21:38',102318,'2024-12-31 14:21:38',240352,0,'','',30,0,0.13803,0.102,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718605,2,26964,0,1,1,0,1,'2024-12-31 14:21:39',116496,'2024-12-31 14:21:39',248012,0,'','',30,0,0.13152,0.116,0,'/: 91%left(164815MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423718606,2,28623,0,1,1,0,1,'2024-12-31 14:21:39',118527,'2024-12-31 14:21:39',254520,0,'','',30,0,0.13599,0.118,0,'Load : 0.26 0.13 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423718607,2,26951,0,1,1,0,1,'2024-12-31 14:21:39',120724,'2024-12-31 14:21:39',275683,0,'','',30,0,0.15496,0.12,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718608,2,26962,0,1,1,0,1,'2024-12-31 14:21:39',122668,'2024-12-31 14:21:39',368690,0,'','',30,0,0.24602,0.122,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718609,2,26929,0,1,1,2,1,'2024-12-31 14:21:43',136101,'2024-12-31 14:21:45',165557,0,'','',30,0,2.02946,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718610,2,23725,0,1,1,3,1,'2024-12-31 14:21:39',123566,'2024-12-31 14:21:45',360080,0,'','',30,0,6.23651,0.123,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718611,2,26978,0,1,1,0,1,'2024-12-31 14:21:55',195093,'2024-12-31 14:21:55',202935,0,'','',30,0,0.00784,0.195,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718612,2,26971,0,1,1,0,1,'2024-12-31 14:21:55',197094,'2024-12-31 14:21:55',321964,0,'','',30,0,0.12487,0.197,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718613,2,28280,0,1,1,0,1,'2024-12-31 14:21:55',199185,'2024-12-31 14:21:55',327458,0,'','',30,0,0.12827,0.199,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423718614,2,26954,0,1,1,0,1,'2024-12-31 14:21:55',201460,'2024-12-31 14:21:55',339769,0,'','',30,0,0.13831,0.201,0,'/var: 35%left(17111MB/48432MB) (>10%) : OK','\'/var\'=31321MB;43589;46010;0;48432',''),(423718615,2,26960,0,1,1,0,1,'2024-12-31 14:21:55',203182,'2024-12-31 14:21:55',343778,0,'','',30,0,0.1406,0.203,0,'Load : 1.88 1.70 1.56 : OK','load_1_min=1.88;2;6 load_5_min=1.70;3;7 load_15_min=1.56;4;9',''),(423718616,2,26977,0,1,1,0,1,'2024-12-31 14:21:55',204189,'2024-12-31 14:21:55',351014,0,'','',30,0,0.14683,0.204,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718617,2,28616,0,1,1,0,1,'2024-12-31 14:21:55',206222,'2024-12-31 14:21:55',626748,0,'','',30,0,0.42053,0.206,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718618,2,27343,0,1,1,0,1,'2024-12-31 14:21:55',207583,'2024-12-31 14:21:56',3520,0,'','',30,0,0.79912,0.207,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245069365s;;;; watched=51;;;; useddelta=719s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718619,2,26946,0,1,1,3,1,'2024-12-31 14:21:57',249808,'2024-12-31 14:21:57',376226,0,'','',30,0,0.12642,0.249,3,'Unknown storage : /raid0 : ERROR','',''),(423718620,2,28284,0,1,1,0,1,'2024-12-31 14:21:58',253962,'2024-12-31 14:21:58',259168,0,'','',30,0,0.00521,0.253,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718621,2,26965,0,1,1,0,1,'2024-12-31 14:21:58',255910,'2024-12-31 14:21:58',383497,0,'','',30,0,0.12759,0.255,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718622,2,28620,0,1,1,1,1,'2024-12-31 14:21:58',258035,'2024-12-31 14:21:58',919903,0,'','',30,0,0.66187,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718623,2,28282,0,1,1,0,1,'2024-12-31 14:21:59',261154,'2024-12-31 14:21:59',394913,0,'','',30,0,0.13376,0.261,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423718624,2,26970,0,1,1,0,1,'2024-12-31 14:22:00',264263,'2024-12-31 14:22:00',847134,0,'','',30,0,0.58287,0.264,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718625,2,23726,0,1,1,2,1,'2024-12-31 14:22:00',265317,'2024-12-31 14:22:02',271195,0,'','',30,0,2.00588,0.265,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718626,2,26961,0,1,1,0,1,'2024-12-31 14:22:12',349242,'2024-12-31 14:22:12',357244,0,'','',30,0,0.008,0.349,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718627,2,28637,0,1,1,0,1,'2024-12-31 14:22:12',351234,'2024-12-31 14:22:12',405829,0,'','',30,0,0.05459,0.351,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718628,2,26973,0,1,1,0,1,'2024-12-31 14:22:13',355434,'2024-12-31 14:22:13',476758,0,'','',30,0,0.12132,0.355,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718629,2,26955,0,1,1,0,1,'2024-12-31 14:22:13',357319,'2024-12-31 14:22:13',478911,0,'','',30,0,0.12159,0.357,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423718630,2,26950,0,1,1,0,1,'2024-12-31 14:22:14',361684,'2024-12-31 14:22:14',702804,0,'','',30,0,0.34112,0.361,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406776959s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718631,2,26972,0,1,1,3,1,'2024-12-31 14:22:15',363783,'2024-12-31 14:22:15',483006,0,'','',30,0,0.11922,0.363,3,'Unknown storage : /disk1 : ERROR','',''),(423718632,2,26930,0,1,1,0,1,'2024-12-31 14:22:17',389118,'2024-12-31 14:22:17',513622,0,'','',30,0,0.1245,0.389,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718633,2,26966,0,1,1,0,1,'2024-12-31 14:22:18',392291,'2024-12-31 14:22:18',521562,0,'','',30,0,0.12927,0.392,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=6% cpu1=9% cpu2=13% cpu3=10%',''),(423718634,2,26944,0,1,1,0,1,'2024-12-31 14:22:18',394270,'2024-12-31 14:22:18',522810,0,'','',30,0,0.12854,0.394,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718635,2,26956,0,1,1,1,1,'2024-12-31 14:22:18',398675,'2024-12-31 14:22:19',53,0,'','',30,0,0.66727,0.398,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423718636,2,28281,0,1,1,1,1,'2024-12-31 14:22:18',396513,'2024-12-31 14:22:19',28228,0,'','',30,0,0.67059,0.396,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718637,2,28617,0,1,1,2,1,'2024-12-31 14:22:24',440169,'2024-12-31 14:22:24',823195,0,'','',30,0,0.38303,0.44,2,'No process matching mysqld found : CRITICAL','',''),(423718638,2,28629,0,1,1,0,1,'2024-12-31 14:22:35',499010,'2024-12-31 14:22:35',620299,0,'','',30,0,0.12129,0.498,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718639,2,28638,0,1,1,0,1,'2024-12-31 14:22:52',608411,'2024-12-31 14:22:52',962417,0,'','',30,0,0.35401,0.608,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407100198s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24856;10100000;10100000;0;10000',''),(423718640,2,26974,0,1,1,0,1,'2024-12-31 14:23:19',714201,'2024-12-31 14:23:19',835619,0,'','',30,0,0.12142,0.714,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718641,2,28624,0,1,1,0,1,'2024-12-31 14:23:19',716268,'2024-12-31 14:23:20',20,0,'','',30,0,0.30855,0.716,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718642,2,23728,0,1,1,0,1,'2024-12-31 14:23:23',737206,'2024-12-31 14:23:23',756493,0,'','',30,0,0.01929,0.737,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718643,2,23729,0,1,1,3,1,'2024-12-31 14:23:20',719553,'2024-12-31 14:23:26',953182,0,'','',30,0,6.23363,0.719,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718644,2,26952,0,1,1,0,1,'2024-12-31 14:23:30',765025,'2024-12-31 14:23:30',773743,0,'','',30,0,0.00872,0.765,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718645,2,26969,0,1,1,0,1,'2024-12-31 14:23:30',766976,'2024-12-31 14:23:30',778467,0,'','',30,0,0.01149,0.766,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718646,2,27566,0,1,1,0,1,'2024-12-31 14:23:30',769077,'2024-12-31 14:23:30',824024,0,'','',30,0,0.05495,0.769,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718647,2,28625,0,1,1,2,1,'2024-12-31 14:23:34',809660,'2024-12-31 14:23:34',894006,0,'','',30,0,0.08435,0.809,2,'(null)','',''),(423718648,2,26947,0,1,1,1,1,'2024-12-31 14:23:34',810711,'2024-12-31 14:23:34',941342,0,'','',30,0,0.13063,0.81,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718649,2,28632,0,1,1,2,1,'2024-12-31 14:23:35',814866,'2024-12-31 14:23:35',899709,0,'','',30,0,0.08484,0.814,2,'(null)','',''),(423718650,2,28628,0,1,1,0,1,'2024-12-31 14:23:35',817106,'2024-12-31 14:23:35',939801,0,'','',30,0,0.12269,0.817,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718651,2,26933,0,1,1,0,1,'2024-12-31 14:23:35',819014,'2024-12-31 14:23:36',212455,0,'','',30,0,0.39344,0.818,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=833108270s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718652,2,23727,0,1,1,0,1,'2024-12-31 14:23:35',821605,'2024-12-31 14:23:36',872480,0,'','',30,0,1.05088,0.821,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1266000923s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30668.4;1010000000;10100',''),(423718653,2,26945,0,1,1,0,1,'2024-12-31 14:23:37',886801,'2024-12-31 14:23:38',7404,0,'','',30,0,0.12955,0.886,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718654,2,26968,0,1,1,0,1,'2024-12-31 14:23:37',889296,'2024-12-31 14:23:38',1922,0,'','',30,0,0.14673,0.889,0,'Load : 0.45 0.30 0.21 : OK','load_1_min=0.45;9;30 load_5_min=0.30;15;35 load_15_min=0.21;20;40',''),(423718655,2,26957,0,1,1,0,1,'2024-12-31 14:23:39',894325,'2024-12-31 14:23:40',128143,0,'','',30,0,0.23382,0.894,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718656,2,26975,0,1,1,1,1,'2024-12-31 14:23:42',1724,'2024-12-31 14:23:42',700347,0,'','',30,0,0.6676,0.032,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718657,2,23730,0,1,1,2,1,'2024-12-31 14:23:43',1925,'2024-12-31 14:23:45',222,0,'','',30,0,1.99763,0.036,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718658,2,26934,0,1,1,0,1,'2024-12-31 14:23:49',42,'2024-12-31 14:23:49',194312,0,'','',30,0,0.14137,0.052,0,'Load : 4.67 5.33 5.40 : OK','load_1_min=4.67;9;30 load_5_min=5.33;15;35 load_15_min=5.40;20;40',''),(423718659,2,28491,0,1,1,0,1,'2024-12-31 14:23:53',26503,'2024-12-31 14:23:53',417959,0,'','',30,0,0.35435,0.063,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407106243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.32;10100000;10100000;0;10',''),(423718660,2,28626,0,1,1,0,1,'2024-12-31 14:23:55',55,'2024-12-31 14:23:55',0,0,'','',30,0,0.01515,0.067,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718661,2,28618,0,1,1,0,1,'2024-12-31 14:23:57',0,'2024-12-31 14:23:57',211827,0,'','',30,0,0.12252,0.089,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718662,2,26948,0,1,1,0,1,'2024-12-31 14:23:59',0,'2024-12-31 14:23:59',219210,0,'','',30,0,0.12559,0.093,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718663,2,26963,0,1,1,0,1,'2024-12-31 14:24:04',129495,'2024-12-31 14:24:04',174072,0,'','',30,0,0.04458,0.129,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718664,2,26931,0,1,1,0,1,'2024-12-31 14:24:05',133653,'2024-12-31 14:24:05',257678,0,'','',30,0,0.12402,0.133,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=71% cpu2=67% cpu3=62%',''),(423718665,2,26935,0,1,1,0,1,'2024-12-31 14:24:17',200015,'2024-12-31 14:24:17',212768,0,'','',30,0,0.01275,0.199,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%','rta=0.383ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718666,2,26967,0,1,1,1,1,'2024-12-31 14:24:17',202086,'2024-12-31 14:24:17',868090,0,'','',30,0,0.666,0.202,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423718667,2,26976,0,1,1,0,1,'2024-12-31 14:24:18',206329,'2024-12-31 14:24:18',557092,0,'','',30,0,0.35076,0.206,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407150989s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718668,2,26953,0,1,1,0,1,'2024-12-31 14:24:25',245537,'2024-12-31 14:24:25',368758,0,'','',30,0,0.12322,0.245,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718669,2,26928,0,1,1,3,1,'2024-12-31 14:24:19',210537,'2024-12-31 14:24:25',446487,0,'','',30,0,6.23595,0.21,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718670,2,28619,0,1,1,0,1,'2024-12-31 14:24:29',450235,'2024-12-31 14:24:29',575040,0,'','',30,0,0.1248,0.45,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423718671,2,28627,0,1,1,0,1,'2024-12-31 14:24:29',452238,'2024-12-31 14:24:29',798815,0,'','',30,0,0.34658,0.452,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407599226s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718672,2,26932,0,1,1,1,1,'2024-12-31 14:24:29',456608,'2024-12-31 14:24:30',123866,0,'','',30,0,0.66726,0.456,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423718673,2,26949,0,1,1,1,1,'2024-12-31 14:24:29',454456,'2024-12-31 14:24:30',125184,0,'','',30,0,0.67073,0.454,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718674,2,28631,0,1,1,0,1,'2024-12-31 14:24:33',511964,'2024-12-31 14:24:33',823099,0,'','',30,0,0.31113,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718675,2,28630,0,1,1,0,1,'2024-12-31 14:24:37',546649,'2024-12-31 14:24:37',668556,0,'','',30,0,0.12191,0.546,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718676,2,26943,0,1,1,2,1,'2024-12-31 14:24:38',549915,'2024-12-31 14:24:38',677978,0,'','',30,0,0.12806,0.549,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718677,2,26964,0,1,1,0,1,'2024-12-31 14:24:39',554181,'2024-12-31 14:24:39',680431,0,'','',30,0,0.12625,0.554,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423718678,2,28623,0,1,1,0,1,'2024-12-31 14:24:39',556173,'2024-12-31 14:24:39',691679,0,'','',30,0,0.13551,0.556,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423718679,2,26951,0,1,1,0,1,'2024-12-31 14:24:39',558406,'2024-12-31 14:24:39',711003,0,'','',30,0,0.1526,0.558,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718680,2,26962,0,1,1,0,1,'2024-12-31 14:24:39',560308,'2024-12-31 14:24:39',795092,0,'','',30,0,0.23478,0.56,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718681,2,26929,0,1,1,2,1,'2024-12-31 14:24:43',590800,'2024-12-31 14:24:45',597824,0,'','',30,0,2.00702,0.59,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718682,2,23725,0,1,1,3,1,'2024-12-31 14:24:39',561259,'2024-12-31 14:24:45',797771,0,'','',30,0,6.23651,0.561,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718683,2,26978,0,1,1,0,1,'2024-12-31 14:24:55',658237,'2024-12-31 14:24:55',666546,0,'','',30,0,0.00831,0.658,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718684,2,26971,0,1,1,0,1,'2024-12-31 14:24:55',660605,'2024-12-31 14:24:55',782438,0,'','',30,0,0.12183,0.66,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718685,2,26954,0,1,1,0,1,'2024-12-31 14:24:55',664724,'2024-12-31 14:24:55',788428,0,'','',30,0,0.1237,0.664,0,'/var: 35%left(17111MB/48432MB) (>10%) : OK','\'/var\'=31321MB;43589;46010;0;48432',''),(423718686,2,28280,0,1,1,0,1,'2024-12-31 14:24:55',662816,'2024-12-31 14:24:55',789773,0,'','',30,0,0.12696,0.662,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423718687,2,26960,0,1,1,0,1,'2024-12-31 14:24:55',665283,'2024-12-31 14:24:55',806743,0,'','',30,0,0.14146,0.665,0,'Load : 1.62 1.64 1.55 : OK','load_1_min=1.62;2;6 load_5_min=1.64;3;7 load_15_min=1.55;4;9',''),(423718688,2,26977,0,1,1,0,1,'2024-12-31 14:24:55',667376,'2024-12-31 14:24:55',825710,0,'','',30,0,0.15833,0.667,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718689,2,28616,0,1,1,0,1,'2024-12-31 14:24:55',669675,'2024-12-31 14:24:56',0,0,'','',30,0,0.42402,0.669,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718690,2,27343,0,1,1,0,1,'2024-12-31 14:24:55',671140,'2024-12-31 14:24:56',459551,0,'','',30,0,0.78841,0.671,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245087414s;;;; watched=51;;;; useddelta=721s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718691,2,26946,0,1,1,3,1,'2024-12-31 14:24:57',694578,'2024-12-31 14:24:57',821323,0,'','',30,0,0.12674,0.694,3,'Unknown storage : /raid0 : ERROR','',''),(423718692,2,28284,0,1,1,0,1,'2024-12-31 14:24:58',697765,'2024-12-31 14:24:58',703087,0,'','',30,0,0.00532,0.697,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718693,2,26965,0,1,1,0,1,'2024-12-31 14:24:58',699723,'2024-12-31 14:24:58',828253,0,'','',30,0,0.12853,0.699,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718694,2,28620,0,1,1,1,1,'2024-12-31 14:24:58',701848,'2024-12-31 14:24:59',367552,0,'','',30,0,0.6657,0.701,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718695,2,28282,0,1,1,0,1,'2024-12-31 14:24:59',705922,'2024-12-31 14:24:59',840972,0,'','',30,0,0.13505,0.705,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423718696,2,26970,0,1,1,0,1,'2024-12-31 14:25:00',709075,'2024-12-31 14:25:01',316950,0,'','',30,0,0.60788,0.709,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718697,2,23726,0,1,1,2,1,'2024-12-31 14:25:00',711047,'2024-12-31 14:25:02',717737,0,'','',30,0,2.00669,0.711,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718698,2,26961,0,1,1,0,1,'2024-12-31 14:25:12',795146,'2024-12-31 14:25:12',802237,0,'','',30,0,0.00709,0.795,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718699,2,28637,0,1,1,0,1,'2024-12-31 14:25:12',797150,'2024-12-31 14:25:12',852512,0,'','',30,0,0.05536,0.797,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718700,2,26955,0,1,1,0,1,'2024-12-31 14:25:13',801357,'2024-12-31 14:25:13',923973,0,'','',30,0,0.12262,0.801,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423718701,2,26973,0,1,1,0,1,'2024-12-31 14:25:13',799468,'2024-12-31 14:25:13',926862,0,'','',30,0,0.12739,0.799,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718702,2,26950,0,1,1,0,1,'2024-12-31 14:25:14',804799,'2024-12-31 14:25:15',146756,0,'','',30,0,0.34196,0.804,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406795008s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718703,2,26972,0,1,1,3,1,'2024-12-31 14:25:15',807946,'2024-12-31 14:25:15',927823,0,'','',30,0,0.11988,0.807,3,'Unknown storage : /disk1 : ERROR','',''),(423718704,2,26930,0,1,1,0,1,'2024-12-31 14:25:17',842543,'2024-12-31 14:25:17',966859,0,'','',30,0,0.12432,0.842,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718705,2,26966,0,1,1,0,1,'2024-12-31 14:25:18',845717,'2024-12-31 14:25:18',973555,0,'','',30,0,0.12784,0.845,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=11%',''),(423718706,2,26944,0,1,1,0,1,'2024-12-31 14:25:18',847657,'2024-12-31 14:25:18',976306,0,'','',30,0,0.12865,0.847,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718707,2,26956,0,1,1,1,1,'2024-12-31 14:25:18',849513,'2024-12-31 14:25:19',516198,0,'','',30,0,0.66668,0.849,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423718708,2,28281,0,1,1,1,1,'2024-12-31 14:25:18',851938,'2024-12-31 14:25:19',517550,0,'','',30,0,0.66561,0.851,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718709,2,28617,0,1,1,2,1,'2024-12-31 14:25:24',882120,'2024-12-31 14:25:25',265341,0,'','',30,0,0.38322,0.882,2,'No process matching mysqld found : CRITICAL','',''),(423718710,2,28629,0,1,1,0,1,'2024-12-31 14:25:35',309,'2024-12-31 14:25:35',126054,0,'','',30,0,0.1214,0.004,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718711,2,28638,0,1,1,0,1,'2024-12-31 14:25:52',0,'2024-12-31 14:25:52',438517,0,'','',30,0,0.3485,0.089,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407118146s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.2;10100000;10100000;0;100',''),(423718712,2,26974,0,1,1,0,1,'2024-12-31 14:26:19',236947,'2024-12-31 14:26:19',360276,0,'','',30,0,0.12333,0.236,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423718713,2,28624,0,1,1,0,1,'2024-12-31 14:26:19',238023,'2024-12-31 14:26:19',544978,0,'','',30,0,0.30695,0.237,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718714,2,23728,0,1,1,0,1,'2024-12-31 14:26:23',261633,'2024-12-31 14:26:23',281757,0,'','',30,0,0.02012,0.261,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718715,2,23729,0,1,1,3,1,'2024-12-31 14:26:20',242219,'2024-12-31 14:26:26',477658,0,'','',30,0,6.23544,0.242,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718716,2,26952,0,1,1,0,1,'2024-12-31 14:26:30',284799,'2024-12-31 14:26:30',293503,0,'','',30,0,0.0087,0.284,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718717,2,26969,0,1,1,0,1,'2024-12-31 14:26:30',286772,'2024-12-31 14:26:30',298841,0,'','',30,0,0.01207,0.286,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718718,2,27566,0,1,1,0,1,'2024-12-31 14:26:30',288959,'2024-12-31 14:26:30',345581,0,'','',30,0,0.05662,0.288,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718719,2,28625,0,1,1,2,1,'2024-12-31 14:26:34',313470,'2024-12-31 14:26:34',398192,0,'','',30,0,0.08472,0.313,2,'(null)','',''),(423718720,2,26947,0,1,1,1,1,'2024-12-31 14:26:34',315450,'2024-12-31 14:26:34',445429,0,'','',30,0,0.12998,0.315,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718721,2,28632,0,1,1,2,1,'2024-12-31 14:26:35',318697,'2024-12-31 14:26:35',405203,0,'','',30,0,0.08651,0.318,2,'(null)','',''),(423718722,2,28628,0,1,1,0,1,'2024-12-31 14:26:35',319720,'2024-12-31 14:26:35',443495,0,'','',30,0,0.12377,0.319,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718723,2,26933,0,1,1,0,1,'2024-12-31 14:26:35',321777,'2024-12-31 14:26:35',770941,0,'','',30,0,0.44916,0.321,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=833126222s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718724,2,23727,0,1,1,0,1,'2024-12-31 14:26:35',322463,'2024-12-31 14:26:36',367908,0,'','',30,0,1.04544,0.322,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1266018875s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30737.76;1010000000;1010',''),(423718725,2,26945,0,1,1,0,1,'2024-12-31 14:26:37',384566,'2024-12-31 14:26:37',513595,0,'','',30,0,0.12903,0.384,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718726,2,26968,0,1,1,0,1,'2024-12-31 14:26:37',386577,'2024-12-31 14:26:37',534345,0,'','',30,0,0.14777,0.386,0,'Load : 0.02 0.16 0.17 : OK','load_1_min=0.02;9;30 load_5_min=0.16;15;35 load_15_min=0.17;20;40',''),(423718727,2,26957,0,1,1,0,1,'2024-12-31 14:26:39',390971,'2024-12-31 14:26:39',623882,0,'','',30,0,0.23291,0.39,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718728,2,26975,0,1,1,1,1,'2024-12-31 14:26:42',419560,'2024-12-31 14:26:43',0,0,'','',30,0,0.66599,0.419,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718729,2,23730,0,1,1,2,1,'2024-12-31 14:26:43',422904,'2024-12-31 14:26:45',429819,0,'','',30,0,2.00691,0.422,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718730,2,26934,0,1,1,0,1,'2024-12-31 14:26:49',458877,'2024-12-31 14:26:49',598415,0,'','',30,0,0.13954,0.458,0,'Load : 5.00 5.11 5.29 : OK','load_1_min=5.00;9;30 load_5_min=5.11;15;35 load_15_min=5.29;20;40',''),(423718731,2,28491,0,1,1,0,1,'2024-12-31 14:26:53',479538,'2024-12-31 14:26:53',829483,0,'','',30,0,0.34995,0.479,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407124285s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24733.52;10100000;10100000;0;10',''),(423718732,2,28626,0,1,1,0,1,'2024-12-31 14:26:55',484882,'2024-12-31 14:26:55',490006,0,'','',30,0,0.00512,0.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718733,2,28618,0,1,1,0,1,'2024-12-31 14:26:57',511252,'2024-12-31 14:26:57',633847,0,'','',30,0,0.12259,0.511,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718734,2,26948,0,1,1,0,1,'2024-12-31 14:26:59',516564,'2024-12-31 14:26:59',640017,0,'','',30,0,0.12345,0.516,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718735,2,26963,0,1,1,0,1,'2024-12-31 14:27:04',551427,'2024-12-31 14:27:04',595605,0,'','',30,0,0.04418,0.551,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718736,2,26931,0,1,1,0,1,'2024-12-31 14:27:05',554575,'2024-12-31 14:27:05',675713,0,'','',30,0,0.12114,0.554,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=65%',''),(423718737,2,26935,0,1,1,0,1,'2024-12-31 14:27:17',629789,'2024-12-31 14:27:17',639407,0,'','',30,0,0.00962,0.629,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718738,2,26967,0,1,1,1,1,'2024-12-31 14:27:17',631875,'2024-12-31 14:27:18',298730,0,'','',30,0,0.66685,0.631,1,'SNMP WARNING - 1 5 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423718739,2,26976,0,1,1,0,1,'2024-12-31 14:27:18',635979,'2024-12-31 14:27:18',988281,0,'','',30,0,0.3523,0.635,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407169033s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718740,2,26953,0,1,1,0,1,'2024-12-31 14:27:25',690148,'2024-12-31 14:27:25',814171,0,'','',30,0,0.12402,0.69,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718741,2,26928,0,1,1,3,1,'2024-12-31 14:27:19',639141,'2024-12-31 14:27:25',874057,0,'','',30,0,6.23492,0.639,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718742,2,28619,0,1,1,0,1,'2024-12-31 14:27:29',874833,'2024-12-31 14:27:29',999711,0,'','',30,0,0.12488,0.874,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=6% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423718743,2,28627,0,1,1,0,1,'2024-12-31 14:27:29',876834,'2024-12-31 14:27:30',220256,0,'','',30,0,0.34342,0.876,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407617269s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718744,2,26932,0,1,1,1,1,'2024-12-31 14:27:29',879034,'2024-12-31 14:27:30',545932,0,'','',30,0,0.6669,0.879,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423718745,2,26949,0,1,1,1,1,'2024-12-31 14:27:29',880709,'2024-12-31 14:27:30',546393,0,'','',30,0,0.66568,0.88,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718746,2,28631,0,1,1,0,1,'2024-12-31 14:27:33',19992,'2024-12-31 14:27:33',343439,0,'','',30,0,0.29641,0.046,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718747,2,28630,0,1,1,0,1,'2024-12-31 14:27:37',5,'2024-12-31 14:27:37',181307,0,'','',30,0,0.12163,0.059,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718748,2,26943,0,1,1,2,1,'2024-12-31 14:27:38',51,'2024-12-31 14:27:38',190401,0,'','',30,0,0.12653,0.063,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718749,2,26964,0,1,1,0,1,'2024-12-31 14:27:39',6,'2024-12-31 14:27:39',196386,0,'','',30,0,0.12835,0.068,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423718750,2,28623,0,1,1,0,1,'2024-12-31 14:27:39',28703,'2024-12-31 14:27:39',210115,0,'','',30,0,0.14008,0.07,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423718751,2,26951,0,1,1,0,1,'2024-12-31 14:27:39',465,'2024-12-31 14:27:39',225405,0,'','',30,0,0.15322,0.072,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718752,2,26962,0,1,1,0,1,'2024-12-31 14:27:39',475,'2024-12-31 14:27:39',321953,0,'','',30,0,0.24856,0.073,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718753,2,26929,0,1,1,2,1,'2024-12-31 14:27:43',0,'2024-12-31 14:27:45',0,0,'','',30,0,2.01287,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718754,2,23725,0,1,1,3,1,'2024-12-31 14:27:39',483,'2024-12-31 14:27:45',308911,0,'','',30,0,6.23452,0.074,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718755,2,26978,0,1,1,0,1,'2024-12-31 14:27:55',348977,'2024-12-31 14:27:55',359371,0,'','',30,0,0.01039,0.348,0,'OK - 192.168.77.208: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718756,2,26971,0,1,1,0,1,'2024-12-31 14:27:55',350883,'2024-12-31 14:27:55',473638,0,'','',30,0,0.12276,0.35,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718757,2,28280,0,1,1,0,1,'2024-12-31 14:27:55',355264,'2024-12-31 14:27:55',481415,0,'','',30,0,0.12615,0.355,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423718758,2,26954,0,1,1,0,1,'2024-12-31 14:27:55',353041,'2024-12-31 14:27:55',484069,0,'','',30,0,0.13103,0.353,0,'/var: 35%left(17110MB/48432MB) (>10%) : OK','\'/var\'=31322MB;43589;46010;0;48432',''),(423718759,2,26960,0,1,1,0,1,'2024-12-31 14:27:55',357425,'2024-12-31 14:27:55',498390,0,'','',30,0,0.14097,0.357,0,'Load : 1.98 1.80 1.62 : OK','load_1_min=1.98;2;6 load_5_min=1.80;3;7 load_15_min=1.62;4;9',''),(423718760,2,26977,0,1,1,0,1,'2024-12-31 14:27:55',359334,'2024-12-31 14:27:55',500982,0,'','',30,0,0.14165,0.359,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718761,2,28616,0,1,1,0,1,'2024-12-31 14:27:55',360080,'2024-12-31 14:27:55',781465,0,'','',30,0,0.42139,0.36,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718762,2,27343,0,1,1,0,1,'2024-12-31 14:27:55',363062,'2024-12-31 14:27:56',150569,0,'','',30,0,0.78751,0.363,0,'OK - 49 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245105384s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718763,2,26946,0,1,1,3,1,'2024-12-31 14:27:57',382292,'2024-12-31 14:27:57',508322,0,'','',30,0,0.12603,0.382,3,'Unknown storage : /raid0 : ERROR','',''),(423718764,2,28284,0,1,1,0,1,'2024-12-31 14:27:58',385447,'2024-12-31 14:27:58',390774,0,'','',30,0,0.00533,0.385,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718765,2,26965,0,1,1,0,1,'2024-12-31 14:27:58',387431,'2024-12-31 14:27:58',514294,0,'','',30,0,0.12686,0.387,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718766,2,28620,0,1,1,1,1,'2024-12-31 14:27:58',389664,'2024-12-31 14:27:59',367,0,'','',30,0,0.66612,0.389,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718767,2,28282,0,1,1,0,1,'2024-12-31 14:27:59',393560,'2024-12-31 14:27:59',528039,0,'','',30,0,0.13448,0.393,0,'Load : 0.07 0.09 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423718768,2,26970,0,1,1,0,1,'2024-12-31 14:28:00',397679,'2024-12-31 14:28:00',995805,0,'','',30,0,0.59813,0.397,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423718769,2,23726,0,1,1,2,1,'2024-12-31 14:28:00',399668,'2024-12-31 14:28:02',406948,0,'','',30,0,2.00728,0.399,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718770,2,26961,0,1,1,0,1,'2024-12-31 14:28:12',507458,'2024-12-31 14:28:12',514687,0,'','',30,0,0.00723,0.507,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718771,2,28637,0,1,1,0,1,'2024-12-31 14:28:12',509422,'2024-12-31 14:28:12',566180,0,'','',30,0,0.05676,0.509,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423718772,2,26955,0,1,1,0,1,'2024-12-31 14:28:13',513642,'2024-12-31 14:28:13',636192,0,'','',30,0,0.12255,0.513,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423718773,2,26973,0,1,1,0,1,'2024-12-31 14:28:13',515566,'2024-12-31 14:28:13',636748,0,'','',30,0,0.12118,0.515,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718774,2,26950,0,1,1,0,1,'2024-12-31 14:28:14',519867,'2024-12-31 14:28:14',866818,0,'','',30,0,0.34695,0.519,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1406812984s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718775,2,26972,0,1,1,3,1,'2024-12-31 14:28:15',524968,'2024-12-31 14:28:15',643529,0,'','',30,0,0.11856,0.524,3,'Unknown storage : /disk1 : ERROR','',''),(423718776,2,26930,0,1,1,0,1,'2024-12-31 14:28:17',552395,'2024-12-31 14:28:17',678372,0,'','',30,0,0.12598,0.552,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718777,2,26944,0,1,1,0,1,'2024-12-31 14:28:18',558458,'2024-12-31 14:28:18',685989,0,'','',30,0,0.12753,0.558,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718778,2,26966,0,1,1,0,1,'2024-12-31 14:28:18',556515,'2024-12-31 14:28:18',686500,0,'','',30,0,0.12998,0.556,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=17% cpu2=19% cpu3=16%',''),(423718779,2,26956,0,1,1,1,1,'2024-12-31 14:28:18',560597,'2024-12-31 14:28:19',227400,0,'','',30,0,0.6668,0.56,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423718780,2,28281,0,1,1,1,1,'2024-12-31 14:28:18',562832,'2024-12-31 14:28:19',228226,0,'','',30,0,0.66539,0.562,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718781,2,28617,0,1,1,2,1,'2024-12-31 14:28:24',603384,'2024-12-31 14:28:24',987721,0,'','',30,0,0.38434,0.603,2,'No process matching mysqld found : CRITICAL','',''),(423718782,2,28629,0,1,1,0,1,'2024-12-31 14:28:35',656214,'2024-12-31 14:28:35',778240,0,'','',30,0,0.12203,0.656,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718783,2,28638,0,1,1,0,1,'2024-12-31 14:28:52',740061,'2024-12-31 14:28:53',0,0,'','',30,0,0.35429,0.74,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407136210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762.08;10100000;10100000;0;10',''),(423718784,2,26974,0,1,1,0,1,'2024-12-31 14:29:19',881448,'2024-12-31 14:29:20',697,0,'','',30,0,0.11982,0.881,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423718785,2,28624,0,1,1,0,1,'2024-12-31 14:29:19',883469,'2024-12-31 14:29:20',184440,0,'','',30,0,0.30097,0.883,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718786,2,23728,0,1,1,0,1,'2024-12-31 14:29:23',908342,'2024-12-31 14:29:23',936858,0,'','',30,0,0.02852,0.908,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%','rta=1.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718787,2,23729,0,1,1,3,1,'2024-12-31 14:29:20',886728,'2024-12-31 14:29:27',121327,0,'','',30,0,6.2346,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718788,2,26952,0,1,1,0,1,'2024-12-31 14:29:30',949267,'2024-12-31 14:29:30',957627,0,'','',30,0,0.00836,0.949,0,'OK - 192.168.77.29: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718789,2,26969,0,1,1,0,1,'2024-12-31 14:29:30',951262,'2024-12-31 14:29:30',961955,0,'','',30,0,0.01069,0.951,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718790,2,27566,0,1,1,0,1,'2024-12-31 14:29:30',953448,'2024-12-31 14:29:31',1,0,'','',30,0,0.0662,0.953,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718791,2,28625,0,1,1,2,1,'2024-12-31 14:29:34',978341,'2024-12-31 14:29:35',26099,0,'','',30,0,0.08442,0.978,2,'(null)','',''),(423718792,2,26947,0,1,1,1,1,'2024-12-31 14:29:34',980331,'2024-12-31 14:29:35',109433,0,'','',30,0,0.1291,0.98,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718793,2,28632,0,1,1,2,1,'2024-12-31 14:29:35',983585,'2024-12-31 14:29:36',55,0,'','',30,0,0.08425,0.983,2,'(null)','',''),(423718794,2,28628,0,1,1,0,1,'2024-12-31 14:29:35',985788,'2024-12-31 14:29:36',108759,0,'','',30,0,0.12297,0.985,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718795,2,26933,0,1,1,0,1,'2024-12-31 14:29:35',987874,'2024-12-31 14:29:36',462516,0,'','',30,0,0.47464,0.987,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=833144290s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718796,2,23727,0,1,1,0,1,'2024-12-31 14:29:35',989727,'2024-12-31 14:29:37',4,0,'','',30,0,1.06011,0.989,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266036943s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30697.52;1010000000;1010',''),(423718797,2,26945,0,1,1,0,1,'2024-12-31 14:29:37',15,'2024-12-31 14:29:37',146777,0,'','',30,0,0.12895,0.017,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718798,2,26968,0,1,1,0,1,'2024-12-31 14:29:37',1,'2024-12-31 14:29:37',166692,0,'','',30,0,0.14801,0.018,0,'Load : 0.00 0.08 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.13;20;40',''),(423718799,2,26957,0,1,1,0,1,'2024-12-31 14:29:39',19,'2024-12-31 14:29:39',257247,0,'','',30,0,0.23341,0.023,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718800,2,26975,0,1,1,1,1,'2024-12-31 14:29:42',15040,'2024-12-31 14:29:42',709286,0,'','',30,0,0.67399,0.035,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718801,2,23730,0,1,1,2,1,'2024-12-31 14:29:43',3,'2024-12-31 14:29:45',18883,0,'','',30,0,2.00522,0.039,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718802,2,26934,0,1,1,0,1,'2024-12-31 14:29:49',5,'2024-12-31 14:29:49',218608,0,'','',30,0,0.15913,0.059,0,'Load : 6.00 5.57 5.43 : OK','load_1_min=6.00;9;30 load_5_min=5.57;15;35 load_15_min=5.43;20;40',''),(423718803,2,28491,0,1,1,0,1,'2024-12-31 14:29:53',0,'2024-12-31 14:29:53',446552,0,'','',30,0,0.35642,0.09,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407142246s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24777.2;10100000;10100000;0;100',''),(423718804,2,28626,0,1,1,0,1,'2024-12-31 14:29:55',0,'2024-12-31 14:29:55',114731,0,'','',30,0,0.01825,0.096,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718805,2,28618,0,1,1,0,1,'2024-12-31 14:29:57',117808,'2024-12-31 14:29:57',239022,0,'','',30,0,0.12121,0.117,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718806,2,26948,0,1,1,0,1,'2024-12-31 14:29:59',122142,'2024-12-31 14:29:59',246321,0,'','',30,0,0.12418,0.122,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718807,2,26963,0,1,1,0,1,'2024-12-31 14:30:04',151006,'2024-12-31 14:30:04',195731,0,'','',30,0,0.04473,0.15,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718808,2,26931,0,1,1,0,1,'2024-12-31 14:30:05',153156,'2024-12-31 14:30:05',275388,0,'','',30,0,0.12223,0.153,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=65%',''),(423718809,2,26935,0,1,1,0,1,'2024-12-31 14:30:17',236867,'2024-12-31 14:30:17',247011,0,'','',30,0,0.01014,0.236,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718810,2,26967,0,1,1,1,1,'2024-12-31 14:30:17',239026,'2024-12-31 14:30:17',909405,0,'','',30,0,0.67038,0.238,1,'SNMP WARNING - 3 13 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=13;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423718811,2,26976,0,1,1,0,1,'2024-12-31 14:30:18',243042,'2024-12-31 14:30:18',597937,0,'','',30,0,0.3549,0.242,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407186997s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718812,2,26953,0,1,1,0,1,'2024-12-31 14:30:25',278714,'2024-12-31 14:30:25',403158,0,'','',30,0,0.12444,0.278,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718813,2,26928,0,1,1,3,1,'2024-12-31 14:30:19',247186,'2024-12-31 14:30:25',481353,0,'','',30,0,6.23417,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718814,2,28619,0,1,1,0,1,'2024-12-31 14:30:29',313805,'2024-12-31 14:30:29',437871,0,'','',30,0,0.12407,0.313,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=0% cpu7=1%',''),(423718815,2,28627,0,1,1,0,1,'2024-12-31 14:30:29',315703,'2024-12-31 14:30:29',656641,0,'','',30,0,0.34094,0.315,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407635212s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423718816,2,26932,0,1,1,1,1,'2024-12-31 14:30:29',317539,'2024-12-31 14:30:29',988789,0,'','',30,0,0.67125,0.317,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423718817,2,26949,0,1,1,1,1,'2024-12-31 14:30:29',318893,'2024-12-31 14:30:29',990916,0,'','',30,0,0.67202,0.318,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718818,2,28631,0,1,1,0,1,'2024-12-31 14:30:33',346734,'2024-12-31 14:30:33',652417,0,'','',30,0,0.30568,0.346,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718819,2,28630,0,1,1,0,1,'2024-12-31 14:30:37',377692,'2024-12-31 14:30:37',498748,0,'','',30,0,0.12106,0.377,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718820,2,26943,0,1,1,2,1,'2024-12-31 14:30:38',380915,'2024-12-31 14:30:38',510408,0,'','',30,0,0.12949,0.38,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718821,2,26964,0,1,1,0,1,'2024-12-31 14:30:39',384228,'2024-12-31 14:30:39',510102,0,'','',30,0,0.12587,0.384,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423718822,2,28623,0,1,1,0,1,'2024-12-31 14:30:39',386212,'2024-12-31 14:30:39',526907,0,'','',30,0,0.14069,0.386,0,'Load : 0.23 0.14 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423718823,2,26951,0,1,1,0,1,'2024-12-31 14:30:39',388337,'2024-12-31 14:30:39',548215,0,'','',30,0,0.15988,0.388,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718824,2,26962,0,1,1,0,1,'2024-12-31 14:30:39',390295,'2024-12-31 14:30:39',631647,0,'','',30,0,0.24135,0.39,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718825,2,26929,0,1,1,2,1,'2024-12-31 14:30:43',417154,'2024-12-31 14:30:45',425120,0,'','',30,0,2.00797,0.417,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718826,2,23725,0,1,1,3,1,'2024-12-31 14:30:39',392474,'2024-12-31 14:30:45',629316,0,'','',30,0,6.23684,0.392,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718827,2,26978,0,1,1,0,1,'2024-12-31 14:30:55',481185,'2024-12-31 14:30:55',492602,0,'','',30,0,0.01142,0.481,0,'OK - 192.168.77.208: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718828,2,26971,0,1,1,0,1,'2024-12-31 14:30:55',483234,'2024-12-31 14:30:55',606028,0,'','',30,0,0.12279,0.483,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718829,2,26954,0,1,1,0,1,'2024-12-31 14:30:55',487317,'2024-12-31 14:30:55',611567,0,'','',30,0,0.12425,0.487,0,'/var: 35%left(17110MB/48432MB) (>10%) : OK','\'/var\'=31322MB;43589;46010;0;48432',''),(423718830,2,28280,0,1,1,0,1,'2024-12-31 14:30:55',485338,'2024-12-31 14:30:55',615958,0,'','',30,0,0.13062,0.485,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423718831,2,26960,0,1,1,0,1,'2024-12-31 14:30:55',489454,'2024-12-31 14:30:55',629522,0,'','',30,0,0.14007,0.489,0,'Load : 1.93 1.81 1.65 : OK','load_1_min=1.93;2;6 load_5_min=1.81;3;7 load_15_min=1.65;4;9',''),(423718832,2,26977,0,1,1,0,1,'2024-12-31 14:30:55',491059,'2024-12-31 14:30:55',632045,0,'','',30,0,0.14099,0.491,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718833,2,28616,0,1,1,0,1,'2024-12-31 14:30:55',492279,'2024-12-31 14:30:55',911735,0,'','',30,0,0.41946,0.492,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718834,2,27343,0,1,1,0,1,'2024-12-31 14:30:55',493890,'2024-12-31 14:30:56',226697,0,'','',30,0,0.73281,0.493,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245123399s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718835,2,26946,0,1,1,3,1,'2024-12-31 14:30:57',523714,'2024-12-31 14:30:57',650680,0,'','',30,0,0.12697,0.523,3,'Unknown storage : /raid0 : ERROR','',''),(423718836,2,28284,0,1,1,0,1,'2024-12-31 14:30:58',527902,'2024-12-31 14:30:58',533144,0,'','',30,0,0.00524,0.527,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718837,2,26965,0,1,1,0,1,'2024-12-31 14:30:58',529821,'2024-12-31 14:30:58',656278,0,'','',30,0,0.12646,0.529,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718838,2,28620,0,1,1,1,1,'2024-12-31 14:30:58',531923,'2024-12-31 14:30:59',198735,0,'','',30,0,0.66681,0.531,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718839,2,28282,0,1,1,0,1,'2024-12-31 14:30:59',536083,'2024-12-31 14:30:59',670898,0,'','',30,0,0.13481,0.536,0,'Load : 0.17 0.13 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423718840,2,26970,0,1,1,0,1,'2024-12-31 14:31:00',539208,'2024-12-31 14:31:01',137325,0,'','',30,0,0.59812,0.539,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423718841,2,23726,0,1,1,2,1,'2024-12-31 14:31:00',541145,'2024-12-31 14:31:02',548005,0,'','',30,0,2.00686,0.541,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718842,2,26961,0,1,1,0,1,'2024-12-31 14:31:12',642252,'2024-12-31 14:31:12',649582,0,'','',30,0,0.00733,0.642,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718843,2,28637,0,1,1,0,1,'2024-12-31 14:31:12',644190,'2024-12-31 14:31:12',702037,0,'','',30,0,0.05785,0.644,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423718844,2,26955,0,1,1,0,1,'2024-12-31 14:31:13',646566,'2024-12-31 14:31:13',767746,0,'','',30,0,0.12118,0.646,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423718845,2,26973,0,1,1,0,1,'2024-12-31 14:31:13',647620,'2024-12-31 14:31:13',770591,0,'','',30,0,0.12297,0.647,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718846,2,26950,0,1,1,0,1,'2024-12-31 14:31:14',650897,'2024-12-31 14:31:14',987871,0,'','',30,0,0.33697,0.65,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406831001s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718847,2,26972,0,1,1,3,1,'2024-12-31 14:31:15',654043,'2024-12-31 14:31:15',773798,0,'','',30,0,0.11976,0.654,3,'Unknown storage : /disk1 : ERROR','',''),(423718848,2,26930,0,1,1,0,1,'2024-12-31 14:31:17',694594,'2024-12-31 14:31:17',820293,0,'','',30,0,0.1257,0.694,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718849,2,26966,0,1,1,0,1,'2024-12-31 14:31:18',698822,'2024-12-31 14:31:18',827205,0,'','',30,0,0.12838,0.698,0,'CPU utilization percentage : 26%','avg=26%;90;95;0;100 cpu0=22% cpu1=25% cpu2=28% cpu3=29%',''),(423718850,2,26944,0,1,1,0,1,'2024-12-31 14:31:18',697746,'2024-12-31 14:31:18',831478,0,'','',30,0,0.13373,0.697,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718851,2,28281,0,1,1,1,1,'2024-12-31 14:31:18',701662,'2024-12-31 14:31:19',368439,0,'','',30,0,0.66678,0.701,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718852,2,26956,0,1,1,1,1,'2024-12-31 14:31:18',700983,'2024-12-31 14:31:19',368759,0,'','',30,0,0.66778,0.7,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423718853,2,28617,0,1,1,2,1,'2024-12-31 14:31:24',735435,'2024-12-31 14:31:25',118342,0,'','',30,0,0.38291,0.735,2,'No process matching mysqld found : CRITICAL','',''),(423718854,2,28629,0,1,1,0,1,'2024-12-31 14:31:35',797260,'2024-12-31 14:31:35',919052,0,'','',30,0,0.12179,0.797,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718855,2,28638,0,1,1,0,1,'2024-12-31 14:31:52',879854,'2024-12-31 14:31:53',229701,0,'','',30,0,0.34985,0.879,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407154225s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.64;10100000;10100000;0;10',''),(423718856,2,26974,0,1,1,0,1,'2024-12-31 14:32:19',11026,'2024-12-31 14:32:19',159555,0,'','',30,0,0.13413,0.025,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423718857,2,28624,0,1,1,0,1,'2024-12-31 14:32:19',3,'2024-12-31 14:32:19',338744,0,'','',30,0,0.30034,0.038,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718858,2,23728,0,1,1,0,1,'2024-12-31 14:32:23',5,'2024-12-31 14:32:23',0,0,'','',30,0,0.02943,0.059,0,'OK - 192.168.77.159: rta 1.218ms, lost 0%','rta=1.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718859,2,23729,0,1,1,3,1,'2024-12-31 14:32:20',33,'2024-12-31 14:32:26',275439,0,'','',30,0,6.23362,0.041,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718860,2,26952,0,1,1,0,1,'2024-12-31 14:32:30',100956,'2024-12-31 14:32:30',109520,0,'','',30,0,0.00856,0.1,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718861,2,26969,0,1,1,0,1,'2024-12-31 14:32:30',102877,'2024-12-31 14:32:30',113172,0,'','',30,0,0.0103,0.102,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718862,2,27566,0,1,1,0,1,'2024-12-31 14:32:30',104960,'2024-12-31 14:32:30',163454,0,'','',30,0,0.05849,0.104,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718863,2,28625,0,1,1,2,1,'2024-12-31 14:32:34',134051,'2024-12-31 14:32:34',218475,0,'','',30,0,0.08442,0.134,2,'(null)','',''),(423718864,2,26947,0,1,1,1,1,'2024-12-31 14:32:34',135991,'2024-12-31 14:32:34',265131,0,'','',30,0,0.12914,0.135,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718865,2,28632,0,1,1,2,1,'2024-12-31 14:32:35',140296,'2024-12-31 14:32:35',226685,0,'','',30,0,0.08639,0.14,2,'(null)','',''),(423718866,2,28628,0,1,1,0,1,'2024-12-31 14:32:35',142398,'2024-12-31 14:32:35',265467,0,'','',30,0,0.12307,0.142,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718867,2,26933,0,1,1,0,1,'2024-12-31 14:32:35',144181,'2024-12-31 14:32:35',544526,0,'','',30,0,0.40035,0.144,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833162207s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718868,2,23727,0,1,1,0,1,'2024-12-31 14:32:35',146799,'2024-12-31 14:32:36',256888,0,'','',30,0,1.11009,0.146,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1266054860s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30396.24;1010000000;1010',''),(423718869,2,26945,0,1,1,0,1,'2024-12-31 14:32:37',200861,'2024-12-31 14:32:37',329213,0,'','',30,0,0.12835,0.2,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718870,2,26968,0,1,1,0,1,'2024-12-31 14:32:37',202811,'2024-12-31 14:32:37',351912,0,'','',30,0,0.1491,0.202,0,'Load : 0.00 0.04 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.10;20;40',''),(423718871,2,26957,0,1,1,0,1,'2024-12-31 14:32:39',208171,'2024-12-31 14:32:39',440284,0,'','',30,0,0.23211,0.208,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718872,2,26975,0,1,1,1,1,'2024-12-31 14:32:42',229678,'2024-12-31 14:32:42',895420,0,'','',30,0,0.66574,0.229,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718873,2,23730,0,1,1,2,1,'2024-12-31 14:32:43',233046,'2024-12-31 14:32:45',239029,0,'','',30,0,2.00598,0.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718874,2,26934,0,1,1,0,1,'2024-12-31 14:32:49',285068,'2024-12-31 14:32:49',424549,0,'','',30,0,0.13948,0.285,0,'Load : 5.91 5.61 5.46 : OK','load_1_min=5.91;9;30 load_5_min=5.61;15;35 load_15_min=5.46;20;40',''),(423718875,2,28491,0,1,1,0,1,'2024-12-31 14:32:53',309733,'2024-12-31 14:32:53',660254,0,'','',30,0,0.35052,0.309,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407160268s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.8;10100000;10100000;0;100',''),(423718876,2,28626,0,1,1,0,1,'2024-12-31 14:32:55',314073,'2024-12-31 14:32:55',319416,0,'','',30,0,0.00534,0.314,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718877,2,28618,0,1,1,0,1,'2024-12-31 14:32:57',332443,'2024-12-31 14:32:57',454509,0,'','',30,0,0.12207,0.332,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718878,2,26948,0,1,1,0,1,'2024-12-31 14:32:59',336776,'2024-12-31 14:32:59',462800,0,'','',30,0,0.12602,0.336,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718879,2,26963,0,1,1,0,1,'2024-12-31 14:33:04',362960,'2024-12-31 14:33:04',407676,0,'','',30,0,0.04472,0.362,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718880,2,26931,0,1,1,0,1,'2024-12-31 14:33:05',366178,'2024-12-31 14:33:05',490271,0,'','',30,0,0.12409,0.366,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=81% cpu1=74% cpu2=70% cpu3=65%',''),(423718881,2,26935,0,1,1,0,1,'2024-12-31 14:33:17',427042,'2024-12-31 14:33:17',437161,0,'','',30,0,0.01012,0.427,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718882,2,26967,0,1,1,1,1,'2024-12-31 14:33:17',428934,'2024-12-31 14:33:18',100329,0,'','',30,0,0.67139,0.428,1,'SNMP WARNING - 4 18 70','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=18;;;; UCD-SNMP-MIB::ssCpuIdle.0=70;;;;',''),(423718883,2,26976,0,1,1,0,1,'2024-12-31 14:33:18',432386,'2024-12-31 14:33:18',781524,0,'','',30,0,0.34914,0.432,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407205017s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718884,2,26953,0,1,1,0,1,'2024-12-31 14:33:25',479601,'2024-12-31 14:33:25',602897,0,'','',30,0,0.1233,0.479,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718885,2,26928,0,1,1,3,1,'2024-12-31 14:33:19',435601,'2024-12-31 14:33:25',671392,0,'','',30,0,6.23579,0.435,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718886,2,28619,0,1,1,0,1,'2024-12-31 14:33:29',679800,'2024-12-31 14:33:29',804626,0,'','',30,0,0.12483,0.679,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423718887,2,28627,0,1,1,0,1,'2024-12-31 14:33:29',681750,'2024-12-31 14:33:30',1112,0,'','',30,0,0.33956,0.681,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407653248s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718888,2,26932,0,1,1,1,1,'2024-12-31 14:33:29',683866,'2024-12-31 14:33:30',351569,0,'','',30,0,0.6677,0.683,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423718889,2,26949,0,1,1,1,1,'2024-12-31 14:33:29',684871,'2024-12-31 14:33:30',355391,0,'','',30,0,0.67052,0.684,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718890,2,28631,0,1,1,0,1,'2024-12-31 14:33:33',727343,'2024-12-31 14:33:34',1618,0,'','',30,0,0.30389,0.727,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718891,2,28630,0,1,1,0,1,'2024-12-31 14:33:37',752615,'2024-12-31 14:33:37',874442,0,'','',30,0,0.12183,0.752,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718892,2,26943,0,1,1,2,1,'2024-12-31 14:33:38',754797,'2024-12-31 14:33:38',882014,0,'','',30,0,0.12722,0.754,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718893,2,26964,0,1,1,0,1,'2024-12-31 14:33:39',757962,'2024-12-31 14:33:39',884358,0,'','',30,0,0.1264,0.757,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423718894,2,28623,0,1,1,0,1,'2024-12-31 14:33:39',759959,'2024-12-31 14:33:39',898327,0,'','',30,0,0.13837,0.759,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423718895,2,26951,0,1,1,0,1,'2024-12-31 14:33:39',762106,'2024-12-31 14:33:39',915554,0,'','',30,0,0.15345,0.762,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423718896,2,26962,0,1,1,0,1,'2024-12-31 14:33:39',764328,'2024-12-31 14:33:40',0,0,'','',30,0,0.24544,0.764,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718897,2,26929,0,1,1,2,1,'2024-12-31 14:33:43',805812,'2024-12-31 14:33:45',812137,0,'','',30,0,2.00632,0.805,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718898,2,23725,0,1,1,3,1,'2024-12-31 14:33:39',766429,'2024-12-31 14:33:46',3,0,'','',30,0,6.23745,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718899,2,26978,0,1,1,0,1,'2024-12-31 14:33:55',8112,'2024-12-31 14:33:55',2,0,'','',30,0,0.01077,0.017,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718900,2,26971,0,1,1,0,1,'2024-12-31 14:33:55',1,'2024-12-31 14:33:55',145096,0,'','',30,0,0.12635,0.018,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718901,2,28280,0,1,1,0,1,'2024-12-31 14:33:55',9073,'2024-12-31 14:33:55',150244,0,'','',30,0,0.12868,0.021,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423718902,2,26954,0,1,1,0,1,'2024-12-31 14:33:55',8681,'2024-12-31 14:33:55',152732,0,'','',30,0,0.13198,0.02,0,'/var: 35%left(17109MB/48432MB) (>10%) : OK','\'/var\'=31322MB;43589;46010;0;48432',''),(423718903,2,26960,0,1,1,0,1,'2024-12-31 14:33:55',10380,'2024-12-31 14:33:55',163812,0,'','',30,0,0.1396,0.024,0,'Load : 1.97 1.85 1.68 : OK','load_1_min=1.97;2;6 load_5_min=1.85;3;7 load_15_min=1.68;4;9',''),(423718904,2,26977,0,1,1,0,1,'2024-12-31 14:33:55',11519,'2024-12-31 14:33:55',167297,0,'','',30,0,0.14092,0.026,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718905,2,28616,0,1,1,0,1,'2024-12-31 14:33:55',2,'2024-12-31 14:33:55',446990,0,'','',30,0,0.41842,0.028,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718906,2,27343,0,1,1,0,1,'2024-12-31 14:33:55',197,'2024-12-31 14:33:55',753504,0,'','',30,0,0.72292,0.03,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245141352s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718907,2,26946,0,1,1,3,1,'2024-12-31 14:33:57',16389,'2024-12-31 14:33:57',166925,0,'','',30,0,0.12692,0.039,3,'Unknown storage : /raid0 : ERROR','',''),(423718908,2,28284,0,1,1,0,1,'2024-12-31 14:33:58',18575,'2024-12-31 14:33:58',4,0,'','',30,0,0.00521,0.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718909,2,26965,0,1,1,0,1,'2024-12-31 14:33:58',19554,'2024-12-31 14:33:58',172530,0,'','',30,0,0.12639,0.046,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718910,2,28620,0,1,1,1,1,'2024-12-31 14:33:58',314,'2024-12-31 14:33:58',718223,0,'','',30,0,0.67093,0.047,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718911,2,28282,0,1,1,0,1,'2024-12-31 14:33:59',2615,'2024-12-31 14:33:59',185437,0,'','',30,0,0.13476,0.05,0,'Load : 0.17 0.13 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423718912,2,26970,0,1,1,0,1,'2024-12-31 14:34:00',2818,'2024-12-31 14:34:00',665393,0,'','',30,0,0.61137,0.054,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423718913,2,23726,0,1,1,2,1,'2024-12-31 14:34:00',46,'2024-12-31 14:34:02',62,0,'','',30,0,2.02001,0.056,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718914,2,26961,0,1,1,0,1,'2024-12-31 14:34:12',136197,'2024-12-31 14:34:12',143348,0,'','',30,0,0.00715,0.136,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718915,2,28637,0,1,1,0,1,'2024-12-31 14:34:12',138159,'2024-12-31 14:34:12',197914,0,'','',30,0,0.05976,0.138,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423718916,2,26955,0,1,1,0,1,'2024-12-31 14:34:13',141381,'2024-12-31 14:34:13',264568,0,'','',30,0,0.12319,0.141,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423718917,2,26973,0,1,1,0,1,'2024-12-31 14:34:13',143071,'2024-12-31 14:34:13',265905,0,'','',30,0,0.12283,0.143,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718918,2,26950,0,1,1,0,1,'2024-12-31 14:34:14',146765,'2024-12-31 14:34:14',483967,0,'','',30,0,0.3372,0.146,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406848953s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718919,2,26972,0,1,1,3,1,'2024-12-31 14:34:15',150972,'2024-12-31 14:34:15',270771,0,'','',30,0,0.1198,0.15,3,'Unknown storage : /disk1 : ERROR','',''),(423718920,2,26930,0,1,1,0,1,'2024-12-31 14:34:17',182483,'2024-12-31 14:34:17',307722,0,'','',30,0,0.12524,0.182,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718921,2,26966,0,1,1,0,1,'2024-12-31 14:34:18',186731,'2024-12-31 14:34:18',316334,0,'','',30,0,0.1296,0.186,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=13%',''),(423718922,2,26944,0,1,1,0,1,'2024-12-31 14:34:18',188640,'2024-12-31 14:34:18',316873,0,'','',30,0,0.12823,0.188,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718923,2,28281,0,1,1,1,1,'2024-12-31 14:34:18',190727,'2024-12-31 14:34:18',864791,0,'','',30,0,0.67406,0.19,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718924,2,26956,0,1,1,1,1,'2024-12-31 14:34:18',192690,'2024-12-31 14:34:18',865345,0,'','',30,0,0.67266,0.192,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423718925,2,28617,0,1,1,2,1,'2024-12-31 14:34:24',235020,'2024-12-31 14:34:24',618871,0,'','',30,0,0.38385,0.234,2,'No process matching mysqld found : CRITICAL','',''),(423718926,2,28629,0,1,1,0,1,'2024-12-31 14:34:35',302855,'2024-12-31 14:34:35',424688,0,'','',30,0,0.12183,0.302,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718927,2,28638,0,1,1,0,1,'2024-12-31 14:34:52',393692,'2024-12-31 14:34:52',750973,0,'','',30,0,0.35728,0.393,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407172176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24768;10100000;10100000;0;10000',''),(423718928,2,26974,0,1,1,0,1,'2024-12-31 14:35:19',519194,'2024-12-31 14:35:19',639727,0,'','',30,0,0.12053,0.519,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423718929,2,28624,0,1,1,0,1,'2024-12-31 14:35:19',521238,'2024-12-31 14:35:19',829101,0,'','',30,0,0.30786,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718930,2,23728,0,1,1,0,1,'2024-12-31 14:35:23',541847,'2024-12-31 14:35:23',567575,0,'','',30,0,0.02573,0.541,0,'OK - 192.168.77.159: rta 1.027ms, lost 0%','rta=1.027ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718931,2,23729,0,1,1,3,1,'2024-12-31 14:35:20',525463,'2024-12-31 14:35:26',759554,0,'','',30,0,6.23409,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423718932,2,26952,0,1,1,0,1,'2024-12-31 14:35:30',574020,'2024-12-31 14:35:30',581843,0,'','',30,0,0.00782,0.573,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718933,2,26969,0,1,1,0,1,'2024-12-31 14:35:30',575947,'2024-12-31 14:35:30',586492,0,'','',30,0,0.01055,0.575,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423718934,2,27566,0,1,1,0,1,'2024-12-31 14:35:30',577981,'2024-12-31 14:35:30',640203,0,'','',30,0,0.06222,0.577,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423718935,2,28625,0,1,1,2,1,'2024-12-31 14:35:34',610688,'2024-12-31 14:35:34',697316,0,'','',30,0,0.08663,0.61,2,'(null)','',''),(423718936,2,26947,0,1,1,1,1,'2024-12-31 14:35:34',611760,'2024-12-31 14:35:34',740519,0,'','',30,0,0.12876,0.611,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423718937,2,28632,0,1,1,2,1,'2024-12-31 14:35:35',614923,'2024-12-31 14:35:35',699714,0,'','',30,0,0.08479,0.614,2,'(null)','',''),(423718938,2,28628,0,1,1,0,1,'2024-12-31 14:35:35',617062,'2024-12-31 14:35:35',739226,0,'','',30,0,0.12216,0.617,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718939,2,26933,0,1,1,0,1,'2024-12-31 14:35:35',619174,'2024-12-31 14:35:36',0,0,'','',30,0,0.47191,0.619,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=833180255s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423718940,2,23727,0,1,1,0,1,'2024-12-31 14:35:35',621332,'2024-12-31 14:35:36',684120,0,'','',30,0,1.06279,0.621,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266072909s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30287.12;1010000000;1010',''),(423718941,2,26945,0,1,1,0,1,'2024-12-31 14:35:37',670152,'2024-12-31 14:35:37',798638,0,'','',30,0,0.12849,0.67,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423718942,2,26968,0,1,1,0,1,'2024-12-31 14:35:37',672185,'2024-12-31 14:35:37',818459,0,'','',30,0,0.14627,0.672,0,'Load : 0.00 0.02 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.08;20;40',''),(423718943,2,26957,0,1,1,0,1,'2024-12-31 14:35:39',676507,'2024-12-31 14:35:39',909653,0,'','',30,0,0.23315,0.676,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423718944,2,26975,0,1,1,1,1,'2024-12-31 14:35:42',705591,'2024-12-31 14:35:43',376238,0,'','',30,0,0.67065,0.705,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718945,2,23730,0,1,1,2,1,'2024-12-31 14:35:43',708769,'2024-12-31 14:35:44',704951,0,'','',30,0,0.99618,0.708,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718946,2,26934,0,1,1,0,1,'2024-12-31 14:35:49',742739,'2024-12-31 14:35:49',882000,0,'','',30,0,0.13926,0.742,0,'Load : 5.53 5.66 5.51 : OK','load_1_min=5.53;9;30 load_5_min=5.66;15;35 load_15_min=5.51;20;40',''),(423718947,2,28491,0,1,1,0,1,'2024-12-31 14:35:53',768419,'2024-12-31 14:35:54',116836,0,'','',30,0,0.34842,0.768,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407178313s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24797.52;10100000;10100000;0;10',''),(423718948,2,28626,0,1,1,0,1,'2024-12-31 14:35:55',774753,'2024-12-31 14:35:55',779811,0,'','',30,0,0.00506,0.774,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718949,2,28618,0,1,1,0,1,'2024-12-31 14:35:57',805107,'2024-12-31 14:35:57',926198,0,'','',30,0,0.12109,0.805,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718950,2,26948,0,1,1,0,1,'2024-12-31 14:35:59',809420,'2024-12-31 14:35:59',932970,0,'','',30,0,0.12355,0.809,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423718951,2,26963,0,1,1,0,1,'2024-12-31 14:36:04',857282,'2024-12-31 14:36:04',901766,0,'','',30,0,0.04448,0.857,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423718952,2,26931,0,1,1,0,1,'2024-12-31 14:36:05',860439,'2024-12-31 14:36:05',983842,0,'','',30,0,0.1234,0.86,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=84% cpu1=72% cpu2=71% cpu3=66%',''),(423718953,2,26935,0,1,1,0,1,'2024-12-31 14:36:17',946470,'2024-12-31 14:36:17',958846,0,'','',30,0,0.01238,0.946,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%','rta=0.363ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718954,2,26967,0,1,1,1,1,'2024-12-31 14:36:17',948709,'2024-12-31 14:36:18',615983,0,'','',30,0,0.66727,0.948,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423718955,2,26976,0,1,1,0,1,'2024-12-31 14:36:18',951647,'2024-12-31 14:36:19',301595,0,'','',30,0,0.34995,0.951,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407223071s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718956,2,26953,0,1,1,0,1,'2024-12-31 14:36:25',982455,'2024-12-31 14:36:26',106532,0,'','',30,0,0.12408,0.982,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423718957,2,26928,0,1,1,3,1,'2024-12-31 14:36:19',955946,'2024-12-31 14:36:26',192027,0,'','',30,0,6.23608,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423718958,2,28619,0,1,1,0,1,'2024-12-31 14:36:29',193104,'2024-12-31 14:36:29',317007,0,'','',30,0,0.1239,0.193,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423718959,2,28627,0,1,1,0,1,'2024-12-31 14:36:29',195067,'2024-12-31 14:36:29',530838,0,'','',30,0,0.33577,0.195,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407671199s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718960,2,26932,0,1,1,1,1,'2024-12-31 14:36:29',197146,'2024-12-31 14:36:29',866073,0,'','',30,0,0.66893,0.197,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423718961,2,26949,0,1,1,1,1,'2024-12-31 14:36:29',199375,'2024-12-31 14:36:29',866884,0,'','',30,0,0.66751,0.199,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423718962,2,28631,0,1,1,0,1,'2024-12-31 14:36:33',237179,'2024-12-31 14:36:33',543278,0,'','',30,0,0.3061,0.237,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423718963,2,28630,0,1,1,0,1,'2024-12-31 14:36:37',250591,'2024-12-31 14:36:37',372466,0,'','',30,0,0.12187,0.25,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718964,2,26943,0,1,1,2,1,'2024-12-31 14:36:38',253957,'2024-12-31 14:36:38',397834,0,'','',30,0,0.14388,0.253,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423718965,2,26964,0,1,1,0,1,'2024-12-31 14:36:39',257317,'2024-12-31 14:36:39',383810,0,'','',30,0,0.12649,0.257,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423718966,2,28623,0,1,1,0,1,'2024-12-31 14:36:39',259298,'2024-12-31 14:36:39',398674,0,'','',30,0,0.13938,0.259,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423718967,2,26951,0,1,1,0,1,'2024-12-31 14:36:39',261162,'2024-12-31 14:36:39',414548,0,'','',30,0,0.15339,0.261,0,'Load : 0.16 0.03 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423718968,2,26962,0,1,1,0,1,'2024-12-31 14:36:39',262989,'2024-12-31 14:36:39',495874,0,'','',30,0,0.23289,0.262,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423718969,2,26929,0,1,1,2,1,'2024-12-31 14:36:43',286443,'2024-12-31 14:36:45',299682,0,'','',30,0,2.01324,0.286,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718970,2,23725,0,1,1,3,1,'2024-12-31 14:36:39',265122,'2024-12-31 14:36:45',500819,0,'','',30,0,6.2357,0.265,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423718971,2,26978,0,1,1,0,1,'2024-12-31 14:36:55',335468,'2024-12-31 14:36:55',344855,0,'','',30,0,0.00939,0.335,0,'OK - 192.168.77.208: rta 0.212ms, lost 0%','rta=0.212ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718972,2,26971,0,1,1,0,1,'2024-12-31 14:36:55',337443,'2024-12-31 14:36:55',460928,0,'','',30,0,0.12348,0.337,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423718973,2,26954,0,1,1,0,1,'2024-12-31 14:36:55',341716,'2024-12-31 14:36:55',465963,0,'','',30,0,0.12425,0.341,0,'/var: 35%left(17109MB/48432MB) (>10%) : OK','\'/var\'=31323MB;43589;46010;0;48432',''),(423718974,2,28280,0,1,1,0,1,'2024-12-31 14:36:55',339477,'2024-12-31 14:36:55',466678,0,'','',30,0,0.1272,0.339,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423718975,2,26977,0,1,1,0,1,'2024-12-31 14:36:55',344556,'2024-12-31 14:36:55',488812,0,'','',30,0,0.14426,0.344,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423718976,2,26960,0,1,1,0,1,'2024-12-31 14:36:55',343546,'2024-12-31 14:36:55',492101,0,'','',30,0,0.14855,0.343,0,'Load : 1.50 1.74 1.67 : OK','load_1_min=1.50;2;6 load_5_min=1.74;3;7 load_15_min=1.67;4;9',''),(423718977,2,28616,0,1,1,0,1,'2024-12-31 14:36:55',346596,'2024-12-31 14:36:55',762507,0,'','',30,0,0.41591,0.346,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423718978,2,27343,0,1,1,0,1,'2024-12-31 14:36:55',348589,'2024-12-31 14:36:56',0,0,'','',30,0,0.7368,0.348,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245159386s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423718979,2,26946,0,1,1,3,1,'2024-12-31 14:36:57',364099,'2024-12-31 14:36:57',490209,0,'','',30,0,0.12611,0.364,3,'Unknown storage : /raid0 : ERROR','',''),(423718980,2,28284,0,1,1,0,1,'2024-12-31 14:36:58',368284,'2024-12-31 14:36:58',373472,0,'','',30,0,0.00519,0.368,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718981,2,26965,0,1,1,0,1,'2024-12-31 14:36:58',370173,'2024-12-31 14:36:58',497383,0,'','',30,0,0.12721,0.37,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423718982,2,28620,0,1,1,1,1,'2024-12-31 14:36:58',372008,'2024-12-31 14:36:59',3,0,'','',30,0,0.66792,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718983,2,28282,0,1,1,0,1,'2024-12-31 14:36:59',374731,'2024-12-31 14:36:59',508075,0,'','',30,0,0.13334,0.374,0,'Load : 0.07 0.09 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423718984,2,26970,0,1,1,0,1,'2024-12-31 14:37:00',379091,'2024-12-31 14:37:01',1719,0,'','',30,0,0.65359,0.379,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423718985,2,23726,0,1,1,2,1,'2024-12-31 14:37:00',381042,'2024-12-31 14:37:02',405804,0,'','',30,0,2.02476,0.381,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423718986,2,26961,0,1,1,0,1,'2024-12-31 14:37:12',447247,'2024-12-31 14:37:12',454562,0,'','',30,0,0.00732,0.447,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423718987,2,28637,0,1,1,0,1,'2024-12-31 14:37:12',449222,'2024-12-31 14:37:12',511921,0,'','',30,0,0.0627,0.449,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423718988,2,26955,0,1,1,0,1,'2024-12-31 14:37:13',452437,'2024-12-31 14:37:13',573167,0,'','',30,0,0.12073,0.452,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423718989,2,26973,0,1,1,0,1,'2024-12-31 14:37:13',454330,'2024-12-31 14:37:13',577209,0,'','',30,0,0.12288,0.454,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423718990,2,26950,0,1,1,0,1,'2024-12-31 14:37:14',456829,'2024-12-31 14:37:14',794333,0,'','',30,0,0.3375,0.456,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406866989s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423718991,2,26972,0,1,1,3,1,'2024-12-31 14:37:15',459025,'2024-12-31 14:37:15',579571,0,'','',30,0,0.12055,0.458,3,'Unknown storage : /disk1 : ERROR','',''),(423718992,2,26930,0,1,1,0,1,'2024-12-31 14:37:17',483531,'2024-12-31 14:37:17',609825,0,'','',30,0,0.12629,0.483,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423718993,2,26966,0,1,1,0,1,'2024-12-31 14:37:18',487784,'2024-12-31 14:37:18',617462,0,'','',30,0,0.12968,0.487,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=17% cpu1=21% cpu2=26% cpu3=22%',''),(423718994,2,26944,0,1,1,0,1,'2024-12-31 14:37:18',489696,'2024-12-31 14:37:18',617935,0,'','',30,0,0.12824,0.489,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423718995,2,28281,0,1,1,1,1,'2024-12-31 14:37:18',491795,'2024-12-31 14:37:19',158836,0,'','',30,0,0.66704,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423718996,2,26956,0,1,1,1,1,'2024-12-31 14:37:18',494012,'2024-12-31 14:37:19',161958,0,'','',30,0,0.66795,0.493,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423718997,2,28617,0,1,1,2,1,'2024-12-31 14:37:24',536144,'2024-12-31 14:37:24',919805,0,'','',30,0,0.38366,0.536,2,'No process matching mysqld found : CRITICAL','',''),(423718998,2,28629,0,1,1,0,1,'2024-12-31 14:37:35',599910,'2024-12-31 14:37:35',720897,0,'','',30,0,0.12099,0.599,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423718999,2,28638,0,1,1,0,1,'2024-12-31 14:37:52',701288,'2024-12-31 14:37:53',22865,0,'','',30,0,0.35323,0.701,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407190207s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.8;10100000;10100000;0;100',''),(423719000,2,26974,0,1,1,0,1,'2024-12-31 14:38:19',833081,'2024-12-31 14:38:19',954599,0,'','',30,0,0.12152,0.833,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719001,2,28624,0,1,1,0,1,'2024-12-31 14:38:19',835093,'2024-12-31 14:38:20',141054,0,'','',30,0,0.30596,0.835,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719002,2,23728,0,1,1,0,1,'2024-12-31 14:38:23',873090,'2024-12-31 14:38:23',892666,0,'','',30,0,0.01958,0.873,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719003,2,23729,0,1,1,3,1,'2024-12-31 14:38:20',839419,'2024-12-31 14:38:27',3891,0,'','',30,0,6.23522,0.839,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719004,2,26952,0,1,1,0,1,'2024-12-31 14:38:30',910793,'2024-12-31 14:38:30',919364,0,'','',30,0,0.00857,0.91,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719005,2,26969,0,1,1,0,1,'2024-12-31 14:38:30',912730,'2024-12-31 14:38:30',923058,0,'','',30,0,0.01033,0.912,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719006,2,27566,0,1,1,0,1,'2024-12-31 14:38:30',914794,'2024-12-31 14:38:30',978445,0,'','',30,0,0.06365,0.914,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719007,2,28625,0,1,1,2,1,'2024-12-31 14:38:34',942890,'2024-12-31 14:38:35',12204,0,'','',30,0,0.08476,0.942,2,'(null)','',''),(423719008,2,26947,0,1,1,1,1,'2024-12-31 14:38:34',944856,'2024-12-31 14:38:35',30998,0,'','',30,0,0.12957,0.944,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719009,2,28632,0,1,1,2,1,'2024-12-31 14:38:35',949242,'2024-12-31 14:38:36',13976,0,'','',30,0,0.08399,0.949,2,'(null)','',''),(423719010,2,28628,0,1,1,0,1,'2024-12-31 14:38:35',951442,'2024-12-31 14:38:36',475,0,'','',30,0,0.12196,0.951,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719011,2,26933,0,1,1,0,1,'2024-12-31 14:38:35',953246,'2024-12-31 14:38:36',371627,0,'','',30,0,0.41838,0.953,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=833198290s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423719012,2,23727,0,1,1,0,1,'2024-12-31 14:38:35',955295,'2024-12-31 14:38:37',34,0,'','',30,0,1.08765,0.955,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1266090943s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29998.56;1010000000;1010',''),(423719013,2,26945,0,1,1,0,1,'2024-12-31 14:38:37',986676,'2024-12-31 14:38:38',115614,0,'','',30,0,0.12894,0.986,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719014,2,26968,0,1,1,0,1,'2024-12-31 14:38:37',988658,'2024-12-31 14:38:38',133715,0,'','',30,0,0.14506,0.988,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.06;20;40',''),(423719015,2,26957,0,1,1,0,1,'2024-12-31 14:38:39',994128,'2024-12-31 14:38:40',226960,0,'','',30,0,0.23283,0.994,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719016,2,26975,0,1,1,1,1,'2024-12-31 14:38:42',1,'2024-12-31 14:38:42',687817,0,'','',30,0,0.66916,0.018,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719017,2,23730,0,1,1,2,1,'2024-12-31 14:38:43',9380,'2024-12-31 14:38:45',2,0,'','',30,0,2.00738,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719018,2,26934,0,1,1,0,1,'2024-12-31 14:38:49',2426,'2024-12-31 14:38:49',185862,0,'','',30,0,0.14013,0.045,0,'Load : 5.38 5.55 5.48 : OK','load_1_min=5.38;9;30 load_5_min=5.55;15;35 load_15_min=5.48;20;40',''),(423719019,2,28491,0,1,1,0,1,'2024-12-31 14:38:53',54,'2024-12-31 14:38:53',414649,0,'','',30,0,0.34784,0.066,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407196243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.28;10100000;10100000;0;10',''),(423719020,2,28626,0,1,1,0,1,'2024-12-31 14:38:55',3668,'2024-12-31 14:38:55',0,0,'','',30,0,0.01547,0.071,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719021,2,28618,0,1,1,0,1,'2024-12-31 14:38:57',0,'2024-12-31 14:38:57',215028,0,'','',30,0,0.12122,0.093,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719022,2,26948,0,1,1,0,1,'2024-12-31 14:38:59',0,'2024-12-31 14:38:59',223499,0,'','',30,0,0.12527,0.098,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423719023,2,26963,0,1,1,0,1,'2024-12-31 14:39:04',140522,'2024-12-31 14:39:04',185451,0,'','',30,0,0.04493,0.14,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719024,2,26931,0,1,1,0,1,'2024-12-31 14:39:05',144725,'2024-12-31 14:39:05',267583,0,'','',30,0,0.12286,0.144,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=68% cpu3=62%',''),(423719025,2,26935,0,1,1,0,1,'2024-12-31 14:39:17',215742,'2024-12-31 14:39:17',226144,0,'','',30,0,0.0104,0.215,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719026,2,26967,0,1,1,1,1,'2024-12-31 14:39:17',216824,'2024-12-31 14:39:17',885492,0,'','',30,0,0.66867,0.216,1,'SNMP WARNING - 3 11 81','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423719027,2,26976,0,1,1,0,1,'2024-12-31 14:39:18',220022,'2024-12-31 14:39:18',576346,0,'','',30,0,0.35632,0.219,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407241000s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719028,2,26953,0,1,1,0,1,'2024-12-31 14:39:25',264839,'2024-12-31 14:39:25',388887,0,'','',30,0,0.12405,0.264,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719029,2,26928,0,1,1,3,1,'2024-12-31 14:39:19',222346,'2024-12-31 14:39:25',455920,0,'','',30,0,6.23357,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719030,2,28619,0,1,1,0,1,'2024-12-31 14:39:29',460039,'2024-12-31 14:39:29',584298,0,'','',30,0,0.12426,0.46,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423719031,2,28627,0,1,1,0,1,'2024-12-31 14:39:29',462078,'2024-12-31 14:39:29',805823,0,'','',30,0,0.34375,0.462,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407689224s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719032,2,26932,0,1,1,1,1,'2024-12-31 14:39:29',464241,'2024-12-31 14:39:30',131687,0,'','',30,0,0.66745,0.464,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423719033,2,26949,0,1,1,1,1,'2024-12-31 14:39:29',466110,'2024-12-31 14:39:30',141218,0,'','',30,0,0.67511,0.466,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719034,2,28631,0,1,1,0,1,'2024-12-31 14:39:33',515893,'2024-12-31 14:39:33',813437,0,'','',30,0,0.29754,0.515,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719035,2,28630,0,1,1,0,1,'2024-12-31 14:39:37',541804,'2024-12-31 14:39:37',661974,0,'','',30,0,0.12017,0.541,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719036,2,26943,0,1,1,2,1,'2024-12-31 14:39:38',545017,'2024-12-31 14:39:38',674068,0,'','',30,0,0.12905,0.544,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719037,2,26964,0,1,1,0,1,'2024-12-31 14:39:39',548178,'2024-12-31 14:39:39',678053,0,'','',30,0,0.12987,0.548,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719038,2,28623,0,1,1,0,1,'2024-12-31 14:39:39',550350,'2024-12-31 14:39:39',686548,0,'','',30,0,0.1362,0.55,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423719039,2,26951,0,1,1,0,1,'2024-12-31 14:39:39',552497,'2024-12-31 14:39:39',706796,0,'','',30,0,0.1543,0.552,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423719040,2,26962,0,1,1,0,1,'2024-12-31 14:39:39',554215,'2024-12-31 14:39:39',797375,0,'','',30,0,0.24316,0.554,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719041,2,26929,0,1,1,2,1,'2024-12-31 14:39:43',588266,'2024-12-31 14:39:45',594804,0,'','',30,0,2.00654,0.588,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719042,2,23725,0,1,1,3,1,'2024-12-31 14:39:39',555226,'2024-12-31 14:39:45',792739,0,'','',30,0,6.23751,0.555,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719043,2,26978,0,1,1,0,1,'2024-12-31 14:39:55',664412,'2024-12-31 14:39:55',674246,0,'','',30,0,0.00983,0.664,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719044,2,26971,0,1,1,0,1,'2024-12-31 14:39:55',665495,'2024-12-31 14:39:55',792323,0,'','',30,0,0.12683,0.665,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719045,2,26954,0,1,1,0,1,'2024-12-31 14:39:55',667500,'2024-12-31 14:39:55',792674,0,'','',30,0,0.12517,0.667,0,'/var: 35%left(17108MB/48432MB) (>10%) : OK','\'/var\'=31323MB;43589;46010;0;48432',''),(423719046,2,28280,0,1,1,0,1,'2024-12-31 14:39:55',669682,'2024-12-31 14:39:55',795864,0,'','',30,0,0.12618,0.669,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423719047,2,26977,0,1,1,0,1,'2024-12-31 14:39:55',670398,'2024-12-31 14:39:55',813112,0,'','',30,0,0.14271,0.67,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719048,2,26960,0,1,1,0,1,'2024-12-31 14:39:55',672215,'2024-12-31 14:39:55',813699,0,'','',30,0,0.14148,0.672,0,'Load : 1.57 1.70 1.66 : OK','load_1_min=1.57;2;6 load_5_min=1.70;3;7 load_15_min=1.66;4;9',''),(423719049,2,28616,0,1,1,0,1,'2024-12-31 14:39:55',674719,'2024-12-31 14:39:56',0,0,'','',30,0,0.42519,0.674,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719050,2,27343,0,1,1,0,1,'2024-12-31 14:39:55',676663,'2024-12-31 14:39:56',415611,0,'','',30,0,0.73895,0.676,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245177420s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719051,2,26946,0,1,1,3,1,'2024-12-31 14:39:57',707794,'2024-12-31 14:39:57',834198,0,'','',30,0,0.1264,0.707,3,'Unknown storage : /raid0 : ERROR','',''),(423719052,2,28284,0,1,1,0,1,'2024-12-31 14:39:58',710942,'2024-12-31 14:39:58',716039,0,'','',30,0,0.0051,0.71,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719053,2,26965,0,1,1,0,1,'2024-12-31 14:39:58',712800,'2024-12-31 14:39:58',842564,0,'','',30,0,0.12976,0.712,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719054,2,28620,0,1,1,1,1,'2024-12-31 14:39:58',714752,'2024-12-31 14:39:59',384101,0,'','',30,0,0.66935,0.714,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719055,2,28282,0,1,1,0,1,'2024-12-31 14:39:59',717647,'2024-12-31 14:39:59',853258,0,'','',30,0,0.13561,0.717,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423719056,2,26970,0,1,1,0,1,'2024-12-31 14:40:00',721770,'2024-12-31 14:40:01',377671,0,'','',30,0,0.6559,0.721,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423719057,2,23726,0,1,1,2,1,'2024-12-31 14:40:00',723794,'2024-12-31 14:40:02',730609,0,'','',30,0,2.00682,0.723,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719058,2,26961,0,1,1,0,1,'2024-12-31 14:40:12',838507,'2024-12-31 14:40:12',846635,0,'','',30,0,0.00813,0.838,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719059,2,28637,0,1,1,0,1,'2024-12-31 14:40:12',840862,'2024-12-31 14:40:12',905167,0,'','',30,0,0.06431,0.84,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719060,2,26973,0,1,1,0,1,'2024-12-31 14:40:13',847065,'2024-12-31 14:40:13',970297,0,'','',30,0,0.12323,0.847,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719061,2,26955,0,1,1,0,1,'2024-12-31 14:40:13',844939,'2024-12-31 14:40:13',971904,0,'','',30,0,0.12696,0.844,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423719062,2,26950,0,1,1,0,1,'2024-12-31 14:40:14',851143,'2024-12-31 14:40:15',188476,0,'','',30,0,0.33733,0.851,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406885031s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719063,2,26972,0,1,1,3,1,'2024-12-31 14:40:15',854246,'2024-12-31 14:40:15',973604,0,'','',30,0,0.11936,0.854,3,'Unknown storage : /disk1 : ERROR','',''),(423719064,2,26930,0,1,1,0,1,'2024-12-31 14:40:17',886574,'2024-12-31 14:40:18',5024,0,'','',30,0,0.12507,0.886,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719065,2,26966,0,1,1,0,1,'2024-12-31 14:40:18',890742,'2024-12-31 14:40:19',1,0,'','',30,0,0.12923,0.89,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=17% cpu1=22% cpu2=27% cpu3=25%',''),(423719066,2,26944,0,1,1,0,1,'2024-12-31 14:40:18',892695,'2024-12-31 14:40:19',138,0,'','',30,0,0.12859,0.892,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719067,2,28281,0,1,1,1,1,'2024-12-31 14:40:18',894834,'2024-12-31 14:40:19',560834,0,'','',30,0,0.666,0.894,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719068,2,26956,0,1,1,1,1,'2024-12-31 14:40:18',896904,'2024-12-31 14:40:19',564694,0,'','',30,0,0.66779,0.896,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423719069,2,28617,0,1,1,2,1,'2024-12-31 14:40:24',953624,'2024-12-31 14:40:25',350114,0,'','',30,0,0.39649,0.953,2,'No process matching mysqld found : CRITICAL','',''),(423719070,2,28629,0,1,1,0,1,'2024-12-31 14:40:35',989467,'2024-12-31 14:40:36',110983,0,'','',30,0,0.12152,0.989,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719071,2,28638,0,1,1,0,1,'2024-12-31 14:40:52',26219,'2024-12-31 14:40:52',414493,0,'','',30,0,0.35134,0.063,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407208143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.92;10100000;10100000;0;10',''),(423719072,2,26974,0,1,1,0,1,'2024-12-31 14:41:19',192439,'2024-12-31 14:41:19',313796,0,'','',30,0,0.12136,0.192,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423719073,2,28624,0,1,1,0,1,'2024-12-31 14:41:19',194849,'2024-12-31 14:41:19',502929,0,'','',30,0,0.30808,0.194,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719074,2,23728,0,1,1,0,1,'2024-12-31 14:41:23',217215,'2024-12-31 14:41:23',243732,0,'','',30,0,0.02652,0.217,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719075,2,23729,0,1,1,3,1,'2024-12-31 14:41:20',197642,'2024-12-31 14:41:26',430598,0,'','',30,0,6.23296,0.197,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719076,2,26952,0,1,1,0,1,'2024-12-31 14:41:30',255670,'2024-12-31 14:41:30',264289,0,'','',30,0,0.00862,0.255,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719077,2,26969,0,1,1,0,1,'2024-12-31 14:41:30',257613,'2024-12-31 14:41:30',268869,0,'','',30,0,0.01126,0.257,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%','rta=0.315ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719078,2,27566,0,1,1,0,1,'2024-12-31 14:41:30',259662,'2024-12-31 14:41:30',325014,0,'','',30,0,0.06535,0.259,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719079,2,28625,0,1,1,2,1,'2024-12-31 14:41:34',281525,'2024-12-31 14:41:34',365350,0,'','',30,0,0.08382,0.281,2,'(null)','',''),(423719080,2,26947,0,1,1,1,1,'2024-12-31 14:41:34',283454,'2024-12-31 14:41:34',413053,0,'','',30,0,0.1296,0.283,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719081,2,28632,0,1,1,2,1,'2024-12-31 14:41:35',287869,'2024-12-31 14:41:35',372039,0,'','',30,0,0.08417,0.287,2,'(null)','',''),(423719082,2,28628,0,1,1,0,1,'2024-12-31 14:41:35',290052,'2024-12-31 14:41:35',412684,0,'','',30,0,0.12263,0.29,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719083,2,26933,0,1,1,0,1,'2024-12-31 14:41:35',291843,'2024-12-31 14:41:35',745483,0,'','',30,0,0.45364,0.291,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=833216225s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423719084,2,23727,0,1,1,0,1,'2024-12-31 14:41:35',292846,'2024-12-31 14:41:36',396054,0,'','',30,0,1.10321,0.292,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1266108878s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29540.08;1010000000;1010',''),(423719085,2,26945,0,1,1,0,1,'2024-12-31 14:41:37',360276,'2024-12-31 14:41:37',489371,0,'','',30,0,0.12909,0.36,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719086,2,26968,0,1,1,0,1,'2024-12-31 14:41:37',362257,'2024-12-31 14:41:37',510419,0,'','',30,0,0.14816,0.362,0,'Load : 0.69 0.36 0.18 : OK','load_1_min=0.69;9;30 load_5_min=0.36;15;35 load_15_min=0.18;20;40',''),(423719087,2,26957,0,1,1,0,1,'2024-12-31 14:41:39',366723,'2024-12-31 14:41:39',599426,0,'','',30,0,0.2327,0.366,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719088,2,26975,0,1,1,1,1,'2024-12-31 14:41:42',400333,'2024-12-31 14:41:43',3530,0,'','',30,0,0.6668,0.4,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719089,2,23730,0,1,1,2,1,'2024-12-31 14:41:43',404558,'2024-12-31 14:41:45',411638,0,'','',30,0,2.00708,0.404,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719090,2,26934,0,1,1,0,1,'2024-12-31 14:41:49',438828,'2024-12-31 14:41:49',578093,0,'','',30,0,0.13926,0.438,0,'Load : 5.87 5.71 5.55 : OK','load_1_min=5.87;9;30 load_5_min=5.71;15;35 load_15_min=5.55;20;40',''),(423719091,2,28491,0,1,1,0,1,'2024-12-31 14:41:53',469672,'2024-12-31 14:41:53',817806,0,'','',30,0,0.34813,0.469,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407214284s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.92;10100000;10100000;0;10',''),(423719092,2,28626,0,1,1,0,1,'2024-12-31 14:41:55',475073,'2024-12-31 14:41:55',480208,0,'','',30,0,0.00513,0.475,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719093,2,28618,0,1,1,0,1,'2024-12-31 14:41:57',499594,'2024-12-31 14:41:57',621099,0,'','',30,0,0.12151,0.499,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719094,2,26948,0,1,1,0,1,'2024-12-31 14:41:59',505989,'2024-12-31 14:41:59',629690,0,'','',30,0,0.1237,0.505,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423719095,2,26963,0,1,1,0,1,'2024-12-31 14:42:04',537089,'2024-12-31 14:42:04',582017,0,'','',30,0,0.04493,0.537,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719096,2,26931,0,1,1,0,1,'2024-12-31 14:42:05',540272,'2024-12-31 14:42:05',662678,0,'','',30,0,0.12241,0.54,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=71% cpu2=69% cpu3=64%',''),(423719097,2,26935,0,1,1,0,1,'2024-12-31 14:42:17',621744,'2024-12-31 14:42:17',633277,0,'','',30,0,0.01153,0.621,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719098,2,26967,0,1,1,1,1,'2024-12-31 14:42:17',623680,'2024-12-31 14:42:18',290212,0,'','',30,0,0.66653,0.623,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423719099,2,26976,0,1,1,0,1,'2024-12-31 14:42:18',627218,'2024-12-31 14:42:18',978317,0,'','',30,0,0.3511,0.627,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407259042s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719100,2,26953,0,1,1,0,1,'2024-12-31 14:42:25',659206,'2024-12-31 14:42:25',784492,0,'','',30,0,0.12529,0.659,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719101,2,26928,0,1,1,3,1,'2024-12-31 14:42:19',630469,'2024-12-31 14:42:25',864182,0,'','',30,0,6.23371,0.63,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719102,2,28619,0,1,1,0,1,'2024-12-31 14:42:29',679837,'2024-12-31 14:42:29',809213,0,'','',30,0,0.12938,0.679,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423719103,2,28627,0,1,1,0,1,'2024-12-31 14:42:29',680926,'2024-12-31 14:42:30',1168,0,'','',30,0,0.34128,0.68,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407707246s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719104,2,26949,0,1,1,1,1,'2024-12-31 14:42:29',683536,'2024-12-31 14:42:30',352705,0,'','',30,0,0.66917,0.683,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719105,2,26932,0,1,1,1,1,'2024-12-31 14:42:29',682928,'2024-12-31 14:42:30',353270,0,'','',30,0,0.67034,0.682,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423719106,2,28631,0,1,1,0,1,'2024-12-31 14:42:33',713174,'2024-12-31 14:42:34',87,0,'','',30,0,0.29961,0.713,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719107,2,28630,0,1,1,0,1,'2024-12-31 14:42:37',737837,'2024-12-31 14:42:37',858821,0,'','',30,0,0.12098,0.737,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719108,2,26943,0,1,1,2,1,'2024-12-31 14:42:38',741023,'2024-12-31 14:42:38',869051,0,'','',30,0,0.12803,0.74,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719109,2,26964,0,1,1,0,1,'2024-12-31 14:42:39',743191,'2024-12-31 14:42:39',875505,0,'','',30,0,0.13231,0.743,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719110,2,28623,0,1,1,0,1,'2024-12-31 14:42:39',744286,'2024-12-31 14:42:39',879137,0,'','',30,0,0.13485,0.744,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423719111,2,26951,0,1,1,0,1,'2024-12-31 14:42:39',746326,'2024-12-31 14:42:39',903218,0,'','',30,0,0.15689,0.746,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423719112,2,26962,0,1,1,0,1,'2024-12-31 14:42:39',748544,'2024-12-31 14:42:39',987098,0,'','',30,0,0.23855,0.748,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719113,2,26929,0,1,1,2,1,'2024-12-31 14:42:43',906840,'2024-12-31 14:42:45',913308,0,'','',30,0,2.00647,0.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719114,2,23725,0,1,1,3,1,'2024-12-31 14:42:39',750668,'2024-12-31 14:42:45',988327,0,'','',30,0,6.23766,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719115,2,26978,0,1,1,0,1,'2024-12-31 14:42:55',956848,'2024-12-31 14:42:55',966645,0,'','',30,0,0.0098,0.956,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719116,2,26971,0,1,1,0,1,'2024-12-31 14:42:55',957924,'2024-12-31 14:42:56',0,0,'','',30,0,0.12263,0.957,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719117,2,28280,0,1,1,0,1,'2024-12-31 14:42:55',962087,'2024-12-31 14:42:56',0,0,'','',30,0,0.12578,0.962,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423719118,2,26954,0,1,1,0,1,'2024-12-31 14:42:55',959915,'2024-12-31 14:42:56',0,0,'','',30,0,0.12803,0.959,0,'/var: 35%left(17108MB/48432MB) (>10%) : OK','\'/var\'=31324MB;43589;46010;0;48432',''),(423719119,2,26977,0,1,1,0,1,'2024-12-31 14:42:55',964452,'2024-12-31 14:42:56',104497,0,'','',30,0,0.14005,0.964,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719120,2,26960,0,1,1,0,1,'2024-12-31 14:42:55',966613,'2024-12-31 14:42:56',108085,0,'','',30,0,0.14147,0.966,0,'Load : 1.65 1.66 1.64 : OK','load_1_min=1.65;2;6 load_5_min=1.66;3;7 load_15_min=1.64;4;9',''),(423719121,2,28616,0,1,1,0,1,'2024-12-31 14:42:55',968839,'2024-12-31 14:42:56',402697,0,'','',30,0,0.43386,0.968,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719122,2,27343,0,1,1,0,1,'2024-12-31 14:42:55',970746,'2024-12-31 14:42:56',695346,0,'','',30,0,0.7246,0.97,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245195450s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719123,2,26946,0,1,1,3,1,'2024-12-31 14:42:57',3,'2024-12-31 14:42:57',127381,0,'','',30,0,0.127,0,3,'Unknown storage : /raid0 : ERROR','',''),(423719124,2,28284,0,1,1,0,1,'2024-12-31 14:42:58',2271,'2024-12-31 14:42:58',0,0,'','',30,0,0.00519,0.004,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719125,2,26965,0,1,1,0,1,'2024-12-31 14:42:58',3247,'2024-12-31 14:42:58',133309,0,'','',30,0,0.12705,0.006,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719126,2,28620,0,1,1,1,1,'2024-12-31 14:42:58',0,'2024-12-31 14:42:58',675259,0,'','',30,0,0.66717,0.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719127,2,28282,0,1,1,0,1,'2024-12-31 14:42:59',8,'2024-12-31 14:42:59',145580,0,'','',30,0,0.13478,0.01,0,'Load : 0.22 0.12 0.09 : OK','load_1_min=0.22;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423719128,2,26970,0,1,1,0,1,'2024-12-31 14:43:00',6745,'2024-12-31 14:43:00',599429,0,'','',30,0,0.5843,0.015,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423719129,2,23726,0,1,1,2,1,'2024-12-31 14:43:00',966,'2024-12-31 14:43:02',10195,0,'','',30,0,2.00665,0.017,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719130,2,26961,0,1,1,0,1,'2024-12-31 14:43:12',0,'2024-12-31 14:43:12',0,0,'','',30,0,0.00848,0.09,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719131,2,28637,0,1,1,0,1,'2024-12-31 14:43:12',0,'2024-12-31 14:43:12',159257,0,'','',30,0,0.06615,0.093,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719132,2,26973,0,1,1,0,1,'2024-12-31 14:43:13',0,'2024-12-31 14:43:13',236973,0,'','',30,0,0.13989,0.097,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719133,2,26955,0,1,1,0,1,'2024-12-31 14:43:13',114543,'2024-12-31 14:43:13',237499,0,'','',30,0,0.12296,0.114,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=84%',''),(423719134,2,26950,0,1,1,0,1,'2024-12-31 14:43:14',119273,'2024-12-31 14:43:14',455242,0,'','',30,0,0.33597,0.119,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406902961s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719135,2,26972,0,1,1,3,1,'2024-12-31 14:43:15',123385,'2024-12-31 14:43:15',243205,0,'','',30,0,0.11982,0.123,3,'Unknown storage : /disk1 : ERROR','',''),(423719136,2,26930,0,1,1,0,1,'2024-12-31 14:43:17',136534,'2024-12-31 14:43:17',262063,0,'','',30,0,0.12553,0.136,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719137,2,26944,0,1,1,0,1,'2024-12-31 14:43:18',149814,'2024-12-31 14:43:18',277431,0,'','',30,0,0.12762,0.149,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719138,2,26966,0,1,1,0,1,'2024-12-31 14:43:18',139730,'2024-12-31 14:43:18',282434,0,'','',30,0,0.1427,0.139,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=17%',''),(423719139,2,26956,0,1,1,1,1,'2024-12-31 14:43:18',153781,'2024-12-31 14:43:18',823680,0,'','',30,0,0.6699,0.153,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423719140,2,28281,0,1,1,1,1,'2024-12-31 14:43:18',151958,'2024-12-31 14:43:18',826024,0,'','',30,0,0.67407,0.151,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719141,2,28617,0,1,1,2,1,'2024-12-31 14:43:24',184287,'2024-12-31 14:43:24',582192,0,'','',30,0,0.39791,0.184,2,'No process matching mysqld found : CRITICAL','',''),(423719142,2,28629,0,1,1,0,1,'2024-12-31 14:43:35',220110,'2024-12-31 14:43:35',342071,0,'','',30,0,0.12196,0.22,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719143,2,28638,0,1,1,0,1,'2024-12-31 14:43:52',303439,'2024-12-31 14:43:52',651818,0,'','',30,0,0.34838,0.303,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407226167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.2;10100000;10100000;0;100',''),(423719144,2,26974,0,1,1,0,1,'2024-12-31 14:44:19',451333,'2024-12-31 14:44:19',571793,0,'','',30,0,0.12046,0.451,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423719145,2,28624,0,1,1,0,1,'2024-12-31 14:44:19',453187,'2024-12-31 14:44:19',754778,0,'','',30,0,0.30159,0.453,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719146,2,23728,0,1,1,0,1,'2024-12-31 14:44:23',485285,'2024-12-31 14:44:23',511344,0,'','',30,0,0.02606,0.485,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719147,2,23729,0,1,1,3,1,'2024-12-31 14:44:20',456603,'2024-12-31 14:44:26',689910,0,'','',30,0,6.23331,0.456,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719148,2,26952,0,1,1,0,1,'2024-12-31 14:44:30',515004,'2024-12-31 14:44:30',523192,0,'','',30,0,0.00819,0.514,0,'OK - 192.168.77.29: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719149,2,26969,0,1,1,0,1,'2024-12-31 14:44:30',516955,'2024-12-31 14:44:30',529226,0,'','',30,0,0.01227,0.516,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%','rta=0.361ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719150,2,27566,0,1,1,0,1,'2024-12-31 14:44:30',519038,'2024-12-31 14:44:30',586439,0,'','',30,0,0.0674,0.519,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423719151,2,28625,0,1,1,2,1,'2024-12-31 14:44:34',552159,'2024-12-31 14:44:34',636701,0,'','',30,0,0.08454,0.552,2,'(null)','',''),(423719152,2,26947,0,1,1,1,1,'2024-12-31 14:44:34',553857,'2024-12-31 14:44:34',683497,0,'','',30,0,0.12964,0.553,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719153,2,28632,0,1,1,2,1,'2024-12-31 14:44:35',557424,'2024-12-31 14:44:35',641840,0,'','',30,0,0.08442,0.557,2,'(null)','',''),(423719154,2,28628,0,1,1,0,1,'2024-12-31 14:44:35',559628,'2024-12-31 14:44:35',681752,0,'','',30,0,0.12212,0.559,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719155,2,26933,0,1,1,0,1,'2024-12-31 14:44:35',561646,'2024-12-31 14:44:35',985187,0,'','',30,0,0.42354,0.561,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=833234253s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423719156,2,23727,0,1,1,0,1,'2024-12-31 14:44:35',563845,'2024-12-31 14:44:36',622871,0,'','',30,0,1.05903,0.563,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266126906s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29874.16;1010000000;1010',''),(423719157,2,26945,0,1,1,0,1,'2024-12-31 14:44:37',597889,'2024-12-31 14:44:37',726802,0,'','',30,0,0.12891,0.597,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719158,2,26968,0,1,1,0,1,'2024-12-31 14:44:37',599886,'2024-12-31 14:44:37',745801,0,'','',30,0,0.14591,0.599,0,'Load : 0.03 0.19 0.14 : OK','load_1_min=0.03;9;30 load_5_min=0.19;15;35 load_15_min=0.14;20;40',''),(423719159,2,26957,0,1,1,0,1,'2024-12-31 14:44:39',605308,'2024-12-31 14:44:39',838431,0,'','',30,0,0.23312,0.605,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719160,2,26975,0,1,1,1,1,'2024-12-31 14:44:42',634024,'2024-12-31 14:44:43',300048,0,'','',30,0,0.66602,0.634,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719161,2,23730,0,1,1,2,1,'2024-12-31 14:44:43',637381,'2024-12-31 14:44:45',643877,0,'','',30,0,2.0065,0.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719162,2,26934,0,1,1,0,1,'2024-12-31 14:44:49',669879,'2024-12-31 14:44:49',813280,0,'','',30,0,0.1434,0.669,0,'Load : 5.77 5.61 5.53 : OK','load_1_min=5.77;9;30 load_5_min=5.61;15;35 load_15_min=5.53;20;40',''),(423719163,2,28491,0,1,1,0,1,'2024-12-31 14:44:53',699918,'2024-12-31 14:44:54',323,0,'','',30,0,0.35048,0.699,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407232307s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24819.68;10100000;10100000;0;10',''),(423719164,2,28626,0,1,1,0,1,'2024-12-31 14:44:55',704392,'2024-12-31 14:44:55',709962,0,'','',30,0,0.00557,0.704,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719165,2,28618,0,1,1,0,1,'2024-12-31 14:44:57',723874,'2024-12-31 14:44:57',845589,0,'','',30,0,0.12172,0.723,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719166,2,26948,0,1,1,0,1,'2024-12-31 14:44:59',727463,'2024-12-31 14:44:59',851078,0,'','',30,0,0.12362,0.727,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719167,2,26963,0,1,1,0,1,'2024-12-31 14:45:04',763679,'2024-12-31 14:45:04',808391,0,'','',30,0,0.04471,0.763,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719168,2,26931,0,1,1,0,1,'2024-12-31 14:45:05',768006,'2024-12-31 14:45:05',889893,0,'','',30,0,0.12189,0.767,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=65%',''),(423719169,2,26935,0,1,1,0,1,'2024-12-31 14:45:17',924623,'2024-12-31 14:45:17',935115,0,'','',30,0,0.01049,0.924,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719170,2,26967,0,1,1,1,1,'2024-12-31 14:45:17',925702,'2024-12-31 14:45:18',592553,0,'','',30,0,0.66685,0.925,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423719171,2,26976,0,1,1,0,1,'2024-12-31 14:45:18',929746,'2024-12-31 14:45:19',287228,0,'','',30,0,0.35748,0.929,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407277075s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719172,2,26953,0,1,1,0,1,'2024-12-31 14:45:25',980159,'2024-12-31 14:45:26',104161,0,'','',30,0,0.124,0.98,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719173,2,26928,0,1,1,3,1,'2024-12-31 14:45:19',933840,'2024-12-31 14:45:26',170558,0,'','',30,0,6.23672,0.933,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719174,2,28619,0,1,1,0,1,'2024-12-31 14:45:29',175044,'2024-12-31 14:45:29',299696,0,'','',30,0,0.12465,0.175,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423719175,2,28627,0,1,1,0,1,'2024-12-31 14:45:29',177182,'2024-12-31 14:45:29',511716,0,'','',30,0,0.33453,0.177,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407725196s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719176,2,26932,0,1,1,1,1,'2024-12-31 14:45:29',181574,'2024-12-31 14:45:29',848125,0,'','',30,0,0.66655,0.181,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423719177,2,26949,0,1,1,1,1,'2024-12-31 14:45:29',179357,'2024-12-31 14:45:29',849680,0,'','',30,0,0.67032,0.179,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719178,2,28631,0,1,1,0,1,'2024-12-31 14:45:33',213849,'2024-12-31 14:45:33',530233,0,'','',30,0,0.31638,0.213,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719179,2,28630,0,1,1,0,1,'2024-12-31 14:45:37',236766,'2024-12-31 14:45:37',357789,0,'','',30,0,0.12102,0.236,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719180,2,26943,0,1,1,2,1,'2024-12-31 14:45:38',240955,'2024-12-31 14:45:38',376402,0,'','',30,0,0.13545,0.24,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719181,2,26964,0,1,1,0,1,'2024-12-31 14:45:39',244187,'2024-12-31 14:45:39',373302,0,'','',30,0,0.12912,0.244,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719182,2,28623,0,1,1,0,1,'2024-12-31 14:45:39',246249,'2024-12-31 14:45:39',382025,0,'','',30,0,0.13578,0.246,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423719183,2,26951,0,1,1,0,1,'2024-12-31 14:45:39',248456,'2024-12-31 14:45:39',401107,0,'','',30,0,0.15265,0.248,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719184,2,26962,0,1,1,0,1,'2024-12-31 14:45:39',250628,'2024-12-31 14:45:39',485782,0,'','',30,0,0.23515,0.25,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719185,2,26929,0,1,1,2,1,'2024-12-31 14:45:43',266015,'2024-12-31 14:45:45',278597,0,'','',30,0,2.01258,0.265,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719186,2,23725,0,1,1,3,1,'2024-12-31 14:45:39',252520,'2024-12-31 14:45:45',487423,0,'','',30,0,6.2349,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719187,2,26978,0,1,1,0,1,'2024-12-31 14:45:55',503628,'2024-12-31 14:45:55',513818,0,'','',30,0,0.01019,0.503,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719188,2,26971,0,1,1,0,1,'2024-12-31 14:45:55',505730,'2024-12-31 14:45:55',629250,0,'','',30,0,0.12352,0.505,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719189,2,26954,0,1,1,0,1,'2024-12-31 14:45:55',510328,'2024-12-31 14:45:55',633589,0,'','',30,0,0.12326,0.51,0,'/var: 35%left(17108MB/48432MB) (>10%) : OK','\'/var\'=31324MB;43589;46010;0;48432',''),(423719190,2,28280,0,1,1,0,1,'2024-12-31 14:45:55',507953,'2024-12-31 14:45:55',637787,0,'','',30,0,0.12983,0.507,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423719191,2,26977,0,1,1,0,1,'2024-12-31 14:45:55',512579,'2024-12-31 14:45:55',653425,0,'','',30,0,0.14085,0.512,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719192,2,26960,0,1,1,0,1,'2024-12-31 14:45:55',514733,'2024-12-31 14:45:55',655880,0,'','',30,0,0.14115,0.514,0,'Load : 1.73 1.70 1.65 : OK','load_1_min=1.73;2;6 load_5_min=1.70;3;7 load_15_min=1.65;4;9',''),(423719193,2,28616,0,1,1,0,1,'2024-12-31 14:45:55',515724,'2024-12-31 14:45:55',948360,0,'','',30,0,0.43264,0.515,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719194,2,27343,0,1,1,0,1,'2024-12-31 14:45:55',517786,'2024-12-31 14:45:56',269161,0,'','',30,0,0.75138,0.517,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245213408s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719195,2,26946,0,1,1,3,1,'2024-12-31 14:45:57',548934,'2024-12-31 14:45:57',675473,0,'','',30,0,0.12654,0.548,3,'Unknown storage : /raid0 : ERROR','',''),(423719196,2,28284,0,1,1,0,1,'2024-12-31 14:45:58',552128,'2024-12-31 14:45:58',557881,0,'','',30,0,0.00575,0.552,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719197,2,26965,0,1,1,0,1,'2024-12-31 14:45:58',554172,'2024-12-31 14:45:58',680477,0,'','',30,0,0.12631,0.554,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719198,2,28620,0,1,1,1,1,'2024-12-31 14:45:58',556349,'2024-12-31 14:45:59',231658,0,'','',30,0,0.67531,0.556,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719199,2,28282,0,1,1,0,1,'2024-12-31 14:45:59',560283,'2024-12-31 14:45:59',693650,0,'','',30,0,0.13337,0.56,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423719200,2,26970,0,1,1,0,1,'2024-12-31 14:46:00',563507,'2024-12-31 14:46:01',167620,0,'','',30,0,0.60411,0.563,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423719201,2,23726,0,1,1,2,1,'2024-12-31 14:46:00',565460,'2024-12-31 14:46:02',572253,0,'','',30,0,2.00679,0.565,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719202,2,26961,0,1,1,0,1,'2024-12-31 14:46:12',665764,'2024-12-31 14:46:12',674330,0,'','',30,0,0.00857,0.665,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719203,2,28637,0,1,1,0,1,'2024-12-31 14:46:12',667810,'2024-12-31 14:46:12',735902,0,'','',30,0,0.06809,0.667,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719204,2,26973,0,1,1,0,1,'2024-12-31 14:46:13',671007,'2024-12-31 14:46:13',791825,0,'','',30,0,0.12082,0.67,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719205,2,26955,0,1,1,0,1,'2024-12-31 14:46:13',672928,'2024-12-31 14:46:13',795711,0,'','',30,0,0.12278,0.672,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423719206,2,26950,0,1,1,0,1,'2024-12-31 14:46:14',677253,'2024-12-31 14:46:15',6254,0,'','',30,0,0.3369,0.677,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406921021s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719207,2,26972,0,1,1,3,1,'2024-12-31 14:46:15',680494,'2024-12-31 14:46:15',800378,0,'','',30,0,0.11988,0.68,3,'Unknown storage : /disk1 : ERROR','',''),(423719208,2,26930,0,1,1,0,1,'2024-12-31 14:46:17',716952,'2024-12-31 14:46:17',842957,0,'','',30,0,0.12601,0.716,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719209,2,26944,0,1,1,0,1,'2024-12-31 14:46:18',720210,'2024-12-31 14:46:18',848458,0,'','',30,0,0.12825,0.72,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719210,2,26966,0,1,1,0,1,'2024-12-31 14:46:18',722231,'2024-12-31 14:46:18',850636,0,'','',30,0,0.1284,0.722,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=8% cpu1=11% cpu2=15% cpu3=12%',''),(423719211,2,28281,0,1,1,1,1,'2024-12-31 14:46:18',726585,'2024-12-31 14:46:19',393059,0,'','',30,0,0.66647,0.726,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719212,2,26956,0,1,1,1,1,'2024-12-31 14:46:18',724460,'2024-12-31 14:46:19',393781,0,'','',30,0,0.66932,0.724,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423719213,2,28617,0,1,1,2,1,'2024-12-31 14:46:24',752528,'2024-12-31 14:46:25',149593,0,'','',30,0,0.39707,0.752,2,'No process matching mysqld found : CRITICAL','',''),(423719214,2,28629,0,1,1,0,1,'2024-12-31 14:46:35',827534,'2024-12-31 14:46:35',948645,0,'','',30,0,0.12111,0.827,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719215,2,28638,0,1,1,0,1,'2024-12-31 14:46:52',916776,'2024-12-31 14:46:53',269086,0,'','',30,0,0.35231,0.916,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407244228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.88;10100000;10100000;0;10',''),(423719216,2,26974,0,1,1,0,1,'2024-12-31 14:47:19',6409,'2024-12-31 14:47:19',133827,0,'','',30,0,0.11942,0.014,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423719217,2,28624,0,1,1,0,1,'2024-12-31 14:47:19',7504,'2024-12-31 14:47:19',323724,0,'','',30,0,0.3072,0.016,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719218,2,23728,0,1,1,0,1,'2024-12-31 14:47:23',15654,'2024-12-31 14:47:23',29787,0,'','',30,0,0.03569,0.036,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719219,2,23729,0,1,1,3,1,'2024-12-31 14:47:20',134,'2024-12-31 14:47:26',253866,0,'','',30,0,6.23318,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719220,2,26952,0,1,1,0,1,'2024-12-31 14:47:30',5,'2024-12-31 14:47:30',7,0,'','',30,0,0.0188,0.059,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719221,2,26969,0,1,1,0,1,'2024-12-31 14:47:30',57,'2024-12-31 14:47:30',0,0,'','',30,0,0.01087,0.071,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719222,2,27566,0,1,1,0,1,'2024-12-31 14:47:30',59,'2024-12-31 14:47:30',143718,0,'','',30,0,0.06974,0.073,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719223,2,28625,0,1,1,2,1,'2024-12-31 14:47:34',0,'2024-12-31 14:47:34',184239,0,'','',30,0,0.08429,0.099,2,'(null)','',''),(423719224,2,26947,0,1,1,1,1,'2024-12-31 14:47:34',101666,'2024-12-31 14:47:34',230599,0,'','',30,0,0.12893,0.101,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719225,2,28632,0,1,1,2,1,'2024-12-31 14:47:35',106292,'2024-12-31 14:47:35',203624,0,'','',30,0,0.09733,0.106,2,'(null)','',''),(423719226,2,28628,0,1,1,0,1,'2024-12-31 14:47:35',121825,'2024-12-31 14:47:35',244820,0,'','',30,0,0.12299,0.121,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719227,2,26933,0,1,1,0,1,'2024-12-31 14:47:35',123968,'2024-12-31 14:47:35',611923,0,'','',30,0,0.48796,0.123,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=833252211s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423719228,2,23727,0,1,1,0,1,'2024-12-31 14:47:35',126491,'2024-12-31 14:47:36',184792,0,'','',30,0,1.0583,0.126,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266144863s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30076.72;1010000000;1010',''),(423719229,2,26945,0,1,1,0,1,'2024-12-31 14:47:37',151991,'2024-12-31 14:47:37',280549,0,'','',30,0,0.12856,0.151,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719230,2,26968,0,1,1,0,1,'2024-12-31 14:47:37',154025,'2024-12-31 14:47:37',302365,0,'','',30,0,0.14834,0.153,0,'Load : 0.80 0.44 0.24 : OK','load_1_min=0.80;9;30 load_5_min=0.44;15;35 load_15_min=0.24;20;40',''),(423719231,2,26957,0,1,1,0,1,'2024-12-31 14:47:39',158370,'2024-12-31 14:47:39',391495,0,'','',30,0,0.23312,0.158,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719232,2,26975,0,1,1,1,1,'2024-12-31 14:47:42',185839,'2024-12-31 14:47:42',853910,0,'','',30,0,0.66807,0.185,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719233,2,23730,0,1,1,2,1,'2024-12-31 14:47:43',189024,'2024-12-31 14:47:45',195468,0,'','',30,0,2.00644,0.188,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719234,2,26934,0,1,1,0,1,'2024-12-31 14:47:49',224013,'2024-12-31 14:47:49',652396,0,'','',30,0,0.42838,0.223,0,'Load : 6.23 5.82 5.61 : OK','load_1_min=6.23;9;30 load_5_min=5.82;15;35 load_15_min=5.61;20;40',''),(423719235,2,28491,0,1,1,0,1,'2024-12-31 14:47:53',245668,'2024-12-31 14:47:53',601817,0,'','',30,0,0.35615,0.245,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407250262s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.12;10100000;10100000;0;10',''),(423719236,2,28626,0,1,1,0,1,'2024-12-31 14:47:55',251006,'2024-12-31 14:47:55',256136,0,'','',30,0,0.00513,0.25,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719237,2,28618,0,1,1,0,1,'2024-12-31 14:47:57',276358,'2024-12-31 14:47:57',398022,0,'','',30,0,0.12166,0.276,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719238,2,26948,0,1,1,0,1,'2024-12-31 14:47:59',282682,'2024-12-31 14:47:59',406293,0,'','',30,0,0.12361,0.282,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719239,2,26963,0,1,1,0,1,'2024-12-31 14:48:04',306544,'2024-12-31 14:48:04',351109,0,'','',30,0,0.04457,0.306,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719240,2,26931,0,1,1,0,1,'2024-12-31 14:48:05',309693,'2024-12-31 14:48:05',432771,0,'','',30,0,0.12308,0.309,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423719241,2,26935,0,1,1,0,1,'2024-12-31 14:48:17',372693,'2024-12-31 14:48:17',386764,0,'','',30,0,0.01407,0.372,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719242,2,26967,0,1,1,1,1,'2024-12-31 14:48:17',374757,'2024-12-31 14:48:18',2343,0,'','',30,0,0.66972,0.374,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423719243,2,26976,0,1,1,0,1,'2024-12-31 14:48:18',378062,'2024-12-31 14:48:18',727979,0,'','',30,0,0.34992,0.378,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407295022s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719244,2,26953,0,1,1,0,1,'2024-12-31 14:48:25',419339,'2024-12-31 14:48:25',543194,0,'','',30,0,0.12386,0.419,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719245,2,26928,0,1,1,3,1,'2024-12-31 14:48:19',381329,'2024-12-31 14:48:25',615541,0,'','',30,0,6.23421,0.381,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719246,2,28619,0,1,1,0,1,'2024-12-31 14:48:29',621408,'2024-12-31 14:48:29',746591,0,'','',30,0,0.12518,0.621,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423719247,2,28627,0,1,1,0,1,'2024-12-31 14:48:29',623661,'2024-12-31 14:48:29',962204,0,'','',30,0,0.33854,0.623,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407743239s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719248,2,26949,0,1,1,1,1,'2024-12-31 14:48:29',627447,'2024-12-31 14:48:30',296680,0,'','',30,0,0.66923,0.627,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719249,2,26932,0,1,1,1,1,'2024-12-31 14:48:29',625319,'2024-12-31 14:48:30',297218,0,'','',30,0,0.6719,0.625,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423719250,2,28631,0,1,1,0,1,'2024-12-31 14:48:33',680021,'2024-12-31 14:48:33',978986,0,'','',30,0,0.29896,0.679,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719251,2,28630,0,1,1,0,1,'2024-12-31 14:48:37',726385,'2024-12-31 14:48:37',849905,0,'','',30,0,0.12352,0.726,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719252,2,26943,0,1,1,2,1,'2024-12-31 14:48:38',730657,'2024-12-31 14:48:38',858434,0,'','',30,0,0.12778,0.73,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719253,2,26964,0,1,1,0,1,'2024-12-31 14:48:39',734914,'2024-12-31 14:48:39',862427,0,'','',30,0,0.12751,0.734,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719254,2,28623,0,1,1,0,1,'2024-12-31 14:48:39',735993,'2024-12-31 14:48:39',873652,0,'','',30,0,0.13766,0.735,0,'Load : 0.08 0.07 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423719255,2,26951,0,1,1,0,1,'2024-12-31 14:48:39',737978,'2024-12-31 14:48:39',917229,0,'','',30,0,0.17925,0.737,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719256,2,26962,0,1,1,0,1,'2024-12-31 14:48:39',738998,'2024-12-31 14:48:39',971413,0,'','',30,0,0.23242,0.738,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719257,2,26929,0,1,1,2,1,'2024-12-31 14:48:43',875237,'2024-12-31 14:48:44',893438,0,'','',30,0,1.0182,0.875,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719258,2,23725,0,1,1,3,1,'2024-12-31 14:48:39',741580,'2024-12-31 14:48:45',978664,0,'','',30,0,6.23708,0.741,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719259,2,26978,0,1,1,0,1,'2024-12-31 14:48:55',926330,'2024-12-31 14:48:55',934331,0,'','',30,0,0.008,0.926,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719260,2,26971,0,1,1,0,1,'2024-12-31 14:48:55',928421,'2024-12-31 14:48:56',21143,0,'','',30,0,0.12281,0.928,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719261,2,26954,0,1,1,0,1,'2024-12-31 14:48:55',930610,'2024-12-31 14:48:56',2944,0,'','',30,0,0.1254,0.93,0,'/var: 35%left(17107MB/48432MB) (>10%) : OK','\'/var\'=31325MB;43589;46010;0;48432',''),(423719262,2,28280,0,1,1,0,1,'2024-12-31 14:48:55',932234,'2024-12-31 14:48:56',3074,0,'','',30,0,0.12779,0.932,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=0% cpu7=3%',''),(423719263,2,26977,0,1,1,0,1,'2024-12-31 14:48:55',934034,'2024-12-31 14:48:56',30565,0,'','',30,0,0.13951,0.934,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719264,2,26960,0,1,1,0,1,'2024-12-31 14:48:55',936368,'2024-12-31 14:48:56',31881,0,'','',30,0,0.13984,0.936,0,'Load : 1.28 1.53 1.59 : OK','load_1_min=1.28;2;6 load_5_min=1.53;3;7 load_15_min=1.59;4;9',''),(423719265,2,28616,0,1,1,0,1,'2024-12-31 14:48:55',938511,'2024-12-31 14:48:56',373167,0,'','',30,0,0.43466,0.938,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719266,2,27343,0,1,1,0,1,'2024-12-31 14:48:55',939399,'2024-12-31 14:48:56',665005,0,'','',30,0,0.72561,0.939,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245231449s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719267,2,26946,0,1,1,3,1,'2024-12-31 14:48:57',957691,'2024-12-31 14:48:58',0,0,'','',30,0,0.12696,0.957,3,'Unknown storage : /raid0 : ERROR','',''),(423719268,2,28284,0,1,1,0,1,'2024-12-31 14:48:58',960008,'2024-12-31 14:48:58',968494,0,'','',30,0,0.00849,0.959,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719269,2,26965,0,1,1,0,1,'2024-12-31 14:48:58',961069,'2024-12-31 14:48:59',0,0,'','',30,0,0.12759,0.961,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719270,2,28620,0,1,1,1,1,'2024-12-31 14:48:58',963101,'2024-12-31 14:48:59',629701,0,'','',30,0,0.6666,0.963,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719271,2,28282,0,1,1,0,1,'2024-12-31 14:48:59',966262,'2024-12-31 14:49:00',101826,0,'','',30,0,0.13556,0.966,0,'Load : 0.18 0.09 0.08 : OK','load_1_min=0.18;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423719272,2,26970,0,1,1,0,1,'2024-12-31 14:49:00',971423,'2024-12-31 14:49:01',553354,0,'','',30,0,0.58193,0.971,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423719273,2,23726,0,1,1,2,1,'2024-12-31 14:49:00',973409,'2024-12-31 14:49:02',980134,0,'','',30,0,2.00672,0.973,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719274,2,26961,0,1,1,0,1,'2024-12-31 14:49:12',322,'2024-12-31 14:49:12',24541,0,'','',30,0,0.00744,0.05,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719275,2,28637,0,1,1,0,1,'2024-12-31 14:49:12',21705,'2024-12-31 14:49:12',122344,0,'','',30,0,0.07003,0.052,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719276,2,26973,0,1,1,0,1,'2024-12-31 14:49:13',372,'2024-12-31 14:49:13',189026,0,'','',30,0,0.13254,0.056,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719277,2,26955,0,1,1,0,1,'2024-12-31 14:49:13',448,'2024-12-31 14:49:13',194749,0,'','',30,0,0.12467,0.07,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423719278,2,26950,0,1,1,0,1,'2024-12-31 14:49:14',30620,'2024-12-31 14:49:14',408043,0,'','',30,0,0.33441,0.073,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406938964s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719279,2,26972,0,1,1,3,1,'2024-12-31 14:49:15',63,'2024-12-31 14:49:15',197912,0,'','',30,0,0.1201,0.077,3,'Unknown storage : /disk1 : ERROR','',''),(423719280,2,26930,0,1,1,0,1,'2024-12-31 14:49:17',0,'2024-12-31 14:49:17',223707,0,'','',30,0,0.12654,0.097,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719281,2,26944,0,1,1,0,1,'2024-12-31 14:49:18',0,'2024-12-31 14:49:18',248288,0,'','',30,0,0.14894,0.099,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719282,2,26966,0,1,1,0,1,'2024-12-31 14:49:18',122170,'2024-12-31 14:49:18',253402,0,'','',30,0,0.13123,0.122,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=12%',''),(423719283,2,26956,0,1,1,1,1,'2024-12-31 14:49:18',126532,'2024-12-31 14:49:18',792883,0,'','',30,0,0.66635,0.126,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423719284,2,28281,0,1,1,1,1,'2024-12-31 14:49:18',124384,'2024-12-31 14:49:18',795256,0,'','',30,0,0.67087,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719285,2,28617,0,1,1,2,1,'2024-12-31 14:49:24',153209,'2024-12-31 14:49:24',558388,0,'','',30,0,0.40518,0.153,2,'No process matching mysqld found : CRITICAL','',''),(423719286,2,28629,0,1,1,0,1,'2024-12-31 14:49:35',203085,'2024-12-31 14:49:35',324800,0,'','',30,0,0.12172,0.203,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719287,2,28638,0,1,1,0,1,'2024-12-31 14:49:52',307093,'2024-12-31 14:49:52',669332,0,'','',30,0,0.36224,0.306,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407262168s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.12;10100000;10100000;0;10',''),(423719288,2,26974,0,1,1,0,1,'2024-12-31 14:50:19',421707,'2024-12-31 14:50:19',542900,0,'','',30,0,0.12119,0.421,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719289,2,28624,0,1,1,0,1,'2024-12-31 14:50:19',424049,'2024-12-31 14:50:19',731032,0,'','',30,0,0.30698,0.424,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719290,2,23728,0,1,1,0,1,'2024-12-31 14:50:23',446176,'2024-12-31 14:50:23',465234,0,'','',30,0,0.01906,0.446,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719291,2,23729,0,1,1,3,1,'2024-12-31 14:50:20',426761,'2024-12-31 14:50:26',661782,0,'','',30,0,6.23502,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719292,2,26952,0,1,1,0,1,'2024-12-31 14:50:30',472348,'2024-12-31 14:50:30',480329,0,'','',30,0,0.00798,0.472,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719293,2,26969,0,1,1,0,1,'2024-12-31 14:50:30',474294,'2024-12-31 14:50:30',486046,0,'','',30,0,0.01175,0.474,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719294,2,27566,0,1,1,0,1,'2024-12-31 14:50:30',475434,'2024-12-31 14:50:30',548076,0,'','',30,0,0.07264,0.475,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719295,2,28625,0,1,1,2,1,'2024-12-31 14:50:34',501042,'2024-12-31 14:50:34',586074,0,'','',30,0,0.08503,0.501,2,'(null)','',''),(423719296,2,26947,0,1,1,1,1,'2024-12-31 14:50:34',503003,'2024-12-31 14:50:34',632642,0,'','',30,0,0.12964,0.502,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719297,2,28632,0,1,1,2,1,'2024-12-31 14:50:35',506285,'2024-12-31 14:50:35',590687,0,'','',30,0,0.0844,0.506,2,'(null)','',''),(423719298,2,28628,0,1,1,0,1,'2024-12-31 14:50:35',508507,'2024-12-31 14:50:35',631220,0,'','',30,0,0.12271,0.508,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719299,2,26933,0,1,1,0,1,'2024-12-31 14:50:35',510216,'2024-12-31 14:50:35',931649,0,'','',30,0,0.42143,0.51,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=833270250s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719300,2,23727,0,1,1,0,1,'2024-12-31 14:50:35',512783,'2024-12-31 14:50:36',571124,0,'','',30,0,1.05834,0.512,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266162903s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30117.2;1010000000;10100',''),(423719301,2,26945,0,1,1,0,1,'2024-12-31 14:50:37',572443,'2024-12-31 14:50:37',700960,0,'','',30,0,0.12852,0.572,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719302,2,26968,0,1,1,0,1,'2024-12-31 14:50:37',574306,'2024-12-31 14:50:37',720091,0,'','',30,0,0.14578,0.574,0,'Load : 0.04 0.24 0.18 : OK','load_1_min=0.04;9;30 load_5_min=0.24;15;35 load_15_min=0.18;20;40',''),(423719303,2,26957,0,1,1,0,1,'2024-12-31 14:50:39',580018,'2024-12-31 14:50:39',813582,0,'','',30,0,0.23356,0.579,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719304,2,26975,0,1,1,1,1,'2024-12-31 14:50:42',609794,'2024-12-31 14:50:43',275878,0,'','',30,0,0.66608,0.609,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719305,2,23730,0,1,1,2,1,'2024-12-31 14:50:43',613989,'2024-12-31 14:50:45',619334,0,'','',30,0,2.00535,0.613,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719306,2,26934,0,1,1,0,1,'2024-12-31 14:50:49',650496,'2024-12-31 14:50:49',800064,0,'','',30,0,0.14957,0.65,0,'Load : 5.44 5.54 5.53 : OK','load_1_min=5.44;9;30 load_5_min=5.54;15;35 load_15_min=5.53;20;40',''),(423719307,2,28491,0,1,1,0,1,'2024-12-31 14:50:53',685167,'2024-12-31 14:50:54',3,0,'','',30,0,0.35415,0.685,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407268305s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.12;10100000;10100000;0;10',''),(423719308,2,28626,0,1,1,0,1,'2024-12-31 14:50:55',690554,'2024-12-31 14:50:55',695534,0,'','',30,0,0.00498,0.69,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719309,2,28618,0,1,1,0,1,'2024-12-31 14:50:57',706910,'2024-12-31 14:50:57',829016,0,'','',30,0,0.12211,0.706,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719310,2,26948,0,1,1,0,1,'2024-12-31 14:50:59',711218,'2024-12-31 14:50:59',836609,0,'','',30,0,0.12539,0.711,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719311,2,26963,0,1,1,0,1,'2024-12-31 14:51:04',747105,'2024-12-31 14:51:04',791642,0,'','',30,0,0.04454,0.747,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719312,2,26931,0,1,1,0,1,'2024-12-31 14:51:05',750257,'2024-12-31 14:51:05',906855,0,'','',30,0,0.1566,0.75,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=65%',''),(423719313,2,26935,0,1,1,0,1,'2024-12-31 14:51:17',901288,'2024-12-31 14:51:17',920109,0,'','',30,0,0.01882,0.901,0,'OK - 84.38.95.222: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719314,2,26967,0,1,1,1,1,'2024-12-31 14:51:17',903313,'2024-12-31 14:51:18',569779,0,'','',30,0,0.66647,0.903,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423719315,2,26976,0,1,1,0,1,'2024-12-31 14:51:18',907473,'2024-12-31 14:51:19',259523,0,'','',30,0,0.35205,0.907,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407313077s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719316,2,26953,0,1,1,0,1,'2024-12-31 14:51:26',2,'2024-12-31 14:51:26',126253,0,'','',30,0,0.12336,1.002,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719317,2,26928,0,1,1,3,1,'2024-12-31 14:51:19',910637,'2024-12-31 14:51:26',146438,0,'','',30,0,6.2358,0.91,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719318,2,28619,0,1,1,0,1,'2024-12-31 14:51:29',0,'2024-12-31 14:51:29',164283,0,'','',30,0,0.15515,0.009,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423719319,2,28627,0,1,1,0,1,'2024-12-31 14:51:29',2128,'2024-12-31 14:51:29',379238,0,'','',30,0,0.33803,0.041,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407761181s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423719320,2,26932,0,1,1,1,1,'2024-12-31 14:51:29',19294,'2024-12-31 14:51:29',711523,0,'','',30,0,0.66599,0.045,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423719321,2,26949,0,1,1,1,1,'2024-12-31 14:51:29',18172,'2024-12-31 14:51:29',712397,0,'','',30,0,0.66902,0.043,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719322,2,28631,0,1,1,0,1,'2024-12-31 14:51:33',0,'2024-12-31 14:51:33',395810,0,'','',30,0,0.29754,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719323,2,28630,0,1,1,0,1,'2024-12-31 14:51:37',130549,'2024-12-31 14:51:37',252958,0,'','',30,0,0.12241,0.13,0,'/: 16%left(1591MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719324,2,26943,0,1,1,2,1,'2024-12-31 14:51:38',133733,'2024-12-31 14:51:38',260463,0,'','',30,0,0.12673,0.133,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719325,2,26964,0,1,1,0,1,'2024-12-31 14:51:39',137900,'2024-12-31 14:51:39',266489,0,'','',30,0,0.12859,0.137,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719326,2,28623,0,1,1,0,1,'2024-12-31 14:51:39',139912,'2024-12-31 14:51:39',278081,0,'','',30,0,0.13817,0.139,0,'Load : 0.13 0.09 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423719327,2,26951,0,1,1,0,1,'2024-12-31 14:51:39',142082,'2024-12-31 14:51:39',300463,0,'','',30,0,0.15838,0.142,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719328,2,26962,0,1,1,0,1,'2024-12-31 14:51:39',144047,'2024-12-31 14:51:39',376871,0,'','',30,0,0.23282,0.144,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719329,2,26929,0,1,1,2,1,'2024-12-31 14:51:43',172524,'2024-12-31 14:51:45',178954,0,'','',30,0,2.00643,0.172,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719330,2,23725,0,1,1,3,1,'2024-12-31 14:51:39',144963,'2024-12-31 14:51:45',383789,0,'','',30,0,6.23883,0.144,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719331,2,26978,0,1,1,0,1,'2024-12-31 14:51:55',425377,'2024-12-31 14:51:55',435428,0,'','',30,0,0.01005,0.425,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719332,2,26971,0,1,1,0,1,'2024-12-31 14:51:55',427433,'2024-12-31 14:51:55',550676,0,'','',30,0,0.12324,0.427,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719333,2,26954,0,1,1,0,1,'2024-12-31 14:51:55',429594,'2024-12-31 14:51:55',554275,0,'','',30,0,0.12468,0.429,0,'/var: 35%left(17107MB/48432MB) (>10%) : OK','\'/var\'=31325MB;43589;46010;0;48432',''),(423719334,2,28280,0,1,1,0,1,'2024-12-31 14:51:55',431750,'2024-12-31 14:51:55',560132,0,'','',30,0,0.12838,0.431,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423719335,2,26977,0,1,1,0,1,'2024-12-31 14:51:55',433619,'2024-12-31 14:51:55',576853,0,'','',30,0,0.14323,0.433,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719336,2,26960,0,1,1,0,1,'2024-12-31 14:51:55',435666,'2024-12-31 14:51:55',582333,0,'','',30,0,0.14667,0.435,0,'Load : 1.45 1.56 1.59 : OK','load_1_min=1.45;2;6 load_5_min=1.56;3;7 load_15_min=1.59;4;9',''),(423719337,2,28616,0,1,1,0,1,'2024-12-31 14:51:55',437467,'2024-12-31 14:51:55',871225,0,'','',30,0,0.43376,0.437,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719338,2,27343,0,1,1,0,1,'2024-12-31 14:51:55',438442,'2024-12-31 14:51:56',158362,0,'','',30,0,0.71992,0.438,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245249401s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719339,2,26946,0,1,1,3,1,'2024-12-31 14:51:57',462686,'2024-12-31 14:51:57',588218,0,'','',30,0,0.12553,0.462,3,'Unknown storage : /raid0 : ERROR','',''),(423719340,2,28284,0,1,1,0,1,'2024-12-31 14:51:58',466855,'2024-12-31 14:51:58',472173,0,'','',30,0,0.00532,0.466,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719341,2,26965,0,1,1,0,1,'2024-12-31 14:51:58',468731,'2024-12-31 14:51:58',594417,0,'','',30,0,0.12569,0.468,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719342,2,28620,0,1,1,1,1,'2024-12-31 14:51:58',470830,'2024-12-31 14:51:59',137347,0,'','',30,0,0.66652,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719343,2,28282,0,1,1,0,1,'2024-12-31 14:51:59',473963,'2024-12-31 14:51:59',607940,0,'','',30,0,0.13398,0.473,0,'Load : 0.10 0.08 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423719344,2,26970,0,1,1,0,1,'2024-12-31 14:52:00',476102,'2024-12-31 14:52:01',5,0,'','',30,0,0.58299,0.476,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423719345,2,23726,0,1,1,2,1,'2024-12-31 14:52:00',477156,'2024-12-31 14:52:02',483286,0,'','',30,0,2.00613,0.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719346,2,26961,0,1,1,0,1,'2024-12-31 14:52:12',588064,'2024-12-31 14:52:12',595373,0,'','',30,0,0.00731,0.588,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719347,2,28637,0,1,1,0,1,'2024-12-31 14:52:12',590048,'2024-12-31 14:52:12',661415,0,'','',30,0,0.07137,0.59,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719348,2,26973,0,1,1,0,1,'2024-12-31 14:52:13',593257,'2024-12-31 14:52:13',715436,0,'','',30,0,0.12218,0.593,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719349,2,26955,0,1,1,0,1,'2024-12-31 14:52:13',595147,'2024-12-31 14:52:13',717170,0,'','',30,0,0.12202,0.595,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423719350,2,26950,0,1,1,0,1,'2024-12-31 14:52:14',599468,'2024-12-31 14:52:14',934165,0,'','',30,0,0.3347,0.599,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406957021s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719351,2,26972,0,1,1,3,1,'2024-12-31 14:52:15',602571,'2024-12-31 14:52:15',721128,0,'','',30,0,0.11856,0.602,3,'Unknown storage : /disk1 : ERROR','',''),(423719352,2,26930,0,1,1,0,1,'2024-12-31 14:52:17',636892,'2024-12-31 14:52:17',761480,0,'','',30,0,0.12459,0.636,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719353,2,26944,0,1,1,0,1,'2024-12-31 14:52:18',641073,'2024-12-31 14:52:18',769164,0,'','',30,0,0.12809,0.641,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719354,2,26966,0,1,1,0,1,'2024-12-31 14:52:18',643055,'2024-12-31 14:52:18',773024,0,'','',30,0,0.12997,0.643,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=8% cpu1=11% cpu2=15% cpu3=12%',''),(423719355,2,26956,0,1,1,1,1,'2024-12-31 14:52:18',645251,'2024-12-31 14:52:19',314448,0,'','',30,0,0.6692,0.645,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423719356,2,28281,0,1,1,1,1,'2024-12-31 14:52:18',647404,'2024-12-31 14:52:19',316291,0,'','',30,0,0.66889,0.647,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719357,2,28617,0,1,1,2,1,'2024-12-31 14:52:24',696005,'2024-12-31 14:52:25',0,0,'','',30,0,0.39684,0.695,2,'No process matching mysqld found : CRITICAL','',''),(423719358,2,28629,0,1,1,0,1,'2024-12-31 14:52:35',838138,'2024-12-31 14:52:35',961285,0,'','',30,0,0.12315,0.837,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719359,2,28638,0,1,1,0,1,'2024-12-31 14:52:52',931968,'2024-12-31 14:52:53',283110,0,'','',30,0,0.35114,0.931,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407280230s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24576;10100000;10100000;0;10000',''),(423719360,2,26974,0,1,1,0,1,'2024-12-31 14:53:19',43,'2024-12-31 14:53:19',176025,0,'','',30,0,0.12215,0.053,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423719361,2,28624,0,1,1,0,1,'2024-12-31 14:53:19',23634,'2024-12-31 14:53:19',365459,0,'','',30,0,0.30934,0.056,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719362,2,23728,0,1,1,0,1,'2024-12-31 14:53:23',0,'2024-12-31 14:53:23',108040,0,'','',30,0,0.02714,0.08,0,'OK - 192.168.77.159: rta 1.104ms, lost 0%','rta=1.104ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719363,2,23729,0,1,1,3,1,'2024-12-31 14:53:20',5,'2024-12-31 14:53:26',294344,0,'','',30,0,6.2351,0.059,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719364,2,26952,0,1,1,0,1,'2024-12-31 14:53:30',112686,'2024-12-31 14:53:30',121344,0,'','',30,0,0.00866,0.112,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719365,2,26969,0,1,1,0,1,'2024-12-31 14:53:30',114633,'2024-12-31 14:53:30',126372,0,'','',30,0,0.01174,0.114,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719366,2,27566,0,1,1,0,1,'2024-12-31 14:53:30',116696,'2024-12-31 14:53:30',188741,0,'','',30,0,0.07204,0.116,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719367,2,28625,0,1,1,2,1,'2024-12-31 14:53:34',139688,'2024-12-31 14:53:34',223535,0,'','',30,0,0.08385,0.139,2,'(null)','',''),(423719368,2,26947,0,1,1,1,1,'2024-12-31 14:53:34',141608,'2024-12-31 14:53:34',271840,0,'','',30,0,0.13023,0.141,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719369,2,28632,0,1,1,2,1,'2024-12-31 14:53:35',144975,'2024-12-31 14:53:35',229556,0,'','',30,0,0.08458,0.144,2,'(null)','',''),(423719370,2,28628,0,1,1,0,1,'2024-12-31 14:53:35',147151,'2024-12-31 14:53:35',270249,0,'','',30,0,0.1231,0.147,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719371,2,26933,0,1,1,0,1,'2024-12-31 14:53:35',148243,'2024-12-31 14:53:35',607035,0,'','',30,0,0.45879,0.148,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=833288216s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719372,2,23727,0,1,1,0,1,'2024-12-31 14:53:35',149151,'2024-12-31 14:53:36',218923,0,'','',30,0,1.06977,0.149,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266180868s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30259.36;1010000000;1010',''),(423719373,2,26945,0,1,1,0,1,'2024-12-31 14:53:37',192353,'2024-12-31 14:53:37',321480,0,'','',30,0,0.12913,0.192,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719374,2,26968,0,1,1,0,1,'2024-12-31 14:53:37',194340,'2024-12-31 14:53:37',348175,0,'','',30,0,0.15383,0.194,0,'Load : 0.00 0.12 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.15;20;40',''),(423719375,2,26957,0,1,1,0,1,'2024-12-31 14:53:39',199730,'2024-12-31 14:53:39',432748,0,'','',30,0,0.23302,0.199,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719376,2,26975,0,1,1,1,1,'2024-12-31 14:53:42',234212,'2024-12-31 14:53:42',903703,0,'','',30,0,0.66949,0.234,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719377,2,23730,0,1,1,2,1,'2024-12-31 14:53:43',237383,'2024-12-31 14:53:45',244216,0,'','',30,0,2.00683,0.237,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719378,2,26934,0,1,1,0,1,'2024-12-31 14:53:49',272376,'2024-12-31 14:53:49',412052,0,'','',30,0,0.13968,0.272,0,'Load : 6.22 5.57 5.51 : OK','load_1_min=6.22;9;30 load_5_min=5.57;15;35 load_15_min=5.51;20;40',''),(423719379,2,28491,0,1,1,0,1,'2024-12-31 14:53:53',310056,'2024-12-31 14:53:53',658754,0,'','',30,0,0.3487,0.31,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407286268s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608;10100000;10100000;0;10000',''),(423719380,2,28626,0,1,1,0,1,'2024-12-31 14:53:55',314387,'2024-12-31 14:53:55',319632,0,'','',30,0,0.00524,0.314,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719381,2,28618,0,1,1,0,1,'2024-12-31 14:53:57',334910,'2024-12-31 14:53:57',458256,0,'','',30,0,0.12335,0.334,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719382,2,26948,0,1,1,0,1,'2024-12-31 14:53:59',339406,'2024-12-31 14:53:59',463326,0,'','',30,0,0.12392,0.339,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719383,2,26963,0,1,1,0,1,'2024-12-31 14:54:04',381980,'2024-12-31 14:54:04',426743,0,'','',30,0,0.04476,0.381,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719384,2,26931,0,1,1,0,1,'2024-12-31 14:54:05',385159,'2024-12-31 14:54:05',508125,0,'','',30,0,0.12297,0.385,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423719385,2,26935,0,1,1,0,1,'2024-12-31 14:54:17',451081,'2024-12-31 14:54:17',462149,0,'','',30,0,0.01107,0.451,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719386,2,26967,0,1,1,1,1,'2024-12-31 14:54:17',453019,'2024-12-31 14:54:18',113886,0,'','',30,0,0.66087,0.452,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423719387,2,26976,0,1,1,0,1,'2024-12-31 14:54:18',456331,'2024-12-31 14:54:18',807680,0,'','',30,0,0.35135,0.456,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407331034s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719388,2,26928,0,1,1,3,1,'2024-12-31 14:54:19',458639,'2024-12-31 14:54:25',691550,0,'','',30,0,6.23291,0.458,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719389,2,26953,0,1,1,0,1,'2024-12-31 14:54:26',689975,'2024-12-31 14:54:26',813932,0,'','',30,0,0.12396,0.689,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719390,2,28619,0,1,1,0,1,'2024-12-31 14:54:29',695209,'2024-12-31 14:54:29',819593,0,'','',30,0,0.12438,0.695,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423719391,2,28627,0,1,1,0,1,'2024-12-31 14:54:29',697227,'2024-12-31 14:54:30',3,0,'','',30,0,0.34269,0.697,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407779245s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423719392,2,26932,0,1,1,1,1,'2024-12-31 14:54:29',699463,'2024-12-31 14:54:30',369895,0,'','',30,0,0.67043,0.699,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423719393,2,26949,0,1,1,1,1,'2024-12-31 14:54:29',701579,'2024-12-31 14:54:30',370553,0,'','',30,0,0.66897,0.701,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719394,2,28631,0,1,1,0,1,'2024-12-31 14:54:33',731053,'2024-12-31 14:54:34',15762,0,'','',30,0,0.30557,0.731,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719395,2,28630,0,1,1,0,1,'2024-12-31 14:54:37',747070,'2024-12-31 14:54:37',868099,0,'','',30,0,0.12103,0.747,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719396,2,26943,0,1,1,2,1,'2024-12-31 14:54:38',750309,'2024-12-31 14:54:38',879909,0,'','',30,0,0.1296,0.75,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719397,2,26964,0,1,1,0,1,'2024-12-31 14:54:39',754558,'2024-12-31 14:54:39',881199,0,'','',30,0,0.12664,0.754,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719398,2,28623,0,1,1,0,1,'2024-12-31 14:54:39',756572,'2024-12-31 14:54:39',893871,0,'','',30,0,0.1373,0.756,0,'Load : 0.34 0.15 0.10 : OK','load_1_min=0.34;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423719399,2,26951,0,1,1,0,1,'2024-12-31 14:54:39',758735,'2024-12-31 14:54:39',918835,0,'','',30,0,0.1601,0.758,0,'Load : 0.13 0.04 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423719400,2,26962,0,1,1,0,1,'2024-12-31 14:54:39',759618,'2024-12-31 14:54:40',6717,0,'','',30,0,0.25546,0.759,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719401,2,26929,0,1,1,2,1,'2024-12-31 14:54:43',799520,'2024-12-31 14:54:45',805865,0,'','',30,0,2.00635,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719402,2,23725,0,1,1,3,1,'2024-12-31 14:54:39',761607,'2024-12-31 14:54:45',996038,0,'','',30,0,6.23443,0.761,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719403,2,26978,0,1,1,0,1,'2024-12-31 14:54:55',857534,'2024-12-31 14:54:55',868291,0,'','',30,0,0.01076,0.857,0,'OK - 192.168.77.208: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719404,2,26971,0,1,1,0,1,'2024-12-31 14:54:55',859295,'2024-12-31 14:54:55',981847,0,'','',30,0,0.12255,0.859,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719405,2,28280,0,1,1,0,1,'2024-12-31 14:54:55',862828,'2024-12-31 14:54:55',988520,0,'','',30,0,0.12569,0.862,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423719406,2,26954,0,1,1,0,1,'2024-12-31 14:54:55',861691,'2024-12-31 14:54:55',988570,0,'','',30,0,0.12688,0.861,0,'/var: 35%left(17106MB/48432MB) (>10%) : OK','\'/var\'=31326MB;43589;46010;0;48432',''),(423719407,2,26977,0,1,1,0,1,'2024-12-31 14:54:55',865003,'2024-12-31 14:54:56',4,0,'','',30,0,0.13991,0.864,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719408,2,26960,0,1,1,0,1,'2024-12-31 14:54:55',867355,'2024-12-31 14:54:56',0,0,'','',30,0,0.14169,0.867,0,'Load : 1.46 1.53 1.57 : OK','load_1_min=1.46;2;6 load_5_min=1.53;3;7 load_15_min=1.57;4;9',''),(423719409,2,28616,0,1,1,0,1,'2024-12-31 14:54:55',869553,'2024-12-31 14:54:56',303600,0,'','',30,0,0.43405,0.869,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719410,2,27343,0,1,1,0,1,'2024-12-31 14:54:55',870658,'2024-12-31 14:54:56',613848,0,'','',30,0,0.74319,0.87,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245267445s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423719411,2,26946,0,1,1,3,1,'2024-12-31 14:54:57',887883,'2024-12-31 14:54:58',6169,0,'','',30,0,0.12615,0.887,3,'Unknown storage : /raid0 : ERROR','',''),(423719412,2,28284,0,1,1,0,1,'2024-12-31 14:54:58',891118,'2024-12-31 14:54:58',896500,0,'','',30,0,0.00538,0.891,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719413,2,26965,0,1,1,0,1,'2024-12-31 14:54:58',893325,'2024-12-31 14:54:59',8241,0,'','',30,0,0.12674,0.893,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719414,2,28620,0,1,1,1,1,'2024-12-31 14:54:58',894950,'2024-12-31 14:54:59',560629,0,'','',30,0,0.66568,0.894,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719415,2,28282,0,1,1,0,1,'2024-12-31 14:54:59',897886,'2024-12-31 14:55:00',216,0,'','',30,0,0.13521,0.897,0,'Load : 0.30 0.16 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423719416,2,26970,0,1,1,0,1,'2024-12-31 14:55:00',899985,'2024-12-31 14:55:01',475074,0,'','',30,0,0.57509,0.899,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423719417,2,23726,0,1,1,2,1,'2024-12-31 14:55:00',901023,'2024-12-31 14:55:02',907865,0,'','',30,0,2.00684,0.9,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719418,2,26961,0,1,1,0,1,'2024-12-31 14:55:12',1148,'2024-12-31 14:55:12',69,0,'','',30,0,0.00841,0.002,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719419,2,28637,0,1,1,0,1,'2024-12-31 14:55:12',2279,'2024-12-31 14:55:12',63,0,'','',30,0,0.07358,0.004,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719420,2,26973,0,1,1,0,1,'2024-12-31 14:55:13',48,'2024-12-31 14:55:13',126900,0,'','',30,0,0.12081,0.006,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719421,2,26955,0,1,1,0,1,'2024-12-31 14:55:13',0,'2024-12-31 14:55:13',131238,0,'','',30,0,0.12312,0.008,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423719422,2,26950,0,1,1,0,1,'2024-12-31 14:55:14',4981,'2024-12-31 14:55:14',352536,0,'','',30,0,0.34097,0.011,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406974965s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719423,2,26972,0,1,1,3,1,'2024-12-31 14:55:15',12,'2024-12-31 14:55:15',134969,0,'','',30,0,0.12015,0.014,3,'Unknown storage : /disk1 : ERROR','',''),(423719424,2,26930,0,1,1,0,1,'2024-12-31 14:55:17',177,'2024-12-31 14:55:17',158048,0,'','',30,0,0.13185,0.026,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719425,2,26944,0,1,1,0,1,'2024-12-31 14:55:18',2,'2024-12-31 14:55:18',158016,0,'','',30,0,0.12849,0.029,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719426,2,26966,0,1,1,0,1,'2024-12-31 14:55:18',1643,'2024-12-31 14:55:18',160653,0,'','',30,0,0.12911,0.031,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=15% cpu1=19% cpu2=25% cpu3=19%',''),(423719427,2,28281,0,1,1,1,1,'2024-12-31 14:55:18',15304,'2024-12-31 14:55:18',701145,0,'','',30,0,0.66543,0.035,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719428,2,26956,0,1,1,1,1,'2024-12-31 14:55:18',1738,'2024-12-31 14:55:18',701755,0,'','',30,0,0.66863,0.033,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423719429,2,28617,0,1,1,2,1,'2024-12-31 14:55:24',55,'2024-12-31 14:55:24',463478,0,'','',30,0,0.39565,0.067,2,'No process matching mysqld found : CRITICAL','',''),(423719430,2,28629,0,1,1,0,1,'2024-12-31 14:55:35',101659,'2024-12-31 14:55:35',223219,0,'','',30,0,0.12156,0.101,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719431,2,28638,0,1,1,0,1,'2024-12-31 14:55:52',172506,'2024-12-31 14:55:52',523602,0,'','',30,0,0.3511,0.172,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407298154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.56;10100000;10100000;0;10',''),(423719432,2,26974,0,1,1,0,1,'2024-12-31 14:56:19',298046,'2024-12-31 14:56:19',418156,0,'','',30,0,0.12011,0.298,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719433,2,28624,0,1,1,0,1,'2024-12-31 14:56:19',299922,'2024-12-31 14:56:19',607524,0,'','',30,0,0.3076,0.299,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719434,2,23728,0,1,1,0,1,'2024-12-31 14:56:23',332682,'2024-12-31 14:56:23',359815,0,'','',30,0,0.02713,0.332,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719435,2,23729,0,1,1,3,1,'2024-12-31 14:56:20',304259,'2024-12-31 14:56:26',539021,0,'','',30,0,6.23476,0.304,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719436,2,26952,0,1,1,0,1,'2024-12-31 14:56:30',361850,'2024-12-31 14:56:30',369953,0,'','',30,0,0.0081,0.361,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719437,2,26969,0,1,1,0,1,'2024-12-31 14:56:30',363783,'2024-12-31 14:56:30',375558,0,'','',30,0,0.01178,0.363,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719438,2,27566,0,1,1,0,1,'2024-12-31 14:56:30',365854,'2024-12-31 14:56:30',440461,0,'','',30,0,0.07461,0.365,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719439,2,28625,0,1,1,2,1,'2024-12-31 14:56:34',386545,'2024-12-31 14:56:34',470992,0,'','',30,0,0.08445,0.386,2,'(null)','',''),(423719440,2,26947,0,1,1,1,1,'2024-12-31 14:56:34',388513,'2024-12-31 14:56:34',518518,0,'','',30,0,0.13001,0.388,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719441,2,28632,0,1,1,2,1,'2024-12-31 14:56:35',392763,'2024-12-31 14:56:35',477799,0,'','',30,0,0.08504,0.392,2,'(null)','',''),(423719442,2,28628,0,1,1,0,1,'2024-12-31 14:56:35',395000,'2024-12-31 14:56:35',517723,0,'','',30,0,0.12272,0.394,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719443,2,26933,0,1,1,0,1,'2024-12-31 14:56:35',397152,'2024-12-31 14:56:35',849319,0,'','',30,0,0.45217,0.397,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=833306242s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719444,2,23727,0,1,1,0,1,'2024-12-31 14:56:35',399043,'2024-12-31 14:56:36',431613,0,'','',30,0,1.03257,0.399,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1266198894s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30022.48;1010000000;1010',''),(423719445,2,26945,0,1,1,0,1,'2024-12-31 14:56:37',444010,'2024-12-31 14:56:37',571969,0,'','',30,0,0.12796,0.443,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719446,2,26968,0,1,1,0,1,'2024-12-31 14:56:37',446051,'2024-12-31 14:56:37',593288,0,'','',30,0,0.14724,0.446,0,'Load : 0.00 0.06 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.11;20;40',''),(423719447,2,26957,0,1,1,0,1,'2024-12-31 14:56:39',451697,'2024-12-31 14:56:39',683955,0,'','',30,0,0.23226,0.451,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719448,2,26975,0,1,1,1,1,'2024-12-31 14:56:42',475181,'2024-12-31 14:56:43',140674,0,'','',30,0,0.66549,0.475,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719449,2,23730,0,1,1,2,1,'2024-12-31 14:56:43',478487,'2024-12-31 14:56:45',484160,0,'','',30,0,2.00567,0.478,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719450,2,26934,0,1,1,0,1,'2024-12-31 14:56:49',515485,'2024-12-31 14:56:49',653438,0,'','',30,0,0.13795,0.515,0,'Load : 5.98 5.68 5.56 : OK','load_1_min=5.98;9;30 load_5_min=5.68;15;35 load_15_min=5.56;20;40',''),(423719451,2,28491,0,1,1,0,1,'2024-12-31 14:56:53',544148,'2024-12-31 14:56:53',898376,0,'','',30,0,0.35423,0.544,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407304291s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24662.88;10100000;10100000;0;10',''),(423719452,2,28626,0,1,1,0,1,'2024-12-31 14:56:55',549498,'2024-12-31 14:56:55',554636,0,'','',30,0,0.00514,0.549,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719453,2,28618,0,1,1,0,1,'2024-12-31 14:56:57',582825,'2024-12-31 14:56:57',704730,0,'','',30,0,0.1219,0.582,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719454,2,26948,0,1,1,0,1,'2024-12-31 14:56:59',588157,'2024-12-31 14:56:59',711428,0,'','',30,0,0.12327,0.588,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719455,2,26963,0,1,1,0,1,'2024-12-31 14:57:04',616016,'2024-12-31 14:57:04',660248,0,'','',30,0,0.04423,0.615,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719456,2,26931,0,1,1,0,1,'2024-12-31 14:57:05',620173,'2024-12-31 14:57:05',740812,0,'','',30,0,0.12064,0.62,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=63%',''),(423719457,2,26935,0,1,1,0,1,'2024-12-31 14:57:17',699436,'2024-12-31 14:57:17',709669,0,'','',30,0,0.01023,0.699,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719458,2,26967,0,1,1,1,1,'2024-12-31 14:57:17',701552,'2024-12-31 14:57:18',368616,0,'','',30,0,0.66706,0.701,1,'SNMP WARNING - 3 7 85','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423719459,2,26976,0,1,1,0,1,'2024-12-31 14:57:18',703704,'2024-12-31 14:57:19',41,0,'','',30,0,0.34822,0.703,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407349060s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719460,2,26928,0,1,1,3,1,'2024-12-31 14:57:19',705856,'2024-12-31 14:57:25',939635,0,'','',30,0,6.23378,0.705,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719461,2,26953,0,1,1,0,1,'2024-12-31 14:57:26',795855,'2024-12-31 14:57:26',956170,0,'','',30,0,0.16032,0.795,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719462,2,28619,0,1,1,0,1,'2024-12-31 14:57:29',802518,'2024-12-31 14:57:29',927246,0,'','',30,0,0.12473,0.802,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423719463,2,28627,0,1,1,0,1,'2024-12-31 14:57:29',804455,'2024-12-31 14:57:30',141370,0,'','',30,0,0.33692,0.804,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407797256s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423719464,2,26932,0,1,1,1,1,'2024-12-31 14:57:29',806599,'2024-12-31 14:57:30',476324,0,'','',30,0,0.66973,0.806,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423719465,2,26949,0,1,1,1,1,'2024-12-31 14:57:29',808686,'2024-12-31 14:57:30',489862,0,'','',30,0,0.68118,0.808,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719466,2,28631,0,1,1,0,1,'2024-12-31 14:57:33',862412,'2024-12-31 14:57:34',172055,0,'','',30,0,0.30964,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719467,2,28630,0,1,1,0,1,'2024-12-31 14:57:37',874351,'2024-12-31 14:57:37',995619,0,'','',30,0,0.12127,0.874,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719468,2,26943,0,1,1,2,1,'2024-12-31 14:57:38',877668,'2024-12-31 14:57:39',395,0,'','',30,0,0.12847,0.877,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719469,2,26964,0,1,1,0,1,'2024-12-31 14:57:39',879964,'2024-12-31 14:57:40',57,0,'','',30,0,0.12722,0.879,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719470,2,28623,0,1,1,0,1,'2024-12-31 14:57:39',881882,'2024-12-31 14:57:40',1,0,'','',30,0,0.13696,0.881,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423719471,2,26951,0,1,1,0,1,'2024-12-31 14:57:39',883963,'2024-12-31 14:57:40',17612,0,'','',30,0,0.15835,0.883,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423719472,2,26962,0,1,1,0,1,'2024-12-31 14:57:39',886098,'2024-12-31 14:57:40',131823,0,'','',30,0,0.24572,0.886,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719473,2,26929,0,1,1,2,1,'2024-12-31 14:57:43',913880,'2024-12-31 14:57:45',921188,0,'','',30,0,2.00731,0.913,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719474,2,23725,0,1,1,3,1,'2024-12-31 14:57:39',888173,'2024-12-31 14:57:46',123993,0,'','',30,0,6.23582,0.888,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719475,2,26978,0,1,1,0,1,'2024-12-31 14:57:55',972941,'2024-12-31 14:57:55',981066,0,'','',30,0,0.00813,0.972,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719476,2,26971,0,1,1,0,1,'2024-12-31 14:57:55',974955,'2024-12-31 14:57:56',0,0,'','',30,0,0.12223,0.974,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719477,2,26954,0,1,1,0,1,'2024-12-31 14:57:55',978024,'2024-12-31 14:57:56',103373,0,'','',30,0,0.12535,0.977,0,'/var: 35%left(17106MB/48432MB) (>10%) : OK','\'/var\'=31326MB;43589;46010;0;48432',''),(423719478,2,28280,0,1,1,0,1,'2024-12-31 14:57:55',976007,'2024-12-31 14:57:56',103457,0,'','',30,0,0.12745,0.975,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423719479,2,26977,0,1,1,0,1,'2024-12-31 14:57:55',980220,'2024-12-31 14:57:56',124230,0,'','',30,0,0.14401,0.98,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719480,2,26960,0,1,1,0,1,'2024-12-31 14:57:55',982398,'2024-12-31 14:57:56',127218,0,'','',30,0,0.14482,0.982,0,'Load : 1.50 1.43 1.51 : OK','load_1_min=1.50;2;6 load_5_min=1.43;3;7 load_15_min=1.51;4;9',''),(423719481,2,28616,0,1,1,0,1,'2024-12-31 14:57:55',984484,'2024-12-31 14:57:56',418756,0,'','',30,0,0.43427,0.984,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719482,2,27343,0,1,1,0,1,'2024-12-31 14:57:55',986597,'2024-12-31 14:57:56',799287,0,'','',30,0,0.81269,0.986,0,'OK - 46 port(s), 2 free, 1 AdminUp and free, 54 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=245285457s;;;; watched=54;;;; useddelta=720s;;;; ports=46;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719483,2,26946,0,1,1,3,1,'2024-12-31 14:57:57',11464,'2024-12-31 14:57:57',171504,0,'','',30,0,0.14519,0.026,3,'Unknown storage : /raid0 : ERROR','',''),(423719484,2,28284,0,1,1,0,1,'2024-12-31 14:57:58',12724,'2024-12-31 14:57:58',1934,0,'','',30,0,0.00551,0.03,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719485,2,26965,0,1,1,0,1,'2024-12-31 14:57:58',13690,'2024-12-31 14:57:58',159317,0,'','',30,0,0.12674,0.032,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719486,2,28620,0,1,1,1,1,'2024-12-31 14:57:58',14780,'2024-12-31 14:57:58',700403,0,'','',30,0,0.66573,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719487,2,28282,0,1,1,0,1,'2024-12-31 14:57:59',31,'2024-12-31 14:57:59',173225,0,'','',30,0,0.13536,0.037,0,'Load : 0.11 0.12 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423719488,2,26970,0,1,1,0,1,'2024-12-31 14:58:00',17441,'2024-12-31 14:58:00',622820,0,'','',30,0,0.58078,0.042,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423719489,2,23726,0,1,1,2,1,'2024-12-31 14:58:00',2294,'2024-12-31 14:58:02',20870,0,'','',30,0,2.00694,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719490,2,26961,0,1,1,0,1,'2024-12-31 14:58:12',112579,'2024-12-31 14:58:12',120810,0,'','',30,0,0.00823,0.112,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719491,2,28637,0,1,1,0,1,'2024-12-31 14:58:12',114929,'2024-12-31 14:58:12',157289,0,'','',30,0,0.04236,0.114,0,'SNMP OK - 234','iso.3.6.1.4.1.21695.1.2.2.4.2=234;;;;',''),(423719492,2,26973,0,1,1,0,1,'2024-12-31 14:58:13',118744,'2024-12-31 14:58:13',240403,0,'','',30,0,0.12166,0.118,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719493,2,26955,0,1,1,0,1,'2024-12-31 14:58:13',120639,'2024-12-31 14:58:13',244267,0,'','',30,0,0.12363,0.12,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423719494,2,26950,0,1,1,0,1,'2024-12-31 14:58:14',122923,'2024-12-31 14:58:14',458416,0,'','',30,0,0.33549,0.122,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1406992980s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719495,2,26972,0,1,1,3,1,'2024-12-31 14:58:15',126030,'2024-12-31 14:58:15',245270,0,'','',30,0,0.11924,0.126,3,'Unknown storage : /disk1 : ERROR','',''),(423719496,2,26930,0,1,1,0,1,'2024-12-31 14:58:17',144355,'2024-12-31 14:58:17',269695,0,'','',30,0,0.12534,0.144,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719497,2,26944,0,1,1,0,1,'2024-12-31 14:58:18',147533,'2024-12-31 14:58:18',282335,0,'','',30,0,0.1348,0.147,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719498,2,26966,0,1,1,0,1,'2024-12-31 14:58:18',149516,'2024-12-31 14:58:18',286600,0,'','',30,0,0.13708,0.149,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=11% cpu1=13% cpu2=15% cpu3=13%',''),(423719499,2,26956,0,1,1,1,1,'2024-12-31 14:58:18',162636,'2024-12-31 14:58:18',828738,0,'','',30,0,0.6661,0.162,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423719500,2,28281,0,1,1,1,1,'2024-12-31 14:58:18',160532,'2024-12-31 14:58:18',829625,0,'','',30,0,0.66909,0.16,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719501,2,28617,0,1,1,2,1,'2024-12-31 14:58:24',184009,'2024-12-31 14:58:24',580268,0,'','',30,0,0.39626,0.183,2,'No process matching mysqld found : CRITICAL','',''),(423719502,2,28629,0,1,1,0,1,'2024-12-31 14:58:35',222893,'2024-12-31 14:58:35',346046,0,'','',30,0,0.12315,0.222,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719503,2,28638,0,1,1,0,1,'2024-12-31 14:58:52',288062,'2024-12-31 14:58:52',642086,0,'','',30,0,0.35402,0.288,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407316166s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.2;10100000;10100000;0;100',''),(423719504,2,26974,0,1,1,0,1,'2024-12-31 14:59:19',413891,'2024-12-31 14:59:19',535191,0,'','',30,0,0.1213,0.413,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719505,2,28624,0,1,1,0,1,'2024-12-31 14:59:19',415861,'2024-12-31 14:59:19',716741,0,'','',30,0,0.30088,0.415,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719506,2,23728,0,1,1,0,1,'2024-12-31 14:59:23',439899,'2024-12-31 14:59:23',459878,0,'','',30,0,0.01998,0.439,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719507,2,23729,0,1,1,3,1,'2024-12-31 14:59:20',418225,'2024-12-31 14:59:26',653418,0,'','',30,0,6.23519,0.418,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719508,2,26952,0,1,1,0,1,'2024-12-31 14:59:30',475748,'2024-12-31 14:59:30',484222,0,'','',30,0,0.00847,0.475,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719509,2,26969,0,1,1,0,1,'2024-12-31 14:59:30',477652,'2024-12-31 14:59:30',488924,0,'','',30,0,0.01127,0.477,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719510,2,27566,0,1,1,0,1,'2024-12-31 14:59:30',479646,'2024-12-31 14:59:30',523391,0,'','',30,0,0.04374,0.479,0,'SNMP OK - 370','iso.3.6.1.4.1.21695.1.2.2.4.1=370;;;;',''),(423719511,2,28625,0,1,1,2,1,'2024-12-31 14:59:34',515738,'2024-12-31 14:59:34',599513,0,'','',30,0,0.08378,0.515,2,'(null)','',''),(423719512,2,26947,0,1,1,1,1,'2024-12-31 14:59:34',517599,'2024-12-31 14:59:34',647113,0,'','',30,0,0.12951,0.517,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719513,2,28632,0,1,1,2,1,'2024-12-31 14:59:35',520977,'2024-12-31 14:59:35',605433,0,'','',30,0,0.08446,0.52,2,'(null)','',''),(423719514,2,28628,0,1,1,0,1,'2024-12-31 14:59:35',523149,'2024-12-31 14:59:35',646320,0,'','',30,0,0.12317,0.523,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719515,2,26933,0,1,1,0,1,'2024-12-31 14:59:35',525195,'2024-12-31 14:59:35',998452,0,'','',30,0,0.47326,0.525,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=833324256s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719516,2,23727,0,1,1,0,1,'2024-12-31 14:59:35',527413,'2024-12-31 14:59:36',563361,0,'','',30,0,1.03595,0.527,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1266216908s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29464.4;1010000000;10100',''),(423719517,2,26945,0,1,1,0,1,'2024-12-31 14:59:37',573086,'2024-12-31 14:59:37',701161,0,'','',30,0,0.12807,0.573,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719518,2,26968,0,1,1,0,1,'2024-12-31 14:59:37',575099,'2024-12-31 14:59:37',724991,0,'','',30,0,0.14989,0.575,0,'Load : 0.41 0.38 0.23 : OK','load_1_min=0.41;9;30 load_5_min=0.38;15;35 load_15_min=0.23;20;40',''),(423719519,2,26957,0,1,1,0,1,'2024-12-31 14:59:39',580439,'2024-12-31 14:59:39',812390,0,'','',30,0,0.23195,0.58,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719520,2,26975,0,1,1,1,1,'2024-12-31 14:59:42',619922,'2024-12-31 14:59:43',285635,0,'','',30,0,0.66571,0.619,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719521,2,23730,0,1,1,2,1,'2024-12-31 14:59:43',622219,'2024-12-31 14:59:45',628507,0,'','',30,0,2.00629,0.622,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719522,2,26934,0,1,1,0,1,'2024-12-31 14:59:49',657210,'2024-12-31 14:59:49',798898,0,'','',30,0,0.14169,0.657,0,'Load : 5.91 5.80 5.62 : OK','load_1_min=5.91;9;30 load_5_min=5.80;15;35 load_15_min=5.62;20;40',''),(423719523,2,28491,0,1,1,0,1,'2024-12-31 14:59:53',690870,'2024-12-31 14:59:54',261,0,'','',30,0,0.34973,0.69,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407322306s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.64;10100000;10100000;0;10',''),(423719524,2,28626,0,1,1,0,1,'2024-12-31 14:59:55',694219,'2024-12-31 14:59:55',699429,0,'','',30,0,0.00521,0.694,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719525,2,28618,0,1,1,0,1,'2024-12-31 14:59:57',710549,'2024-12-31 14:59:57',833263,0,'','',30,0,0.12271,0.71,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719526,2,26948,0,1,1,0,1,'2024-12-31 14:59:59',715876,'2024-12-31 14:59:59',842455,0,'','',30,0,0.12658,0.715,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719527,2,26963,0,1,1,0,1,'2024-12-31 15:00:04',755764,'2024-12-31 15:00:04',800367,0,'','',30,0,0.0446,0.755,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719528,2,26931,0,1,1,0,1,'2024-12-31 15:00:05',759919,'2024-12-31 15:00:05',881956,0,'','',30,0,0.12204,0.759,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423719529,2,26935,0,1,1,0,1,'2024-12-31 15:00:17',863300,'2024-12-31 15:00:17',872984,0,'','',30,0,0.00968,0.863,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719530,2,26967,0,1,1,1,1,'2024-12-31 15:00:17',865658,'2024-12-31 15:00:18',534082,0,'','',30,0,0.66842,0.865,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423719531,2,26976,0,1,1,0,1,'2024-12-31 15:00:18',869426,'2024-12-31 15:00:19',217875,0,'','',30,0,0.34845,0.869,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407367079s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719532,2,26928,0,1,1,3,1,'2024-12-31 15:00:19',873578,'2024-12-31 15:00:26',107519,0,'','',30,0,6.23394,0.873,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719533,2,26953,0,1,1,0,1,'2024-12-31 15:00:27',106079,'2024-12-31 15:00:27',229900,0,'','',30,0,0.12382,1.106,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719534,2,28619,0,1,1,0,1,'2024-12-31 15:00:29',111616,'2024-12-31 15:00:29',235763,0,'','',30,0,0.12415,0.111,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=6% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423719535,2,28627,0,1,1,0,1,'2024-12-31 15:00:29',113619,'2024-12-31 15:00:29',453056,0,'','',30,0,0.33944,0.113,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407815187s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423719536,2,26949,0,1,1,1,1,'2024-12-31 15:00:29',117894,'2024-12-31 15:00:29',782331,0,'','',30,0,0.66444,0.117,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719537,2,26932,0,1,1,1,1,'2024-12-31 15:00:29',115768,'2024-12-31 15:00:29',783185,0,'','',30,0,0.66742,0.115,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423719538,2,28631,0,1,1,0,1,'2024-12-31 15:00:33',156544,'2024-12-31 15:00:33',477773,0,'','',30,0,0.32123,0.156,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719539,2,28630,0,1,1,0,1,'2024-12-31 15:00:37',185550,'2024-12-31 15:00:37',307183,0,'','',30,0,0.12163,0.185,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719540,2,26943,0,1,1,2,1,'2024-12-31 15:00:38',189876,'2024-12-31 15:00:38',332883,0,'','',30,0,0.14301,0.189,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719541,2,26964,0,1,1,0,1,'2024-12-31 15:00:39',209136,'2024-12-31 15:00:39',336781,0,'','',30,0,0.12765,0.209,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719542,2,28623,0,1,1,0,1,'2024-12-31 15:00:39',211174,'2024-12-31 15:00:39',347061,0,'','',30,0,0.13589,0.211,0,'Load : 0.22 0.14 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423719543,2,26951,0,1,1,0,1,'2024-12-31 15:00:39',213307,'2024-12-31 15:00:39',365421,0,'','',30,0,0.15211,0.213,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423719544,2,26962,0,1,1,0,1,'2024-12-31 15:00:39',215433,'2024-12-31 15:00:39',451153,0,'','',30,0,0.23572,0.215,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719545,2,26929,0,1,1,2,1,'2024-12-31 15:00:43',229033,'2024-12-31 15:00:45',246894,0,'','',30,0,2.01786,0.228,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719546,2,23725,0,1,1,3,1,'2024-12-31 15:00:39',216068,'2024-12-31 15:00:45',449052,0,'','',30,0,6.23298,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719547,2,26978,0,1,1,0,1,'2024-12-31 15:00:55',270876,'2024-12-31 15:00:55',279152,0,'','',30,0,0.00828,0.27,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719548,2,26971,0,1,1,0,1,'2024-12-31 15:00:55',273064,'2024-12-31 15:00:55',397333,0,'','',30,0,0.12427,0.273,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719549,2,26954,0,1,1,0,1,'2024-12-31 15:00:55',274659,'2024-12-31 15:00:55',399715,0,'','',30,0,0.12506,0.274,0,'/var: 35%left(17106MB/48432MB) (>10%) : OK','\'/var\'=31326MB;43589;46010;0;48432',''),(423719550,2,28280,0,1,1,0,1,'2024-12-31 15:00:55',276531,'2024-12-31 15:00:55',404162,0,'','',30,0,0.12763,0.276,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423719551,2,26960,0,1,1,0,1,'2024-12-31 15:00:55',280754,'2024-12-31 15:00:55',419995,0,'','',30,0,0.13924,0.28,0,'Load : 1.36 1.33 1.45 : OK','load_1_min=1.36;2;6 load_5_min=1.33;3;7 load_15_min=1.45;4;9',''),(423719552,2,26977,0,1,1,0,1,'2024-12-31 15:00:55',278536,'2024-12-31 15:00:55',420623,0,'','',30,0,0.14209,0.278,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719553,2,28616,0,1,1,0,1,'2024-12-31 15:00:55',282914,'2024-12-31 15:00:55',716573,0,'','',30,0,0.43366,0.282,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719554,2,27343,0,1,1,0,1,'2024-12-31 15:00:55',284766,'2024-12-31 15:00:56',0,0,'','',30,0,0.81158,0.284,0,'OK - 45 port(s), 2 free, 1 AdminUp and free, 55 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=245303389s;;;; watched=55;;;; useddelta=719s;;;; ports=45;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719555,2,26946,0,1,1,3,1,'2024-12-31 15:00:57',309007,'2024-12-31 15:00:57',435027,0,'','',30,0,0.12602,0.308,3,'Unknown storage : /raid0 : ERROR','',''),(423719556,2,28284,0,1,1,0,1,'2024-12-31 15:00:58',312167,'2024-12-31 15:00:58',317385,0,'','',30,0,0.00522,0.312,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719557,2,26965,0,1,1,0,1,'2024-12-31 15:00:58',314109,'2024-12-31 15:00:58',441900,0,'','',30,0,0.12779,0.314,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719558,2,28620,0,1,1,1,1,'2024-12-31 15:00:58',316064,'2024-12-31 15:00:58',982395,0,'','',30,0,0.66633,0.316,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719559,2,28282,0,1,1,0,1,'2024-12-31 15:00:59',320288,'2024-12-31 15:00:59',455238,0,'','',30,0,0.13495,0.32,0,'Load : 0.16 0.13 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423719560,2,26970,0,1,1,0,1,'2024-12-31 15:01:00',324403,'2024-12-31 15:01:00',932388,0,'','',30,0,0.60798,0.324,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423719561,2,23726,0,1,1,2,1,'2024-12-31 15:01:00',326359,'2024-12-31 15:01:02',333635,0,'','',30,0,2.00728,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719562,2,26961,0,1,1,0,1,'2024-12-31 15:01:12',415376,'2024-12-31 15:01:12',422546,0,'','',30,0,0.00717,0.415,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719563,2,28637,0,1,1,0,1,'2024-12-31 15:01:12',417404,'2024-12-31 15:01:12',463143,0,'','',30,0,0.04574,0.417,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719564,2,26973,0,1,1,0,1,'2024-12-31 15:01:13',420575,'2024-12-31 15:01:13',543647,0,'','',30,0,0.12307,0.42,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719565,2,26955,0,1,1,0,1,'2024-12-31 15:01:13',421618,'2024-12-31 15:01:13',544169,0,'','',30,0,0.12255,0.421,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423719566,2,26950,0,1,1,0,1,'2024-12-31 15:01:14',424780,'2024-12-31 15:01:14',775932,0,'','',30,0,0.35115,0.424,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407011014s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719567,2,26972,0,1,1,3,1,'2024-12-31 15:01:15',428930,'2024-12-31 15:01:15',547632,0,'','',30,0,0.1187,0.428,3,'Unknown storage : /disk1 : ERROR','',''),(423719568,2,26930,0,1,1,0,1,'2024-12-31 15:01:17',461247,'2024-12-31 15:01:17',586415,0,'','',30,0,0.12517,0.461,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719569,2,26944,0,1,1,0,1,'2024-12-31 15:01:18',464438,'2024-12-31 15:01:18',593791,0,'','',30,0,0.12935,0.464,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719570,2,26966,0,1,1,0,1,'2024-12-31 15:01:18',466412,'2024-12-31 15:01:18',595145,0,'','',30,0,0.12873,0.466,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=13% cpu2=20% cpu3=16%',''),(423719571,2,26956,0,1,1,1,1,'2024-12-31 15:01:18',468569,'2024-12-31 15:01:19',135417,0,'','',30,0,0.66685,0.468,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423719572,2,28281,0,1,1,1,1,'2024-12-31 15:01:18',470237,'2024-12-31 15:01:19',136886,0,'','',30,0,0.66665,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719573,2,28617,0,1,1,2,1,'2024-12-31 15:01:24',512032,'2024-12-31 15:01:24',908051,0,'','',30,0,0.39602,0.512,2,'No process matching mysqld found : CRITICAL','',''),(423719574,2,28629,0,1,1,0,1,'2024-12-31 15:01:35',597935,'2024-12-31 15:01:35',720217,0,'','',30,0,0.12228,0.597,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719575,2,28638,0,1,1,0,1,'2024-12-31 15:01:52',780157,'2024-12-31 15:01:53',133528,0,'','',30,0,0.35337,0.78,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407334215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730;10100000;10100000;0;10000',''),(423719576,2,26974,0,1,1,0,1,'2024-12-31 15:02:19',942132,'2024-12-31 15:02:20',25658,0,'','',30,0,0.11994,0.941,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719577,2,28624,0,1,1,0,1,'2024-12-31 15:02:19',944260,'2024-12-31 15:02:20',251554,0,'','',30,0,0.30729,0.944,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719578,2,23728,0,1,1,0,1,'2024-12-31 15:02:23',974028,'2024-12-31 15:02:23',994326,0,'','',30,0,0.0203,0.973,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719579,2,23729,0,1,1,3,1,'2024-12-31 15:02:20',948381,'2024-12-31 15:02:27',183355,0,'','',30,0,6.23497,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719580,2,26952,0,1,1,0,1,'2024-12-31 15:02:33',11370,'2024-12-31 15:02:33',1851,0,'','',30,0,0.00859,3.026,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719581,2,26969,0,1,1,0,1,'2024-12-31 15:02:33',2,'2024-12-31 15:02:33',3,0,'','',30,0,0.01126,3.028,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719582,2,27566,0,1,1,0,1,'2024-12-31 15:02:33',194,'2024-12-31 15:02:33',7,0,'','',30,0,0.04806,3.03,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719583,2,28625,0,1,1,2,1,'2024-12-31 15:02:34',3,'2024-12-31 15:02:34',123952,0,'','',30,0,0.08449,0.039,2,'(null)','',''),(423719584,2,26947,0,1,1,1,1,'2024-12-31 15:02:34',17177,'2024-12-31 15:02:34',171048,0,'','',30,0,0.12962,0.041,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719585,2,28632,0,1,1,2,1,'2024-12-31 15:02:35',19443,'2024-12-31 15:02:35',129794,0,'','',30,0,0.08403,0.045,2,'(null)','',''),(423719586,2,28628,0,1,1,0,1,'2024-12-31 15:02:35',39,'2024-12-31 15:02:35',170661,0,'','',30,0,0.12272,0.047,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719587,2,26933,0,1,1,0,1,'2024-12-31 15:02:35',4,'2024-12-31 15:02:35',472100,0,'','',30,0,0.42212,0.049,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=833342209s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719588,2,23727,0,1,1,0,1,'2024-12-31 15:02:35',21598,'2024-12-31 15:02:36',129389,0,'','',30,0,1.07725,0.052,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1266234862s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29049.68;1010000000;1010',''),(423719589,2,26945,0,1,1,0,1,'2024-12-31 15:02:37',31878,'2024-12-31 15:02:37',205359,0,'','',30,0,0.12915,0.076,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719590,2,26968,0,1,1,0,1,'2024-12-31 15:02:37',7,'2024-12-31 15:02:37',225309,0,'','',30,0,0.14711,0.078,0,'Load : 0.02 0.20 0.18 : OK','load_1_min=0.02;9;30 load_5_min=0.20;15;35 load_15_min=0.18;20;40',''),(423719591,2,26957,0,1,1,0,1,'2024-12-31 15:02:39',0,'2024-12-31 15:02:39',318184,0,'','',30,0,0.23655,0.081,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719592,2,26975,0,1,1,1,1,'2024-12-31 15:02:42',0,'2024-12-31 15:02:42',762590,0,'','',30,0,0.66512,0.097,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719593,2,23730,0,1,1,2,1,'2024-12-31 15:02:43',100785,'2024-12-31 15:02:45',107175,0,'','',30,0,2.00639,0.1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719594,2,26934,0,1,1,0,1,'2024-12-31 15:02:49',121292,'2024-12-31 15:02:49',260792,0,'','',30,0,0.1395,0.121,0,'Load : 6.12 6.07 5.76 : OK','load_1_min=6.12;9;30 load_5_min=6.07;15;35 load_15_min=5.76;20;40',''),(423719595,2,28491,0,1,1,0,1,'2024-12-31 15:02:53',131325,'2024-12-31 15:02:53',484568,0,'','',30,0,0.35324,0.131,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407340250s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.72;10100000;10100000;0;10',''),(423719596,2,28626,0,1,1,0,1,'2024-12-31 15:02:55',135780,'2024-12-31 15:02:55',141277,0,'','',30,0,0.0055,0.135,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719597,2,28618,0,1,1,0,1,'2024-12-31 15:02:57',161297,'2024-12-31 15:02:57',283546,0,'','',30,0,0.12225,0.161,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719598,2,26948,0,1,1,0,1,'2024-12-31 15:02:59',166867,'2024-12-31 15:02:59',290752,0,'','',30,0,0.12388,0.166,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423719599,2,26963,0,1,1,0,1,'2024-12-31 15:03:04',190088,'2024-12-31 15:03:04',247013,0,'','',30,0,0.05693,0.19,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719600,2,26931,0,1,1,0,1,'2024-12-31 15:03:05',193354,'2024-12-31 15:03:05',316092,0,'','',30,0,0.12274,0.193,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=69% cpu3=65%',''),(423719601,2,26935,0,1,1,0,1,'2024-12-31 15:03:17',255413,'2024-12-31 15:03:17',266200,0,'','',30,0,0.01079,0.255,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719602,2,26967,0,1,1,1,1,'2024-12-31 15:03:17',257470,'2024-12-31 15:03:17',926959,0,'','',30,0,0.66949,0.257,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423719603,2,26976,0,1,1,0,1,'2024-12-31 15:03:18',260833,'2024-12-31 15:03:18',615737,0,'','',30,0,0.3549,0.26,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407385020s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719604,2,26928,0,1,1,3,1,'2024-12-31 15:03:19',264064,'2024-12-31 15:03:25',498808,0,'','',30,0,6.23474,0.264,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719605,2,26953,0,1,1,0,1,'2024-12-31 15:03:27',498164,'2024-12-31 15:03:27',622194,0,'','',30,0,0.12403,0.498,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719606,2,28619,0,1,1,0,1,'2024-12-31 15:03:29',502746,'2024-12-31 15:03:29',627499,0,'','',30,0,0.12475,0.502,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=2%',''),(423719607,2,28627,0,1,1,0,1,'2024-12-31 15:03:29',504664,'2024-12-31 15:03:29',840792,0,'','',30,0,0.33613,0.504,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407833225s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719608,2,26949,0,1,1,1,1,'2024-12-31 15:03:29',506778,'2024-12-31 15:03:30',174751,0,'','',30,0,0.66797,0.506,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719609,2,26932,0,1,1,1,1,'2024-12-31 15:03:29',508986,'2024-12-31 15:03:30',175382,0,'','',30,0,0.6664,0.508,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423719610,2,28631,0,1,1,0,1,'2024-12-31 15:03:33',552596,'2024-12-31 15:03:33',865215,0,'','',30,0,0.31262,0.552,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719611,2,28630,0,1,1,0,1,'2024-12-31 15:03:37',583582,'2024-12-31 15:03:37',705599,0,'','',30,0,0.12202,0.583,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719612,2,26943,0,1,1,2,1,'2024-12-31 15:03:38',586930,'2024-12-31 15:03:38',716824,0,'','',30,0,0.12989,0.586,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719613,2,26964,0,1,1,0,1,'2024-12-31 15:03:39',590129,'2024-12-31 15:03:39',716727,0,'','',30,0,0.1266,0.59,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719614,2,28623,0,1,1,0,1,'2024-12-31 15:03:39',592098,'2024-12-31 15:03:39',728176,0,'','',30,0,0.13608,0.592,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423719615,2,26951,0,1,1,0,1,'2024-12-31 15:03:39',594199,'2024-12-31 15:03:39',750663,0,'','',30,0,0.15646,0.594,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423719616,2,26962,0,1,1,0,1,'2024-12-31 15:03:39',596109,'2024-12-31 15:03:39',832437,0,'','',30,0,0.23633,0.596,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719617,2,26929,0,1,1,2,1,'2024-12-31 15:03:43',619088,'2024-12-31 15:03:45',626876,0,'','',30,0,2.00779,0.619,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719618,2,23725,0,1,1,3,1,'2024-12-31 15:03:39',597206,'2024-12-31 15:03:45',830229,0,'','',30,0,6.23302,0.597,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719619,2,26978,0,1,1,0,1,'2024-12-31 15:03:55',698550,'2024-12-31 15:03:55',707393,0,'','',30,0,0.00884,0.698,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719620,2,26971,0,1,1,0,1,'2024-12-31 15:03:55',700456,'2024-12-31 15:03:55',822598,0,'','',30,0,0.12214,0.7,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719621,2,26954,0,1,1,0,1,'2024-12-31 15:03:55',702614,'2024-12-31 15:03:55',827494,0,'','',30,0,0.12488,0.702,0,'/var: 35%left(17105MB/48432MB) (>10%) : OK','\'/var\'=31327MB;43589;46010;0;48432',''),(423719622,2,28280,0,1,1,0,1,'2024-12-31 15:03:55',704978,'2024-12-31 15:03:55',832130,0,'','',30,0,0.12715,0.704,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423719623,2,26960,0,1,1,0,1,'2024-12-31 15:03:55',707321,'2024-12-31 15:03:55',847576,0,'','',30,0,0.14025,0.707,0,'Load : 1.76 1.45 1.47 : OK','load_1_min=1.76;2;6 load_5_min=1.45;3;7 load_15_min=1.47;4;9',''),(423719624,2,26977,0,1,1,0,1,'2024-12-31 15:03:55',708626,'2024-12-31 15:03:55',854556,0,'','',30,0,0.14593,0.708,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719625,2,28616,0,1,1,0,1,'2024-12-31 15:03:55',710641,'2024-12-31 15:03:56',149793,0,'','',30,0,0.43915,0.71,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719626,2,27343,0,1,1,0,1,'2024-12-31 15:03:55',712489,'2024-12-31 15:03:56',512826,0,'','',30,0,0.80034,0.712,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=245321432s;;;; watched=51;;;; useddelta=720s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719627,2,26946,0,1,1,3,1,'2024-12-31 15:03:57',724844,'2024-12-31 15:03:57',851791,0,'','',30,0,0.12695,0.724,3,'Unknown storage : /raid0 : ERROR','',''),(423719628,2,28284,0,1,1,0,1,'2024-12-31 15:03:58',728054,'2024-12-31 15:03:58',733751,0,'','',30,0,0.0057,0.728,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719629,2,26965,0,1,1,0,1,'2024-12-31 15:03:58',730069,'2024-12-31 15:03:58',856524,0,'','',30,0,0.12646,0.73,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719630,2,28620,0,1,1,1,1,'2024-12-31 15:03:58',732240,'2024-12-31 15:03:59',404717,0,'','',30,0,0.67248,0.732,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719631,2,28282,0,1,1,0,1,'2024-12-31 15:03:59',736249,'2024-12-31 15:03:59',869591,0,'','',30,0,0.13334,0.736,0,'Load : 0.26 0.15 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423719632,2,26970,0,1,1,0,1,'2024-12-31 15:04:00',740320,'2024-12-31 15:04:01',332535,0,'','',30,0,0.59222,0.74,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423719633,2,23726,0,1,1,2,1,'2024-12-31 15:04:00',742121,'2024-12-31 15:04:02',749998,0,'','',30,0,2.00788,0.742,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719634,2,26961,0,1,1,0,1,'2024-12-31 15:04:12',860839,'2024-12-31 15:04:12',868834,0,'','',30,0,0.008,0.86,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719635,2,28637,0,1,1,0,1,'2024-12-31 15:04:12',862587,'2024-12-31 15:04:12',912447,0,'','',30,0,0.04986,0.862,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719636,2,26973,0,1,1,0,1,'2024-12-31 15:04:13',866157,'2024-12-31 15:04:13',988910,0,'','',30,0,0.12275,0.866,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719637,2,26955,0,1,1,0,1,'2024-12-31 15:04:13',868057,'2024-12-31 15:04:13',990493,0,'','',30,0,0.12244,0.868,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423719638,2,26950,0,1,1,0,1,'2024-12-31 15:04:14',872532,'2024-12-31 15:04:15',213796,0,'','',30,0,0.34126,0.872,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407029063s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719639,2,26972,0,1,1,3,1,'2024-12-31 15:04:15',875649,'2024-12-31 15:04:15',995268,0,'','',30,0,0.11962,0.875,3,'Unknown storage : /disk1 : ERROR','',''),(423719640,2,26930,0,1,1,0,1,'2024-12-31 15:04:17',906226,'2024-12-31 15:04:18',1625,0,'','',30,0,0.12509,0.906,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719641,2,26944,0,1,1,0,1,'2024-12-31 15:04:18',908425,'2024-12-31 15:04:19',3,0,'','',30,0,0.1311,0.908,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719642,2,26966,0,1,1,0,1,'2024-12-31 15:04:18',909479,'2024-12-31 15:04:19',17101,0,'','',30,0,0.13184,0.909,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=15% cpu3=12%',''),(423719643,2,26956,0,1,1,1,1,'2024-12-31 15:04:18',911485,'2024-12-31 15:04:19',578338,0,'','',30,0,0.66685,0.911,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423719644,2,28281,0,1,1,1,1,'2024-12-31 15:04:18',913116,'2024-12-31 15:04:19',579246,0,'','',30,0,0.66613,0.913,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719645,2,28617,0,1,1,2,1,'2024-12-31 15:04:24',969814,'2024-12-31 15:04:25',365926,0,'','',30,0,0.39611,0.969,2,'No process matching mysqld found : CRITICAL','',''),(423719646,2,28629,0,1,1,0,1,'2024-12-31 15:04:35',0,'2024-12-31 15:04:35',155750,0,'','',30,0,0.14626,0.009,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719647,2,28638,0,1,1,0,1,'2024-12-31 15:04:52',117364,'2024-12-31 15:04:52',467777,0,'','',30,0,0.35041,0.117,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407352149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.6;10100000;10100000;0;100',''),(423719648,2,26974,0,1,1,0,1,'2024-12-31 15:05:19',254751,'2024-12-31 15:05:19',376077,0,'','',30,0,0.12133,0.254,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423719649,2,28624,0,1,1,0,1,'2024-12-31 15:05:19',257085,'2024-12-31 15:05:19',563698,0,'','',30,0,0.30661,0.257,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719650,2,23728,0,1,1,0,1,'2024-12-31 15:05:23',278723,'2024-12-31 15:05:23',299484,0,'','',30,0,0.02076,0.278,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%','rta=0.786ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719651,2,23729,0,1,1,3,1,'2024-12-31 15:05:20',260971,'2024-12-31 15:05:26',493725,0,'','',30,0,6.23275,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719652,2,26952,0,1,1,0,1,'2024-12-31 15:05:33',332046,'2024-12-31 15:05:33',341805,0,'','',30,0,0.00976,0.332,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719653,2,26969,0,1,1,0,1,'2024-12-31 15:05:33',333963,'2024-12-31 15:05:33',344478,0,'','',30,0,0.01052,0.333,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719654,2,27566,0,1,1,0,1,'2024-12-31 15:05:33',336112,'2024-12-31 15:05:33',388601,0,'','',30,0,0.05249,0.336,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423719655,2,28625,0,1,1,2,1,'2024-12-31 15:05:34',339563,'2024-12-31 15:05:34',423380,0,'','',30,0,0.08382,0.339,2,'(null)','',''),(423719656,2,26947,0,1,1,1,1,'2024-12-31 15:05:34',341424,'2024-12-31 15:05:34',470480,0,'','',30,0,0.12906,0.341,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719657,2,28632,0,1,1,2,1,'2024-12-31 15:05:35',344869,'2024-12-31 15:05:35',429469,0,'','',30,0,0.0846,0.344,2,'(null)','',''),(423719658,2,28628,0,1,1,0,1,'2024-12-31 15:05:35',347069,'2024-12-31 15:05:35',470324,0,'','',30,0,0.12326,0.347,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719659,2,26933,0,1,1,0,1,'2024-12-31 15:05:35',348984,'2024-12-31 15:05:35',749835,0,'','',30,0,0.40085,0.348,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833360240s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719660,2,23727,0,1,1,0,1,'2024-12-31 15:05:35',351162,'2024-12-31 15:05:36',410388,0,'','',30,0,1.05923,0.351,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266252893s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29168.56;1010000000;1010',''),(423719661,2,26945,0,1,1,0,1,'2024-12-31 15:05:37',401967,'2024-12-31 15:05:37',531044,0,'','',30,0,0.12908,0.401,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719662,2,26968,0,1,1,0,1,'2024-12-31 15:05:37',403960,'2024-12-31 15:05:37',549997,0,'','',30,0,0.14604,0.403,0,'Load : 0.00 0.10 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.14;20;40',''),(423719663,2,26957,0,1,1,0,1,'2024-12-31 15:05:39',410303,'2024-12-31 15:05:39',643258,0,'','',30,0,0.23295,0.41,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719664,2,26975,0,1,1,1,1,'2024-12-31 15:05:42',452776,'2024-12-31 15:05:43',122196,0,'','',30,0,0.66942,0.452,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719665,2,23730,0,1,1,2,1,'2024-12-31 15:05:43',455954,'2024-12-31 15:05:45',461302,0,'','',30,0,2.00535,0.455,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719666,2,26934,0,1,1,0,1,'2024-12-31 15:05:49',491670,'2024-12-31 15:05:49',631302,0,'','',30,0,0.13963,0.491,0,'Load : 5.56 6.01 5.79 : OK','load_1_min=5.56;9;30 load_5_min=6.01;15;35 load_15_min=5.79;20;40',''),(423719667,2,28491,0,1,1,0,1,'2024-12-31 15:05:53',530327,'2024-12-31 15:05:53',879103,0,'','',30,0,0.34878,0.53,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407358290s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.6;10100000;10100000;0;100',''),(423719668,2,28626,0,1,1,0,1,'2024-12-31 15:05:55',536673,'2024-12-31 15:05:55',541889,0,'','',30,0,0.00522,0.536,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719669,2,28618,0,1,1,0,1,'2024-12-31 15:05:57',566533,'2024-12-31 15:05:57',689684,0,'','',30,0,0.12315,0.566,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719670,2,26948,0,1,1,0,1,'2024-12-31 15:05:59',572059,'2024-12-31 15:05:59',695968,0,'','',30,0,0.12391,0.572,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719671,2,26963,0,1,1,0,1,'2024-12-31 15:06:04',598385,'2024-12-31 15:06:04',643110,0,'','',30,0,0.04473,0.598,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719672,2,26931,0,1,1,0,1,'2024-12-31 15:06:05',602601,'2024-12-31 15:06:05',724266,0,'','',30,0,0.12166,0.602,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=65% cpu3=63%',''),(423719673,2,26935,0,1,1,0,1,'2024-12-31 15:06:17',678660,'2024-12-31 15:06:17',687746,0,'','',30,0,0.00909,0.678,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719674,2,26967,0,1,1,1,1,'2024-12-31 15:06:17',680616,'2024-12-31 15:06:18',348855,0,'','',30,0,0.66824,0.68,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423719675,2,26976,0,1,1,0,1,'2024-12-31 15:06:18',684088,'2024-12-31 15:06:19',13836,0,'','',30,0,0.34893,0.684,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407403064s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719676,2,26928,0,1,1,3,1,'2024-12-31 15:06:19',688471,'2024-12-31 15:06:25',922162,0,'','',30,0,6.23369,0.688,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719677,2,26953,0,1,1,0,1,'2024-12-31 15:06:27',922219,'2024-12-31 15:06:28',2433,0,'','',30,0,0.1238,0.922,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719678,2,28619,0,1,1,0,1,'2024-12-31 15:06:29',927814,'2024-12-31 15:06:30',41,0,'','',30,0,0.12407,0.927,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=0% cpu7=1%',''),(423719679,2,28627,0,1,1,0,1,'2024-12-31 15:06:29',929743,'2024-12-31 15:06:30',272568,0,'','',30,0,0.34282,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407851268s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719680,2,26949,0,1,1,1,1,'2024-12-31 15:06:29',931878,'2024-12-31 15:06:30',602393,0,'','',30,0,0.67051,0.931,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719681,2,26932,0,1,1,1,1,'2024-12-31 15:06:29',933991,'2024-12-31 15:06:30',603192,0,'','',30,0,0.6692,0.933,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423719682,2,28631,0,1,1,0,1,'2024-12-31 15:06:33',966630,'2024-12-31 15:06:34',271733,0,'','',30,0,0.3051,0.966,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719683,2,28630,0,1,1,0,1,'2024-12-31 15:06:37',0,'2024-12-31 15:06:37',121193,0,'','',30,0,0.12111,0,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719684,2,26943,0,1,1,2,1,'2024-12-31 15:06:38',1948,'2024-12-31 15:06:38',132782,0,'','',30,0,0.12915,0.003,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719685,2,26964,0,1,1,0,1,'2024-12-31 15:06:39',6,'2024-12-31 15:06:39',135243,0,'','',30,0,0.12827,0.006,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719686,2,28623,0,1,1,0,1,'2024-12-31 15:06:39',0,'2024-12-31 15:06:39',146145,0,'','',30,0,0.1372,0.008,0,'Load : 0.25 0.14 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423719687,2,26951,0,1,1,0,1,'2024-12-31 15:06:39',4654,'2024-12-31 15:06:39',168005,0,'','',30,0,0.15695,0.011,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719688,2,26962,0,1,1,0,1,'2024-12-31 15:06:39',5827,'2024-12-31 15:06:39',248800,0,'','',30,0,0.2355,0.013,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719689,2,26929,0,1,1,2,1,'2024-12-31 15:06:43',23,'2024-12-31 15:06:45',36,0,'','',30,0,2.01706,0.027,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719690,2,23725,0,1,1,3,1,'2024-12-31 15:06:39',6172,'2024-12-31 15:06:45',246775,0,'','',30,0,6.23274,0.014,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719691,2,26978,0,1,1,0,1,'2024-12-31 15:06:55',294530,'2024-12-31 15:06:55',302461,0,'','',30,0,0.00793,0.294,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719692,2,26971,0,1,1,0,1,'2024-12-31 15:06:55',296516,'2024-12-31 15:06:55',419943,0,'','',30,0,0.12343,0.296,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719693,2,26954,0,1,1,0,1,'2024-12-31 15:06:55',298639,'2024-12-31 15:06:55',424044,0,'','',30,0,0.1254,0.298,0,'/var: 35%left(17105MB/48432MB) (>10%) : OK','\'/var\'=31327MB;43589;46010;0;48432',''),(423719694,2,28280,0,1,1,0,1,'2024-12-31 15:06:55',300712,'2024-12-31 15:06:55',430509,0,'','',30,0,0.1298,0.3,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423719695,2,26960,0,1,1,0,1,'2024-12-31 15:06:55',303151,'2024-12-31 15:06:55',444338,0,'','',30,0,0.14119,0.303,0,'Load : 1.58 1.44 1.45 : OK','load_1_min=1.58;2;6 load_5_min=1.44;3;7 load_15_min=1.45;4;9',''),(423719696,2,26977,0,1,1,0,1,'2024-12-31 15:06:55',305295,'2024-12-31 15:06:55',446353,0,'','',30,0,0.14106,0.305,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719697,2,28616,0,1,1,0,1,'2024-12-31 15:06:55',306589,'2024-12-31 15:06:55',737344,0,'','',30,0,0.43075,0.306,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719698,2,27343,0,1,1,0,1,'2024-12-31 15:06:55',308609,'2024-12-31 15:06:56',0,0,'','',30,0,0.78969,0.308,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245339394s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719699,2,26946,0,1,1,3,1,'2024-12-31 15:06:57',332830,'2024-12-31 15:06:57',458975,0,'','',30,0,0.12615,0.332,3,'Unknown storage : /raid0 : ERROR','',''),(423719700,2,28284,0,1,1,0,1,'2024-12-31 15:06:58',336017,'2024-12-31 15:06:58',341293,0,'','',30,0,0.00528,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719701,2,26965,0,1,1,0,1,'2024-12-31 15:06:58',337966,'2024-12-31 15:06:58',463875,0,'','',30,0,0.12591,0.337,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719702,2,28620,0,1,1,1,1,'2024-12-31 15:06:58',340223,'2024-12-31 15:06:59',3787,0,'','',30,0,0.66709,0.34,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719703,2,28282,0,1,1,0,1,'2024-12-31 15:06:59',343236,'2024-12-31 15:06:59',478511,0,'','',30,0,0.13528,0.343,0,'Load : 0.18 0.13 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423719704,2,26970,0,1,1,0,1,'2024-12-31 15:07:00',346450,'2024-12-31 15:07:00',927207,0,'','',30,0,0.58076,0.346,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423719705,2,23726,0,1,1,2,1,'2024-12-31 15:07:00',348401,'2024-12-31 15:07:02',354973,0,'','',30,0,2.00657,0.348,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719706,2,26961,0,1,1,0,1,'2024-12-31 15:07:12',462381,'2024-12-31 15:07:12',470101,0,'','',30,0,0.00772,0.462,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719707,2,28637,0,1,1,0,1,'2024-12-31 15:07:12',464332,'2024-12-31 15:07:12',521509,0,'','',30,0,0.05718,0.464,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719708,2,26955,0,1,1,0,1,'2024-12-31 15:07:13',469547,'2024-12-31 15:07:13',591187,0,'','',30,0,0.12164,0.469,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=85%',''),(423719709,2,26973,0,1,1,0,1,'2024-12-31 15:07:13',467662,'2024-12-31 15:07:13',591194,0,'','',30,0,0.12353,0.467,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719710,2,26950,0,1,1,0,1,'2024-12-31 15:07:14',473741,'2024-12-31 15:07:14',815749,0,'','',30,0,0.34201,0.473,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407047027s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719711,2,26972,0,1,1,3,1,'2024-12-31 15:07:15',476926,'2024-12-31 15:07:15',596009,0,'','',30,0,0.11908,0.476,3,'Unknown storage : /disk1 : ERROR','',''),(423719712,2,26930,0,1,1,0,1,'2024-12-31 15:07:17',500657,'2024-12-31 15:07:17',625922,0,'','',30,0,0.12526,0.5,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719713,2,26944,0,1,1,0,1,'2024-12-31 15:07:18',504980,'2024-12-31 15:07:18',633361,0,'','',30,0,0.12838,0.504,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719714,2,26966,0,1,1,0,1,'2024-12-31 15:07:18',506897,'2024-12-31 15:07:18',636138,0,'','',30,0,0.12924,0.506,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=9%',''),(423719715,2,26956,0,1,1,1,1,'2024-12-31 15:07:18',509009,'2024-12-31 15:07:19',176448,0,'','',30,0,0.66744,0.508,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423719716,2,28281,0,1,1,1,1,'2024-12-31 15:07:18',510058,'2024-12-31 15:07:19',179633,0,'','',30,0,0.66958,0.51,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719717,2,28617,0,1,1,2,1,'2024-12-31 15:07:24',553261,'2024-12-31 15:07:24',950494,0,'','',30,0,0.39723,0.553,2,'No process matching mysqld found : CRITICAL','',''),(423719718,2,28629,0,1,1,0,1,'2024-12-31 15:07:35',603112,'2024-12-31 15:07:35',724901,0,'','',30,0,0.12179,0.603,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719719,2,28638,0,1,1,0,1,'2024-12-31 15:07:52',700680,'2024-12-31 15:07:53',22339,0,'','',30,0,0.35282,0.7,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407370207s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.6;10100000;10100000;0;100',''),(423719720,2,26974,0,1,1,0,1,'2024-12-31 15:08:19',887456,'2024-12-31 15:08:20',0,0,'','',30,0,0.12075,0.887,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719721,2,28624,0,1,1,0,1,'2024-12-31 15:08:19',889449,'2024-12-31 15:08:20',190348,0,'','',30,0,0.3009,0.889,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719722,2,23728,0,1,1,0,1,'2024-12-31 15:08:23',919476,'2024-12-31 15:08:23',942560,0,'','',30,0,0.02308,0.919,0,'OK - 192.168.77.159: rta 0.917ms, lost 0%','rta=0.917ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719723,2,23729,0,1,1,3,1,'2024-12-31 15:08:20',893755,'2024-12-31 15:08:27',126210,0,'','',30,0,6.23245,0.893,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719724,2,26952,0,1,1,0,1,'2024-12-31 15:08:33',976538,'2024-12-31 15:08:33',984395,0,'','',30,0,0.00786,0.976,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719725,2,26969,0,1,1,0,1,'2024-12-31 15:08:33',978500,'2024-12-31 15:08:33',990307,0,'','',30,0,0.01181,0.978,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719726,2,27566,0,1,1,0,1,'2024-12-31 15:08:33',980496,'2024-12-31 15:08:34',17396,0,'','',30,0,0.06127,0.98,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423719727,2,28625,0,1,1,2,1,'2024-12-31 15:08:34',982300,'2024-12-31 15:08:35',28151,0,'','',30,0,0.08447,0.982,2,'(null)','',''),(423719728,2,26947,0,1,1,1,1,'2024-12-31 15:08:34',983994,'2024-12-31 15:08:35',112820,0,'','',30,0,0.12883,0.983,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719729,2,28632,0,1,1,2,1,'2024-12-31 15:08:35',988589,'2024-12-31 15:08:36',30262,0,'','',30,0,0.08448,0.988,2,'(null)','',''),(423719730,2,28628,0,1,1,0,1,'2024-12-31 15:08:35',990791,'2024-12-31 15:08:36',113810,0,'','',30,0,0.12302,0.99,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719731,2,26933,0,1,1,0,1,'2024-12-31 15:08:35',992532,'2024-12-31 15:08:36',391169,0,'','',30,0,0.39864,0.992,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833378306s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719732,2,23727,0,1,1,0,1,'2024-12-31 15:08:35',995025,'2024-12-31 15:08:37',1910,0,'','',30,0,1.04064,0.994,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1266270959s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29414.64;1010000000;1010',''),(423719733,2,26945,0,1,1,0,1,'2024-12-31 15:08:37',1910,'2024-12-31 15:08:37',164172,0,'','',30,0,0.1285,0.035,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719734,2,26968,0,1,1,0,1,'2024-12-31 15:08:37',2039,'2024-12-31 15:08:37',185876,0,'','',30,0,0.1482,0.037,0,'Load : 0.43 0.49 0.30 : OK','load_1_min=0.43;9;30 load_5_min=0.49;15;35 load_15_min=0.30;20;40',''),(423719735,2,26957,0,1,1,0,1,'2024-12-31 15:08:39',33,'2024-12-31 15:08:39',275470,0,'','',30,0,0.23348,0.041,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719736,2,26975,0,1,1,1,1,'2024-12-31 15:08:42',2733,'2024-12-31 15:08:42',736651,0,'','',30,0,0.68409,0.052,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719737,2,23730,0,1,1,2,1,'2024-12-31 15:08:43',23574,'2024-12-31 15:08:45',50,0,'','',30,0,2.00691,0.055,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719738,2,26934,0,1,1,0,1,'2024-12-31 15:08:49',7,'2024-12-31 15:08:49',218506,0,'','',30,0,0.13927,0.079,0,'Load : 4.23 5.31 5.56 : OK','load_1_min=4.23;9;30 load_5_min=5.31;15;35 load_15_min=5.56;20;40',''),(423719739,2,28491,0,1,1,0,1,'2024-12-31 15:08:53',0,'2024-12-31 15:08:53',438312,0,'','',30,0,0.34829,0.089,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407376246s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.16;10100000;10100000;0;10',''),(423719740,2,28626,0,1,1,0,1,'2024-12-31 15:08:55',0,'2024-12-31 15:08:55',100934,0,'','',30,0,0.0054,0.095,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719741,2,28618,0,1,1,0,1,'2024-12-31 15:08:57',102983,'2024-12-31 15:08:57',224726,0,'','',30,0,0.12174,0.102,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719742,2,26948,0,1,1,0,1,'2024-12-31 15:08:59',108480,'2024-12-31 15:08:59',232254,0,'','',30,0,0.12377,0.108,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423719743,2,26963,0,1,1,0,1,'2024-12-31 15:09:04',126954,'2024-12-31 15:09:04',171642,0,'','',30,0,0.04469,0.126,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719744,2,26931,0,1,1,0,1,'2024-12-31 15:09:05',130039,'2024-12-31 15:09:05',253430,0,'','',30,0,0.12339,0.129,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=64%',''),(423719745,2,26935,0,1,1,0,1,'2024-12-31 15:09:17',208169,'2024-12-31 15:09:17',222909,0,'','',30,0,0.01474,0.208,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%','rta=0.484ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719746,2,26967,0,1,1,1,1,'2024-12-31 15:09:17',210295,'2024-12-31 15:09:17',878862,0,'','',30,0,0.66857,0.21,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423719747,2,26976,0,1,1,0,1,'2024-12-31 15:09:18',213172,'2024-12-31 15:09:18',568678,0,'','',30,0,0.35551,0.213,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407421020s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719748,2,26928,0,1,1,3,1,'2024-12-31 15:09:19',216481,'2024-12-31 15:09:25',449729,0,'','',30,0,6.23325,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719749,2,26953,0,1,1,0,1,'2024-12-31 15:09:27',271411,'2024-12-31 15:09:27',395508,0,'','',30,0,0.1241,0.271,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719750,2,28619,0,1,1,0,1,'2024-12-31 15:09:29',275943,'2024-12-31 15:09:29',400632,0,'','',30,0,0.12469,0.275,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423719751,2,28627,0,1,1,0,1,'2024-12-31 15:09:29',277856,'2024-12-31 15:09:29',613943,0,'','',30,0,0.33609,0.277,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407869202s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719752,2,26932,0,1,1,1,1,'2024-12-31 15:09:29',282197,'2024-12-31 15:09:29',948708,0,'','',30,0,0.66651,0.282,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423719753,2,26949,0,1,1,1,1,'2024-12-31 15:09:29',279977,'2024-12-31 15:09:29',953681,0,'','',30,0,0.6737,0.279,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719754,2,28631,0,1,1,0,1,'2024-12-31 15:09:33',307763,'2024-12-31 15:09:33',621582,0,'','',30,0,0.31382,0.307,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719755,2,28630,0,1,1,0,1,'2024-12-31 15:09:37',325789,'2024-12-31 15:09:37',447815,0,'','',30,0,0.12203,0.325,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719756,2,26943,0,1,1,2,1,'2024-12-31 15:09:38',330141,'2024-12-31 15:09:38',459216,0,'','',30,0,0.12907,0.33,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719757,2,26964,0,1,1,0,1,'2024-12-31 15:09:39',333325,'2024-12-31 15:09:39',459121,0,'','',30,0,0.1258,0.333,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719758,2,28623,0,1,1,0,1,'2024-12-31 15:09:39',335278,'2024-12-31 15:09:39',470198,0,'','',30,0,0.13492,0.335,0,'Load : 0.08 0.12 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423719759,2,26951,0,1,1,0,1,'2024-12-31 15:09:39',337406,'2024-12-31 15:09:39',492651,0,'','',30,0,0.15524,0.337,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719760,2,26962,0,1,1,0,1,'2024-12-31 15:09:39',339627,'2024-12-31 15:09:39',585879,0,'','',30,0,0.24625,0.339,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719761,2,26929,0,1,1,2,1,'2024-12-31 15:09:43',364298,'2024-12-31 15:09:45',371838,0,'','',30,0,2.00754,0.364,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719762,2,23725,0,1,1,3,1,'2024-12-31 15:09:39',341744,'2024-12-31 15:09:45',578386,0,'','',30,0,6.23664,0.341,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719763,2,26978,0,1,1,0,1,'2024-12-31 15:09:55',420318,'2024-12-31 15:09:55',428308,0,'','',30,0,0.00799,0.42,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719764,2,26971,0,1,1,0,1,'2024-12-31 15:09:55',422406,'2024-12-31 15:09:55',544736,0,'','',30,0,0.12233,0.422,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719765,2,26954,0,1,1,0,1,'2024-12-31 15:09:55',424506,'2024-12-31 15:09:55',551625,0,'','',30,0,0.12712,0.424,0,'/var: 35%left(17104MB/48432MB) (>10%) : OK','\'/var\'=31328MB;43589;46010;0;48432',''),(423719766,2,28280,0,1,1,0,1,'2024-12-31 15:09:55',426779,'2024-12-31 15:09:55',554565,0,'','',30,0,0.12779,0.426,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423719767,2,26960,0,1,1,0,1,'2024-12-31 15:09:55',427457,'2024-12-31 15:09:55',566824,0,'','',30,0,0.13937,0.427,0,'Load : 1.80 1.57 1.49 : OK','load_1_min=1.80;2;6 load_5_min=1.57;3;7 load_15_min=1.49;4;9',''),(423719768,2,26977,0,1,1,0,1,'2024-12-31 15:09:55',428373,'2024-12-31 15:09:55',569461,0,'','',30,0,0.14109,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719769,2,28616,0,1,1,0,1,'2024-12-31 15:09:55',431403,'2024-12-31 15:09:55',862072,0,'','',30,0,0.43067,0.431,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719770,2,27343,0,1,1,0,1,'2024-12-31 15:09:55',433494,'2024-12-31 15:09:56',235522,0,'','',30,0,0.80203,0.433,0,'OK - 48 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=245357408s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719771,2,26946,0,1,1,3,1,'2024-12-31 15:09:57',454904,'2024-12-31 15:09:57',581395,0,'','',30,0,0.12649,0.454,3,'Unknown storage : /raid0 : ERROR','',''),(423719772,2,28284,0,1,1,0,1,'2024-12-31 15:09:58',458031,'2024-12-31 15:09:58',463255,0,'','',30,0,0.00522,0.458,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719773,2,26965,0,1,1,0,1,'2024-12-31 15:09:58',459969,'2024-12-31 15:09:58',586877,0,'','',30,0,0.12691,0.459,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719774,2,28620,0,1,1,1,1,'2024-12-31 15:09:58',461102,'2024-12-31 15:09:59',129143,0,'','',30,0,0.66804,0.461,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719775,2,28282,0,1,1,0,1,'2024-12-31 15:09:59',464536,'2024-12-31 15:09:59',599309,0,'','',30,0,0.13477,0.464,0,'Load : 0.06 0.11 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423719776,2,26970,0,1,1,0,1,'2024-12-31 15:10:00',468811,'2024-12-31 15:10:01',6,0,'','',30,0,0.59951,0.468,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423719777,2,23726,0,1,1,2,1,'2024-12-31 15:10:00',470720,'2024-12-31 15:10:02',477561,0,'','',30,0,2.00684,0.47,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719778,2,26961,0,1,1,0,1,'2024-12-31 15:10:12',576959,'2024-12-31 15:10:12',584661,0,'','',30,0,0.0077,0.576,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719779,2,28637,0,1,1,0,1,'2024-12-31 15:10:12',578692,'2024-12-31 15:10:12',643165,0,'','',30,0,0.06447,0.578,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719780,2,26955,0,1,1,0,1,'2024-12-31 15:10:13',582256,'2024-12-31 15:10:13',702896,0,'','',30,0,0.12064,0.582,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423719781,2,26973,0,1,1,0,1,'2024-12-31 15:10:13',584141,'2024-12-31 15:10:13',706292,0,'','',30,0,0.12215,0.584,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719782,2,26950,0,1,1,0,1,'2024-12-31 15:10:14',588613,'2024-12-31 15:10:14',925862,0,'','',30,0,0.33725,0.588,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407065042s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719783,2,26972,0,1,1,3,1,'2024-12-31 15:10:15',592751,'2024-12-31 15:10:15',712441,0,'','',30,0,0.11969,0.592,3,'Unknown storage : /disk1 : ERROR','',''),(423719784,2,26930,0,1,1,0,1,'2024-12-31 15:10:17',641718,'2024-12-31 15:10:17',766415,0,'','',30,0,0.1247,0.641,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719785,2,26944,0,1,1,0,1,'2024-12-31 15:10:18',644875,'2024-12-31 15:10:18',773835,0,'','',30,0,0.12896,0.644,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719786,2,26966,0,1,1,0,1,'2024-12-31 15:10:18',646942,'2024-12-31 15:10:18',775507,0,'','',30,0,0.12857,0.646,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=13%',''),(423719787,2,26956,0,1,1,1,1,'2024-12-31 15:10:18',649171,'2024-12-31 15:10:19',319983,0,'','',30,0,0.67081,0.649,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423719788,2,28281,0,1,1,1,1,'2024-12-31 15:10:18',651354,'2024-12-31 15:10:19',320762,0,'','',30,0,0.66941,0.651,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719789,2,28617,0,1,1,2,1,'2024-12-31 15:10:24',692216,'2024-12-31 15:10:25',0,0,'','',30,0,0.39791,0.692,2,'No process matching mysqld found : CRITICAL','',''),(423719790,2,28629,0,1,1,0,1,'2024-12-31 15:10:35',750039,'2024-12-31 15:10:35',871890,0,'','',30,0,0.12185,0.749,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719791,2,28638,0,1,1,0,1,'2024-12-31 15:10:52',836296,'2024-12-31 15:10:53',189357,0,'','',30,0,0.35306,0.836,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407388220s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24623.92;10100000;10100000;0;10',''),(423719792,2,26974,0,1,1,0,1,'2024-12-31 15:11:19',957151,'2024-12-31 15:11:20',32014,0,'','',30,0,0.11926,0.957,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719793,2,28624,0,1,1,0,1,'2024-12-31 15:11:19',959192,'2024-12-31 15:11:20',258298,0,'','',30,0,0.29911,0.959,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719794,2,23728,0,1,1,0,1,'2024-12-31 15:11:23',990066,'2024-12-31 15:11:24',13,0,'','',30,0,0.02585,0.989,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719795,2,23729,0,1,1,3,1,'2024-12-31 15:11:20',962435,'2024-12-31 15:11:27',195752,0,'','',30,0,6.23332,0.962,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719796,2,26952,0,1,1,0,1,'2024-12-31 15:11:33',22880,'2024-12-31 15:11:33',3249,0,'','',30,0,0.00808,0.054,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719797,2,26969,0,1,1,0,1,'2024-12-31 15:11:33',2988,'2024-12-31 15:11:33',6,0,'','',30,0,0.01206,0.056,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719798,2,27566,0,1,1,0,1,'2024-12-31 15:11:33',5,'2024-12-31 15:11:33',125506,0,'','',30,0,0.0673,0.058,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423719799,2,28625,0,1,1,2,1,'2024-12-31 15:11:34',3151,'2024-12-31 15:11:34',146807,0,'','',30,0,0.08563,0.061,2,'(null)','',''),(423719800,2,26947,0,1,1,1,1,'2024-12-31 15:11:34',26234,'2024-12-31 15:11:34',193044,0,'','',30,0,0.12987,0.063,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719801,2,28632,0,1,1,2,1,'2024-12-31 15:11:35',27388,'2024-12-31 15:11:35',150135,0,'','',30,0,0.08476,0.065,2,'(null)','',''),(423719802,2,28628,0,1,1,0,1,'2024-12-31 15:11:35',3569,'2024-12-31 15:11:35',190621,0,'','',30,0,0.123,0.067,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719803,2,26933,0,1,1,0,1,'2024-12-31 15:11:35',6,'2024-12-31 15:11:35',533113,0,'','',30,0,0.46333,0.069,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=833396215s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719804,2,23727,0,1,1,0,1,'2024-12-31 15:11:35',57,'2024-12-31 15:11:36',129630,0,'','',30,0,1.05774,0.071,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266288867s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29935.52;1010000000;1010',''),(423719805,2,26945,0,1,1,0,1,'2024-12-31 15:11:37',100567,'2024-12-31 15:11:37',228578,0,'','',30,0,0.12801,0.1,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719806,2,26968,0,1,1,0,1,'2024-12-31 15:11:37',102527,'2024-12-31 15:11:37',248296,0,'','',30,0,0.14577,0.102,0,'Load : 0.03 0.28 0.24 : OK','load_1_min=0.03;9;30 load_5_min=0.28;15;35 load_15_min=0.24;20;40',''),(423719807,2,26957,0,1,1,0,1,'2024-12-31 15:11:39',107891,'2024-12-31 15:11:39',340525,0,'','',30,0,0.23263,0.107,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719808,2,26975,0,1,1,1,1,'2024-12-31 15:11:42',121379,'2024-12-31 15:11:42',786744,0,'','',30,0,0.66536,0.121,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719809,2,23730,0,1,1,2,1,'2024-12-31 15:11:43',124692,'2024-12-31 15:11:45',131756,0,'','',30,0,2.00706,0.124,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719810,2,26934,0,1,1,0,1,'2024-12-31 15:11:49',151675,'2024-12-31 15:11:49',291552,0,'','',30,0,0.13988,0.151,0,'Load : 5.01 5.32 5.53 : OK','load_1_min=5.01;9;30 load_5_min=5.32;15;35 load_15_min=5.53;20;40',''),(423719811,2,28491,0,1,1,0,1,'2024-12-31 15:11:53',163335,'2024-12-31 15:11:53',513306,0,'','',30,0,0.34997,0.163,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407394253s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24714.4;10100000;10100000;0;100',''),(423719812,2,28626,0,1,1,0,1,'2024-12-31 15:11:55',168675,'2024-12-31 15:11:55',173987,0,'','',30,0,0.00531,0.168,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719813,2,28618,0,1,1,0,1,'2024-12-31 15:11:57',199018,'2024-12-31 15:11:57',321269,0,'','',30,0,0.12225,0.198,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719814,2,26948,0,1,1,0,1,'2024-12-31 15:11:59',202351,'2024-12-31 15:11:59',325382,0,'','',30,0,0.12303,0.202,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423719815,2,26963,0,1,1,0,1,'2024-12-31 15:12:04',222199,'2024-12-31 15:12:04',266473,0,'','',30,0,0.04427,0.222,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719816,2,26931,0,1,1,0,1,'2024-12-31 15:12:05',226363,'2024-12-31 15:12:05',347782,0,'','',30,0,0.12142,0.226,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=64%',''),(423719817,2,26935,0,1,1,0,1,'2024-12-31 15:12:17',306384,'2024-12-31 15:12:17',317173,0,'','',30,0,0.01079,0.306,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719818,2,26967,0,1,1,1,1,'2024-12-31 15:12:17',308251,'2024-12-31 15:12:17',975337,0,'','',30,0,0.66709,0.308,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423719819,2,26976,0,1,1,0,1,'2024-12-31 15:12:18',311662,'2024-12-31 15:12:18',657561,0,'','',30,0,0.3459,0.311,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407439031s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719820,2,26928,0,1,1,3,1,'2024-12-31 15:12:19',314823,'2024-12-31 15:12:25',549166,0,'','',30,0,6.23434,0.314,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719821,2,26953,0,1,1,0,1,'2024-12-31 15:12:27',550234,'2024-12-31 15:12:27',674382,0,'','',30,0,0.12415,0.55,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719822,2,28619,0,1,1,0,1,'2024-12-31 15:12:29',563635,'2024-12-31 15:12:29',688573,0,'','',30,0,0.12494,0.563,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=5% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423719823,2,28627,0,1,1,0,1,'2024-12-31 15:12:29',565566,'2024-12-31 15:12:29',901431,0,'','',30,0,0.33587,0.565,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407887229s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719824,2,26932,0,1,1,1,1,'2024-12-31 15:12:29',567807,'2024-12-31 15:12:30',235654,0,'','',30,0,0.66785,0.567,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423719825,2,26949,0,1,1,1,1,'2024-12-31 15:12:29',569939,'2024-12-31 15:12:30',238686,0,'','',30,0,0.66875,0.569,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719826,2,28631,0,1,1,0,1,'2024-12-31 15:12:33',617168,'2024-12-31 15:12:33',918303,0,'','',30,0,0.30113,0.617,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719827,2,28630,0,1,1,0,1,'2024-12-31 15:12:37',651843,'2024-12-31 15:12:37',773311,0,'','',30,0,0.12147,0.651,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719828,2,26943,0,1,1,2,1,'2024-12-31 15:12:38',655022,'2024-12-31 15:12:38',784126,0,'','',30,0,0.1291,0.654,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719829,2,26964,0,1,1,0,1,'2024-12-31 15:12:39',658212,'2024-12-31 15:12:39',787146,0,'','',30,0,0.12893,0.658,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719830,2,28623,0,1,1,0,1,'2024-12-31 15:12:39',660186,'2024-12-31 15:12:39',794962,0,'','',30,0,0.13478,0.66,0,'Load : 0.27 0.15 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423719831,2,26951,0,1,1,0,1,'2024-12-31 15:12:39',662392,'2024-12-31 15:12:39',816431,0,'','',30,0,0.15404,0.662,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719832,2,26962,0,1,1,0,1,'2024-12-31 15:12:39',664525,'2024-12-31 15:12:39',919163,0,'','',30,0,0.25464,0.664,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719833,2,26929,0,1,1,2,1,'2024-12-31 15:12:43',699835,'2024-12-31 15:12:45',706388,0,'','',30,0,2.00655,0.699,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719834,2,23725,0,1,1,3,1,'2024-12-31 15:12:39',666280,'2024-12-31 15:12:45',902994,0,'','',30,0,6.23671,0.666,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719835,2,26978,0,1,1,0,1,'2024-12-31 15:12:55',916862,'2024-12-31 15:12:55',927022,0,'','',30,0,0.01016,0.916,0,'OK - 192.168.77.208: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719836,2,26971,0,1,1,0,1,'2024-12-31 15:12:55',918907,'2024-12-31 15:12:56',17597,0,'','',30,0,0.12337,0.918,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719837,2,26954,0,1,1,0,1,'2024-12-31 15:12:55',921094,'2024-12-31 15:12:56',19576,0,'','',30,0,0.12508,0.921,0,'/var: 35%left(17104MB/48432MB) (>10%) : OK','\'/var\'=31328MB;43589;46010;0;48432',''),(423719838,2,28280,0,1,1,0,1,'2024-12-31 15:12:55',923235,'2024-12-31 15:12:56',23439,0,'','',30,0,0.13238,0.923,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423719839,2,26960,0,1,1,0,1,'2024-12-31 15:12:55',925280,'2024-12-31 15:12:56',6,0,'','',30,0,0.14466,0.925,0,'Load : 1.62 1.55 1.48 : OK','load_1_min=1.62;2;6 load_5_min=1.55;3;7 load_15_min=1.48;4;9',''),(423719840,2,26977,0,1,1,0,1,'2024-12-31 15:12:55',927172,'2024-12-31 15:12:56',29921,0,'','',30,0,0.14517,0.927,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719841,2,28616,0,1,1,0,1,'2024-12-31 15:12:55',929184,'2024-12-31 15:12:56',360272,0,'','',30,0,0.43109,0.929,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719842,2,27343,0,1,1,0,1,'2024-12-31 15:12:55',931277,'2024-12-31 15:12:56',726139,0,'','',30,0,0.79486,0.931,0,'OK - 47 port(s), 2 free, 1 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245375458s;;;; watched=50;;;; useddelta=721s;;;; ports=47;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719843,2,26946,0,1,1,3,1,'2024-12-31 15:12:57',987404,'2024-12-31 15:12:58',114181,0,'','',30,0,0.12678,0.987,3,'Unknown storage : /raid0 : ERROR','',''),(423719844,2,28284,0,1,1,0,1,'2024-12-31 15:12:58',991563,'2024-12-31 15:12:58',997189,0,'','',30,0,0.00563,0.991,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719845,2,26965,0,1,1,0,1,'2024-12-31 15:12:58',993544,'2024-12-31 15:12:59',119250,0,'','',30,0,0.12571,0.993,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719846,2,28620,0,1,1,1,1,'2024-12-31 15:12:58',995764,'2024-12-31 15:12:59',663003,0,'','',30,0,0.66724,0.995,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719847,2,28282,0,1,1,0,1,'2024-12-31 15:13:00',455,'2024-12-31 15:13:00',134942,0,'','',30,0,0.13423,1,0,'Load : 0.34 0.17 0.11 : OK','load_1_min=0.34;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423719848,2,26970,0,1,1,0,1,'2024-12-31 15:13:00',2,'2024-12-31 15:13:00',617656,0,'','',30,0,0.61471,0.002,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423719849,2,23726,0,1,1,2,1,'2024-12-31 15:13:00',2487,'2024-12-31 15:13:02',72,0,'','',30,0,2.00642,0.004,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719850,2,26961,0,1,1,0,1,'2024-12-31 15:13:12',25994,'2024-12-31 15:13:12',29082,0,'','',30,0,0.00802,0.062,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719851,2,28637,0,1,1,0,1,'2024-12-31 15:13:12',27055,'2024-12-31 15:13:12',133909,0,'','',30,0,0.06925,0.064,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719852,2,26955,0,1,1,0,1,'2024-12-31 15:13:13',447,'2024-12-31 15:13:13',188792,0,'','',30,0,0.12101,0.067,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423719853,2,26973,0,1,1,0,1,'2024-12-31 15:13:13',6,'2024-12-31 15:13:13',192218,0,'','',30,0,0.12251,0.069,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719854,2,26950,0,1,1,0,1,'2024-12-31 15:13:14',30211,'2024-12-31 15:13:14',409258,0,'','',30,0,0.33626,0.072,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407082995s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719855,2,26972,0,1,1,3,1,'2024-12-31 15:13:15',3978,'2024-12-31 15:13:15',196526,0,'','',30,0,0.1204,0.076,3,'Unknown storage : /disk1 : ERROR','',''),(423719856,2,26930,0,1,1,0,1,'2024-12-31 15:13:17',0,'2024-12-31 15:13:17',218480,0,'','',30,0,0.1251,0.093,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719857,2,26944,0,1,1,0,1,'2024-12-31 15:13:18',0,'2024-12-31 15:13:18',234504,0,'','',30,0,0.13694,0.097,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719858,2,26966,0,1,1,0,1,'2024-12-31 15:13:18',0,'2024-12-31 15:13:18',239403,0,'','',30,0,0.13986,0.099,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=15%',''),(423719859,2,26956,0,1,1,1,1,'2024-12-31 15:13:18',112430,'2024-12-31 15:13:18',778901,0,'','',30,0,0.66647,0.112,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423719860,2,28281,0,1,1,1,1,'2024-12-31 15:13:18',114557,'2024-12-31 15:13:18',779969,0,'','',30,0,0.66541,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719861,2,28617,0,1,1,2,1,'2024-12-31 15:13:24',149434,'2024-12-31 15:13:24',545181,0,'','',30,0,0.39575,0.149,2,'No process matching mysqld found : CRITICAL','',''),(423719862,2,28629,0,1,1,0,1,'2024-12-31 15:13:35',191355,'2024-12-31 15:13:35',313255,0,'','',30,0,0.1219,0.191,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719863,2,28638,0,1,1,0,1,'2024-12-31 15:13:52',276656,'2024-12-31 15:13:52',632324,0,'','',30,0,0.35567,0.276,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407406165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.08;10100000;10100000;0;10',''),(423719864,2,26974,0,1,1,0,1,'2024-12-31 15:14:19',395408,'2024-12-31 15:14:19',516212,0,'','',30,0,0.1208,0.395,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423719865,2,28624,0,1,1,0,1,'2024-12-31 15:14:19',397481,'2024-12-31 15:14:19',699174,0,'','',30,0,0.30169,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719866,2,23728,0,1,1,0,1,'2024-12-31 15:14:23',428473,'2024-12-31 15:14:23',450027,0,'','',30,0,0.02155,0.428,0,'OK - 192.168.77.159: rta 0.824ms, lost 0%','rta=0.824ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719867,2,23729,0,1,1,3,1,'2024-12-31 15:14:20',400781,'2024-12-31 15:14:26',636388,0,'','',30,0,6.23561,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719868,2,26952,0,1,1,0,1,'2024-12-31 15:14:33',489871,'2024-12-31 15:14:33',498154,0,'','',30,0,0.00828,0.489,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719869,2,26969,0,1,1,0,1,'2024-12-31 15:14:33',491484,'2024-12-31 15:14:33',503287,0,'','',30,0,0.0118,0.491,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719870,2,27566,0,1,1,0,1,'2024-12-31 15:14:33',492531,'2024-12-31 15:14:33',562518,0,'','',30,0,0.06999,0.492,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423719871,2,28625,0,1,1,2,1,'2024-12-31 15:14:34',495840,'2024-12-31 15:14:34',581344,0,'','',30,0,0.0855,0.495,2,'(null)','',''),(423719872,2,26947,0,1,1,1,1,'2024-12-31 15:14:34',498247,'2024-12-31 15:14:34',627427,0,'','',30,0,0.12918,0.498,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719873,2,28632,0,1,1,2,1,'2024-12-31 15:14:35',501356,'2024-12-31 15:14:35',586769,0,'','',30,0,0.08541,0.501,2,'(null)','',''),(423719874,2,28628,0,1,1,0,1,'2024-12-31 15:14:35',503611,'2024-12-31 15:14:35',626048,0,'','',30,0,0.12244,0.503,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719875,2,26933,0,1,1,0,1,'2024-12-31 15:14:35',504646,'2024-12-31 15:14:36',12,0,'','',30,0,0.49685,0.504,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=833414259s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719876,2,23727,0,1,1,0,1,'2024-12-31 15:14:35',506523,'2024-12-31 15:14:36',546877,0,'','',30,0,1.04035,0.506,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1266306912s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30723.84;1010000000;1010',''),(423719877,2,26945,0,1,1,0,1,'2024-12-31 15:14:37',564891,'2024-12-31 15:14:37',694329,0,'','',30,0,0.12944,0.564,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719878,2,26968,0,1,1,0,1,'2024-12-31 15:14:37',566785,'2024-12-31 15:14:37',712078,0,'','',30,0,0.14529,0.566,0,'Load : 0.00 0.14 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.19;20;40',''),(423719879,2,26957,0,1,1,0,1,'2024-12-31 15:14:39',572478,'2024-12-31 15:14:39',806167,0,'','',30,0,0.23369,0.572,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423719880,2,26975,0,1,1,1,1,'2024-12-31 15:14:42',596296,'2024-12-31 15:14:43',263724,0,'','',30,0,0.66743,0.596,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719881,2,23730,0,1,1,2,1,'2024-12-31 15:14:43',600644,'2024-12-31 15:14:44',597037,0,'','',30,0,0.99639,0.6,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719882,2,26934,0,1,1,0,1,'2024-12-31 15:14:49',626980,'2024-12-31 15:14:49',766233,0,'','',30,0,0.13925,0.626,0,'Load : 4.89 5.31 5.50 : OK','load_1_min=4.89;9;30 load_5_min=5.31;15;35 load_15_min=5.50;20;40',''),(423719883,2,28491,0,1,1,0,1,'2024-12-31 15:14:53',650009,'2024-12-31 15:14:54',2858,0,'','',30,0,0.35544,0.649,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407412302s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24775.04;10100000;10100000;0;10',''),(423719884,2,28626,0,1,1,0,1,'2024-12-31 15:14:55',655524,'2024-12-31 15:14:55',660787,0,'','',30,0,0.00526,0.655,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719885,2,28618,0,1,1,0,1,'2024-12-31 15:14:57',688114,'2024-12-31 15:14:57',809518,0,'','',30,0,0.1214,0.688,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719886,2,26948,0,1,1,0,1,'2024-12-31 15:14:59',693506,'2024-12-31 15:14:59',817399,0,'','',30,0,0.12389,0.693,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423719887,2,26963,0,1,1,0,1,'2024-12-31 15:15:04',725860,'2024-12-31 15:15:04',770992,0,'','',30,0,0.04513,0.725,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719888,2,26931,0,1,1,0,1,'2024-12-31 15:15:05',729038,'2024-12-31 15:15:05',852896,0,'','',30,0,0.12386,0.729,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=82% cpu1=74% cpu2=69% cpu3=66%',''),(423719889,2,26935,0,1,1,0,1,'2024-12-31 15:15:17',784065,'2024-12-31 15:15:17',793220,0,'','',30,0,0.00915,0.784,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719890,2,26967,0,1,1,1,1,'2024-12-31 15:15:17',786116,'2024-12-31 15:15:18',453678,0,'','',30,0,0.66756,0.786,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423719891,2,26976,0,1,1,0,1,'2024-12-31 15:15:18',789554,'2024-12-31 15:15:19',143659,0,'','',30,0,0.35411,0.789,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407457081s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719892,2,26928,0,1,1,3,1,'2024-12-31 15:15:19',792825,'2024-12-31 15:15:26',21,0,'','',30,0,6.23301,0.792,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719893,2,26953,0,1,1,0,1,'2024-12-31 15:15:27',10320,'2024-12-31 15:15:27',147737,0,'','',30,0,0.12362,0.024,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719894,2,28619,0,1,1,0,1,'2024-12-31 15:15:29',2,'2024-12-31 15:15:29',154240,0,'','',30,0,0.12502,0.029,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423719895,2,28627,0,1,1,0,1,'2024-12-31 15:15:29',1610,'2024-12-31 15:15:29',373148,0,'','',30,0,0.34202,0.031,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407905177s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719896,2,26949,0,1,1,1,1,'2024-12-31 15:15:29',15159,'2024-12-31 15:15:29',703876,0,'','',30,0,0.66841,0.035,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719897,2,26932,0,1,1,1,1,'2024-12-31 15:15:29',13986,'2024-12-31 15:15:29',704226,0,'','',30,0,0.67098,0.033,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423719898,2,28631,0,1,1,0,1,'2024-12-31 15:15:33',31295,'2024-12-31 15:15:33',389781,0,'','',30,0,0.3147,0.075,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719899,2,28630,0,1,1,0,1,'2024-12-31 15:15:37',0,'2024-12-31 15:15:37',217686,0,'','',30,0,0.12147,0.096,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719900,2,26943,0,1,1,2,1,'2024-12-31 15:15:38',100443,'2024-12-31 15:15:38',231952,0,'','',30,0,0.13151,0.1,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719901,2,26964,0,1,1,0,1,'2024-12-31 15:15:39',103643,'2024-12-31 15:15:39',231652,0,'','',30,0,0.12801,0.103,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719902,2,28623,0,1,1,0,1,'2024-12-31 15:15:39',105589,'2024-12-31 15:15:39',241985,0,'','',30,0,0.1364,0.105,0,'Load : 0.18 0.15 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423719903,2,26951,0,1,1,0,1,'2024-12-31 15:15:39',107698,'2024-12-31 15:15:39',263635,0,'','',30,0,0.15594,0.107,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719904,2,26962,0,1,1,0,1,'2024-12-31 15:15:39',109635,'2024-12-31 15:15:39',349845,0,'','',30,0,0.24021,0.109,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719905,2,26929,0,1,1,2,1,'2024-12-31 15:15:43',131781,'2024-12-31 15:15:45',145663,0,'','',30,0,2.01388,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719906,2,23725,0,1,1,3,1,'2024-12-31 15:15:39',110707,'2024-12-31 15:15:45',343856,0,'','',30,0,6.23315,0.11,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719907,2,26978,0,1,1,0,1,'2024-12-31 15:15:55',169757,'2024-12-31 15:15:55',178712,0,'','',30,0,0.00895,0.169,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719908,2,26971,0,1,1,0,1,'2024-12-31 15:15:55',171755,'2024-12-31 15:15:55',296552,0,'','',30,0,0.1248,0.171,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719909,2,26954,0,1,1,0,1,'2024-12-31 15:15:55',173820,'2024-12-31 15:15:55',298666,0,'','',30,0,0.12485,0.173,0,'/var: 35%left(17103MB/48432MB) (>10%) : OK','\'/var\'=31329MB;43589;46010;0;48432',''),(423719910,2,28280,0,1,1,0,1,'2024-12-31 15:15:55',176057,'2024-12-31 15:15:55',304704,0,'','',30,0,0.12865,0.176,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423719911,2,26977,0,1,1,0,1,'2024-12-31 15:15:55',178840,'2024-12-31 15:15:55',319334,0,'','',30,0,0.14049,0.178,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719912,2,26960,0,1,1,0,1,'2024-12-31 15:15:55',177851,'2024-12-31 15:15:55',342469,0,'','',30,0,0.16462,0.177,0,'Load : 1.40 1.48 1.46 : OK','load_1_min=1.40;2;6 load_5_min=1.48;3;7 load_15_min=1.46;4;9',''),(423719913,2,28616,0,1,1,0,1,'2024-12-31 15:15:55',181818,'2024-12-31 15:15:55',611572,0,'','',30,0,0.42975,0.181,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719914,2,27343,0,1,1,0,1,'2024-12-31 15:15:55',183866,'2024-12-31 15:15:55',968976,0,'','',30,0,0.78511,0.183,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=245393385s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719915,2,26946,0,1,1,3,1,'2024-12-31 15:15:57',198280,'2024-12-31 15:15:57',324360,0,'','',30,0,0.12608,0.198,3,'Unknown storage : /raid0 : ERROR','',''),(423719916,2,28284,0,1,1,0,1,'2024-12-31 15:15:58',201502,'2024-12-31 15:15:58',206770,0,'','',30,0,0.00527,0.201,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719917,2,26965,0,1,1,0,1,'2024-12-31 15:15:58',203440,'2024-12-31 15:15:58',329599,0,'','',30,0,0.12616,0.203,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719918,2,28620,0,1,1,1,1,'2024-12-31 15:15:58',205586,'2024-12-31 15:15:58',871905,0,'','',30,0,0.66632,0.205,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719919,2,28282,0,1,1,0,1,'2024-12-31 15:16:00',210885,'2024-12-31 15:16:00',367304,0,'','',30,0,0.15642,0.21,0,'Load : 0.13 0.14 0.10 : OK','load_1_min=0.13;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423719920,2,26970,0,1,1,0,1,'2024-12-31 15:16:00',211948,'2024-12-31 15:16:00',834264,0,'','',30,0,0.62232,0.211,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423719921,2,23726,0,1,1,2,1,'2024-12-31 15:16:00',213924,'2024-12-31 15:16:02',229522,0,'','',30,0,2.0156,0.213,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719922,2,26961,0,1,1,0,1,'2024-12-31 15:16:12',273003,'2024-12-31 15:16:12',280647,0,'','',30,0,0.00764,0.272,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719923,2,28637,0,1,1,0,1,'2024-12-31 15:16:12',275048,'2024-12-31 15:16:12',346787,0,'','',30,0,0.07174,0.275,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719924,2,26955,0,1,1,0,1,'2024-12-31 15:16:13',278196,'2024-12-31 15:16:13',399125,0,'','',30,0,0.12093,0.278,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423719925,2,26973,0,1,1,0,1,'2024-12-31 15:16:13',280111,'2024-12-31 15:16:13',402273,0,'','',30,0,0.12216,0.28,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719926,2,26950,0,1,1,0,1,'2024-12-31 15:16:14',282555,'2024-12-31 15:16:14',621033,0,'','',30,0,0.33848,0.282,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407101019s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719927,2,26972,0,1,1,3,1,'2024-12-31 15:16:15',285756,'2024-12-31 15:16:15',405505,0,'','',30,0,0.11975,0.285,3,'Unknown storage : /disk1 : ERROR','',''),(423719928,2,26930,0,1,1,0,1,'2024-12-31 15:16:17',315261,'2024-12-31 15:16:17',440654,0,'','',30,0,0.12539,0.315,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423719929,2,26944,0,1,1,0,1,'2024-12-31 15:16:18',319522,'2024-12-31 15:16:18',447846,0,'','',30,0,0.12832,0.319,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423719930,2,26966,0,1,1,0,1,'2024-12-31 15:16:18',321432,'2024-12-31 15:16:18',449875,0,'','',30,0,0.12844,0.321,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=8% cpu1=13% cpu2=16% cpu3=13%',''),(423719931,2,26956,0,1,1,1,1,'2024-12-31 15:16:18',323534,'2024-12-31 15:16:18',994430,0,'','',30,0,0.6709,0.323,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423719932,2,28281,0,1,1,1,1,'2024-12-31 15:16:18',325677,'2024-12-31 15:16:18',997119,0,'','',30,0,0.67144,0.325,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719933,2,28617,0,1,1,2,1,'2024-12-31 15:16:24',366932,'2024-12-31 15:16:24',763865,0,'','',30,0,0.39693,0.366,2,'No process matching mysqld found : CRITICAL','',''),(423719934,2,28629,0,1,1,0,1,'2024-12-31 15:16:35',424676,'2024-12-31 15:16:35',545664,0,'','',30,0,0.12099,0.424,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719935,2,28638,0,1,1,0,1,'2024-12-31 15:16:52',526702,'2024-12-31 15:16:52',878336,0,'','',30,0,0.35163,0.526,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407424190s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.72;10100000;10100000;0;10',''),(423719936,2,26974,0,1,1,0,1,'2024-12-31 15:17:19',669049,'2024-12-31 15:17:19',789778,0,'','',30,0,0.12073,0.669,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=31% cpu1=6%',''),(423719937,2,28624,0,1,1,0,1,'2024-12-31 15:17:19',671413,'2024-12-31 15:17:19',978052,0,'','',30,0,0.30664,0.671,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719938,2,23728,0,1,1,0,1,'2024-12-31 15:17:23',697789,'2024-12-31 15:17:23',724305,0,'','',30,0,0.02652,0.697,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719939,2,23729,0,1,1,3,1,'2024-12-31 15:17:20',675125,'2024-12-31 15:17:26',910891,0,'','',30,0,6.23577,0.675,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423719940,2,26952,0,1,1,0,1,'2024-12-31 15:17:33',747063,'2024-12-31 15:17:33',755592,0,'','',30,0,0.00853,0.747,0,'OK - 192.168.77.29: rta 0.190ms, lost 0%','rta=0.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719941,2,26969,0,1,1,0,1,'2024-12-31 15:17:33',749006,'2024-12-31 15:17:33',760749,0,'','',30,0,0.01174,0.748,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423719942,2,27566,0,1,1,0,1,'2024-12-31 15:17:33',751139,'2024-12-31 15:17:33',825566,0,'','',30,0,0.07443,0.751,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423719943,2,28625,0,1,1,2,1,'2024-12-31 15:17:34',754572,'2024-12-31 15:17:34',838542,0,'','',30,0,0.08397,0.754,2,'(null)','',''),(423719944,2,26947,0,1,1,1,1,'2024-12-31 15:17:34',756486,'2024-12-31 15:17:34',886526,0,'','',30,0,0.13004,0.756,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423719945,2,28632,0,1,1,2,1,'2024-12-31 15:17:35',759902,'2024-12-31 15:17:35',844186,0,'','',30,0,0.08428,0.759,2,'(null)','',''),(423719946,2,28628,0,1,1,0,1,'2024-12-31 15:17:35',762119,'2024-12-31 15:17:35',884405,0,'','',30,0,0.12229,0.762,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719947,2,26933,0,1,1,0,1,'2024-12-31 15:17:35',762931,'2024-12-31 15:17:36',245607,0,'','',30,0,0.48268,0.762,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=833432287s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423719948,2,23727,0,1,1,0,1,'2024-12-31 15:17:35',763929,'2024-12-31 15:17:36',825927,0,'','',30,0,1.062,0.763,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266324939s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31100.24;1010000000;1010',''),(423719949,2,26945,0,1,1,0,1,'2024-12-31 15:17:37',805355,'2024-12-31 15:17:37',934529,0,'','',30,0,0.12917,0.805,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423719950,2,26968,0,1,1,0,1,'2024-12-31 15:17:37',807358,'2024-12-31 15:17:37',959393,0,'','',30,0,0.15204,0.807,0,'Load : 0.06 0.13 0.17 : OK','load_1_min=0.06;9;30 load_5_min=0.13;15;35 load_15_min=0.17;20;40',''),(423719951,2,26957,0,1,1,1,1,'2024-12-31 15:17:39',812831,'2024-12-31 15:17:40',19586,0,'','',30,0,0.23337,0.812,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423719952,2,26975,0,1,1,1,1,'2024-12-31 15:17:42',858822,'2024-12-31 15:17:43',525391,0,'','',30,0,0.66657,0.858,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423719953,2,23730,0,1,1,2,1,'2024-12-31 15:17:43',862947,'2024-12-31 15:17:45',869723,0,'','',30,0,2.00678,0.862,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719954,2,26934,0,1,1,0,1,'2024-12-31 15:17:49',896827,'2024-12-31 15:17:50',15470,0,'','',30,0,0.13933,0.896,0,'Load : 4.91 4.97 5.31 : OK','load_1_min=4.91;9;30 load_5_min=4.97;15;35 load_15_min=5.31;20;40',''),(423719955,2,28491,0,1,1,0,1,'2024-12-31 15:17:53',925506,'2024-12-31 15:17:54',281803,0,'','',30,0,0.3563,0.925,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407430330s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.12;10100000;10100000;0;10',''),(423719956,2,28626,0,1,1,0,1,'2024-12-31 15:17:55',930871,'2024-12-31 15:17:55',936350,0,'','',30,0,0.00548,0.93,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719957,2,28618,0,1,1,0,1,'2024-12-31 15:17:57',961421,'2024-12-31 15:17:58',0,0,'','',30,0,0.12171,0.961,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719958,2,26948,0,1,1,0,1,'2024-12-31 15:17:59',966945,'2024-12-31 15:18:00',0,0,'','',30,0,0.1242,0.966,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423719959,2,26963,0,1,1,0,1,'2024-12-31 15:18:04',991110,'2024-12-31 15:18:05',15562,0,'','',30,0,0.0452,0.991,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423719960,2,26931,0,1,1,0,1,'2024-12-31 15:18:05',994444,'2024-12-31 15:18:06',116144,0,'','',30,0,0.1217,0.994,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=63%',''),(423719961,2,26935,0,1,1,0,1,'2024-12-31 15:18:17',5,'2024-12-31 15:18:17',29363,0,'','',30,0,0.01209,0.059,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%','rta=0.355ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719962,2,26967,0,1,1,1,1,'2024-12-31 15:18:17',3159,'2024-12-31 15:18:17',731750,0,'','',30,0,0.67047,0.061,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423719963,2,26976,0,1,1,0,1,'2024-12-31 15:18:18',52,'2024-12-31 15:18:18',419686,0,'','',30,0,0.3547,0.064,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407475011s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719964,2,26928,0,1,1,3,1,'2024-12-31 15:18:19',6,'2024-12-31 15:18:25',303438,0,'','',30,0,6.23433,0.069,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423719965,2,26953,0,1,1,0,1,'2024-12-31 15:18:27',303470,'2024-12-31 15:18:27',427564,0,'','',30,0,0.12409,0.303,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423719966,2,28619,0,1,1,0,1,'2024-12-31 15:18:29',307798,'2024-12-31 15:18:29',433312,0,'','',30,0,0.12551,0.307,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423719967,2,28627,0,1,1,0,1,'2024-12-31 15:18:29',309812,'2024-12-31 15:18:29',646558,0,'','',30,0,0.33675,0.309,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407923204s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719968,2,26932,0,1,1,1,1,'2024-12-31 15:18:29',314229,'2024-12-31 15:18:29',981351,0,'','',30,0,0.66712,0.314,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423719969,2,26949,0,1,1,1,1,'2024-12-31 15:18:29',312057,'2024-12-31 15:18:29',982034,0,'','',30,0,0.66998,0.312,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423719970,2,28631,0,1,1,0,1,'2024-12-31 15:18:33',358342,'2024-12-31 15:18:33',661594,0,'','',30,0,0.30325,0.358,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423719971,2,28630,0,1,1,0,1,'2024-12-31 15:18:37',388031,'2024-12-31 15:18:37',509372,0,'','',30,0,0.12134,0.388,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423719972,2,26943,0,1,1,2,1,'2024-12-31 15:18:38',391214,'2024-12-31 15:18:38',518144,0,'','',30,0,0.12693,0.391,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423719973,2,26964,0,1,1,0,1,'2024-12-31 15:18:39',394381,'2024-12-31 15:18:39',522310,0,'','',30,0,0.12793,0.394,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423719974,2,28623,0,1,1,0,1,'2024-12-31 15:18:39',396436,'2024-12-31 15:18:39',531265,0,'','',30,0,0.13483,0.396,0,'Load : 0.30 0.20 0.12 : OK','load_1_min=0.30;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423719975,2,26951,0,1,1,0,1,'2024-12-31 15:18:39',398632,'2024-12-31 15:18:39',550246,0,'','',30,0,0.15161,0.398,0,'Load : 0.01 0.00 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423719976,2,26962,0,1,1,0,1,'2024-12-31 15:18:39',400811,'2024-12-31 15:18:39',632415,0,'','',30,0,0.2316,0.4,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423719977,2,26929,0,1,1,2,1,'2024-12-31 15:18:43',425999,'2024-12-31 15:18:45',432651,0,'','',30,0,2.00665,0.425,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719978,2,23725,0,1,1,3,1,'2024-12-31 15:18:39',402693,'2024-12-31 15:18:45',640149,0,'','',30,0,6.23746,0.402,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423719979,2,26978,0,1,1,0,1,'2024-12-31 15:18:55',503788,'2024-12-31 15:18:55',513824,0,'','',30,0,0.01004,0.503,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719980,2,26971,0,1,1,0,1,'2024-12-31 15:18:55',505880,'2024-12-31 15:18:55',628934,0,'','',30,0,0.12305,0.505,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423719981,2,26954,0,1,1,0,1,'2024-12-31 15:18:55',507744,'2024-12-31 15:18:55',633370,0,'','',30,0,0.12563,0.507,0,'/var: 35%left(17103MB/48432MB) (>10%) : OK','\'/var\'=31329MB;43589;46010;0;48432',''),(423719982,2,28280,0,1,1,0,1,'2024-12-31 15:18:55',508309,'2024-12-31 15:18:55',634896,0,'','',30,0,0.12659,0.508,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423719983,2,26977,0,1,1,0,1,'2024-12-31 15:18:55',510528,'2024-12-31 15:18:55',651877,0,'','',30,0,0.14135,0.51,0,'Load : 0.04 0.06 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423719984,2,26960,0,1,1,0,1,'2024-12-31 15:18:55',512723,'2024-12-31 15:18:55',666509,0,'','',30,0,0.15379,0.512,0,'Load : 1.79 1.58 1.49 : OK','load_1_min=1.79;2;6 load_5_min=1.58;3;7 load_15_min=1.49;4;9',''),(423719985,2,28616,0,1,1,0,1,'2024-12-31 15:18:55',515006,'2024-12-31 15:18:55',951677,0,'','',30,0,0.43667,0.514,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423719986,2,27343,0,1,1,0,1,'2024-12-31 15:18:55',517214,'2024-12-31 15:18:56',248835,0,'','',30,0,0.73162,0.517,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245411420s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423719987,2,26946,0,1,1,3,1,'2024-12-31 15:18:57',550796,'2024-12-31 15:18:57',677200,0,'','',30,0,0.1264,0.55,3,'Unknown storage : /raid0 : ERROR','',''),(423719988,2,28284,0,1,1,0,1,'2024-12-31 15:18:58',555122,'2024-12-31 15:18:58',562421,0,'','',30,0,0.0073,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719989,2,26965,0,1,1,0,1,'2024-12-31 15:18:58',557111,'2024-12-31 15:18:58',684141,0,'','',30,0,0.12703,0.557,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423719990,2,28620,0,1,1,1,1,'2024-12-31 15:18:58',559029,'2024-12-31 15:18:59',225023,0,'','',30,0,0.66599,0.558,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423719991,2,28282,0,1,1,0,1,'2024-12-31 15:19:00',563440,'2024-12-31 15:19:00',698773,0,'','',30,0,0.13533,0.563,0,'Load : 0.30 0.20 0.12 : OK','load_1_min=0.30;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423719992,2,26970,0,1,1,0,1,'2024-12-31 15:19:00',565370,'2024-12-31 15:19:01',140523,0,'','',30,0,0.57515,0.565,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423719993,2,23726,0,1,1,2,1,'2024-12-31 15:19:00',567507,'2024-12-31 15:19:02',573128,0,'','',30,0,2.00562,0.567,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423719994,2,26961,0,1,1,0,1,'2024-12-31 15:19:12',670534,'2024-12-31 15:19:12',677991,0,'','',30,0,0.00746,0.67,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423719995,2,28637,0,1,1,0,1,'2024-12-31 15:19:12',672475,'2024-12-31 15:19:12',748497,0,'','',30,0,0.07602,0.672,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423719996,2,26973,0,1,1,0,1,'2024-12-31 15:19:13',678469,'2024-12-31 15:19:13',799407,0,'','',30,0,0.12094,0.678,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423719997,2,26955,0,1,1,0,1,'2024-12-31 15:19:13',676787,'2024-12-31 15:19:13',799945,0,'','',30,0,0.12316,0.676,0,'CPU utilization percentage : 22.75%','avg=22.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=87%',''),(423719998,2,26950,0,1,1,0,1,'2024-12-31 15:19:14',681203,'2024-12-31 15:19:15',18,0,'','',30,0,0.34166,0.681,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407119062s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423719999,2,26972,0,1,1,3,1,'2024-12-31 15:19:15',684347,'2024-12-31 15:19:15',803530,0,'','',30,0,0.11918,0.684,3,'Unknown storage : /disk1 : ERROR','',''),(423720000,2,26930,0,1,1,0,1,'2024-12-31 15:19:17',713674,'2024-12-31 15:19:17',838573,0,'','',30,0,0.1249,0.713,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720001,2,26944,0,1,1,0,1,'2024-12-31 15:19:18',716847,'2024-12-31 15:19:18',844862,0,'','',30,0,0.12801,0.716,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720002,2,26966,0,1,1,0,1,'2024-12-31 15:19:18',718812,'2024-12-31 15:19:18',850996,0,'','',30,0,0.13218,0.718,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=9%',''),(423720003,2,28281,0,1,1,1,1,'2024-12-31 15:19:18',722080,'2024-12-31 15:19:19',389300,0,'','',30,0,0.66722,0.722,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720004,2,26956,0,1,1,1,1,'2024-12-31 15:19:18',719922,'2024-12-31 15:19:19',390091,0,'','',30,0,0.67017,0.719,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423720005,2,28617,0,1,1,2,1,'2024-12-31 15:19:24',764711,'2024-12-31 15:19:25',162343,0,'','',30,0,0.39763,0.764,2,'No process matching mysqld found : CRITICAL','',''),(423720006,2,28629,0,1,1,0,1,'2024-12-31 15:19:35',809552,'2024-12-31 15:19:35',931322,0,'','',30,0,0.12177,0.809,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720007,2,28638,0,1,1,0,1,'2024-12-31 15:19:52',897190,'2024-12-31 15:19:53',246120,0,'','',30,0,0.34893,0.897,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407442227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.36;10100000;10100000;0;10',''),(423720008,2,26974,0,1,1,0,1,'2024-12-31 15:20:19',13,'2024-12-31 15:20:19',147716,0,'','',30,0,0.13177,0.015,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720009,2,28624,0,1,1,0,1,'2024-12-31 15:20:19',2,'2024-12-31 15:20:19',329745,0,'','',30,0,0.29989,0.029,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720010,2,23728,0,1,1,0,1,'2024-12-31 15:20:23',2374,'2024-12-31 15:20:23',448,0,'','',30,0,0.02501,0.044,0,'OK - 192.168.77.159: rta 0.995ms, lost 0%','rta=0.995ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720011,2,23729,0,1,1,3,1,'2024-12-31 15:20:20',14435,'2024-12-31 15:20:26',267175,0,'','',30,0,6.23303,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720012,2,26952,0,1,1,0,1,'2024-12-31 15:20:33',0,'2024-12-31 15:20:33',0,0,'','',30,0,0.00782,0.088,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720013,2,26969,0,1,1,0,1,'2024-12-31 15:20:33',0,'2024-12-31 15:20:33',101648,0,'','',30,0,0.01107,0.09,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720014,2,27566,0,1,1,0,1,'2024-12-31 15:20:33',0,'2024-12-31 15:20:33',170226,0,'','',30,0,0.07739,0.092,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423720015,2,28625,0,1,1,2,1,'2024-12-31 15:20:34',0,'2024-12-31 15:20:34',180264,0,'','',30,0,0.08435,0.095,2,'(null)','',''),(423720016,2,26947,0,1,1,1,1,'2024-12-31 15:20:34',0,'2024-12-31 15:20:34',226531,0,'','',30,0,0.12868,0.097,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720017,2,28632,0,1,1,2,1,'2024-12-31 15:20:35',101098,'2024-12-31 15:20:35',186433,0,'','',30,0,0.08533,0.101,2,'(null)','',''),(423720018,2,28628,0,1,1,0,1,'2024-12-31 15:20:35',102130,'2024-12-31 15:20:35',226544,0,'','',30,0,0.12441,0.102,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720019,2,26933,0,1,1,0,1,'2024-12-31 15:20:35',104157,'2024-12-31 15:20:35',501983,0,'','',30,0,0.39783,0.104,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833450222s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720020,2,23727,0,1,1,0,1,'2024-12-31 15:20:35',106271,'2024-12-31 15:20:36',235811,0,'','',30,0,1.12954,0.106,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.88s;;;; uptime=1266342875s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30325.76;1010000000;1010',''),(423720021,2,26945,0,1,1,0,1,'2024-12-31 15:20:37',155670,'2024-12-31 15:20:37',284439,0,'','',30,0,0.12877,0.155,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720022,2,26968,0,1,1,0,1,'2024-12-31 15:20:37',157729,'2024-12-31 15:20:37',305707,0,'','',30,0,0.14798,0.157,0,'Load : 0.05 0.10 0.16 : OK','load_1_min=0.05;9;30 load_5_min=0.10;15;35 load_15_min=0.16;20;40',''),(423720023,2,26957,0,1,1,0,1,'2024-12-31 15:20:39',163252,'2024-12-31 15:20:39',397185,0,'','',30,0,0.23393,0.163,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720024,2,26975,0,1,1,1,1,'2024-12-31 15:20:42',185899,'2024-12-31 15:20:42',847249,0,'','',30,0,0.66135,0.185,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720025,2,23730,0,1,1,2,1,'2024-12-31 15:20:43',189255,'2024-12-31 15:20:45',196474,0,'','',30,0,2.00722,0.189,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720026,2,26934,0,1,1,0,1,'2024-12-31 15:20:49',229613,'2024-12-31 15:20:49',370504,0,'','',30,0,0.14089,0.229,0,'Load : 5.92 5.52 5.46 : OK','load_1_min=5.92;9;30 load_5_min=5.52;15;35 load_15_min=5.46;20;40',''),(423720027,2,28491,0,1,1,0,1,'2024-12-31 15:20:53',251644,'2024-12-31 15:20:53',601422,0,'','',30,0,0.34978,0.251,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407448262s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.2;10100000;10100000;0;100',''),(423720028,2,28626,0,1,1,0,1,'2024-12-31 15:20:55',255088,'2024-12-31 15:20:55',260290,0,'','',30,0,0.0052,0.255,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720029,2,28618,0,1,1,0,1,'2024-12-31 15:20:57',289694,'2024-12-31 15:20:57',412055,0,'','',30,0,0.12236,0.289,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720030,2,26948,0,1,1,0,1,'2024-12-31 15:20:59',294078,'2024-12-31 15:20:59',419893,0,'','',30,0,0.12582,0.294,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423720031,2,26963,0,1,1,0,1,'2024-12-31 15:21:04',323378,'2024-12-31 15:21:04',368141,0,'','',30,0,0.04476,0.323,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720032,2,26931,0,1,1,0,1,'2024-12-31 15:21:05',327738,'2024-12-31 15:21:05',450671,0,'','',30,0,0.12293,0.327,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=64%',''),(423720033,2,26935,0,1,1,0,1,'2024-12-31 15:21:17',424650,'2024-12-31 15:21:17',435216,0,'','',30,0,0.01057,0.424,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720034,2,26967,0,1,1,1,1,'2024-12-31 15:21:17',426728,'2024-12-31 15:21:18',0,0,'','',30,0,0.66646,0.426,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423720035,2,26976,0,1,1,0,1,'2024-12-31 15:21:18',430950,'2024-12-31 15:21:18',781519,0,'','',30,0,0.35057,0.43,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407493050s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720036,2,26928,0,1,1,3,1,'2024-12-31 15:21:19',433290,'2024-12-31 15:21:25',665994,0,'','',30,0,6.2327,0.433,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720037,2,26953,0,1,1,0,1,'2024-12-31 15:21:27',479368,'2024-12-31 15:21:27',602988,0,'','',30,0,0.12362,0.479,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720038,2,28619,0,1,1,0,1,'2024-12-31 15:21:29',484861,'2024-12-31 15:21:29',608960,0,'','',30,0,0.1241,0.484,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423720039,2,28627,0,1,1,0,1,'2024-12-31 15:21:29',486863,'2024-12-31 15:21:29',832632,0,'','',30,0,0.34577,0.486,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407941220s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720040,2,26932,0,1,1,1,1,'2024-12-31 15:21:29',489062,'2024-12-31 15:21:30',156332,0,'','',30,0,0.66727,0.489,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423720041,2,26949,0,1,1,1,1,'2024-12-31 15:21:29',491221,'2024-12-31 15:21:30',159489,0,'','',30,0,0.66827,0.491,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720042,2,28631,0,1,1,0,1,'2024-12-31 15:21:33',519657,'2024-12-31 15:21:33',826040,0,'','',30,0,0.30638,0.519,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720043,2,28630,0,1,1,0,1,'2024-12-31 15:21:37',541697,'2024-12-31 15:21:37',662619,0,'','',30,0,0.12092,0.541,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720044,2,26943,0,1,1,2,1,'2024-12-31 15:21:38',544908,'2024-12-31 15:21:38',673320,0,'','',30,0,0.12841,0.544,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720045,2,26964,0,1,1,0,1,'2024-12-31 15:21:39',548165,'2024-12-31 15:21:39',677824,0,'','',30,0,0.12966,0.548,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720046,2,28623,0,1,1,0,1,'2024-12-31 15:21:39',550185,'2024-12-31 15:21:39',686610,0,'','',30,0,0.13642,0.55,0,'Load : 0.14 0.22 0.14 : OK','load_1_min=0.14;2;6 load_5_min=0.22;3;7 load_15_min=0.14;4;9',''),(423720047,2,26951,0,1,1,0,1,'2024-12-31 15:21:39',552180,'2024-12-31 15:21:39',705211,0,'','',30,0,0.15303,0.552,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720048,2,26962,0,1,1,0,1,'2024-12-31 15:21:39',554681,'2024-12-31 15:21:39',788079,0,'','',30,0,0.2334,0.554,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720049,2,26929,0,1,1,2,1,'2024-12-31 15:21:43',591003,'2024-12-31 15:21:45',596604,0,'','',30,0,2.0056,0.59,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720050,2,23725,0,1,1,3,1,'2024-12-31 15:21:39',556511,'2024-12-31 15:21:45',788666,0,'','',30,0,6.23215,0.556,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720051,2,26978,0,1,1,0,1,'2024-12-31 15:21:55',791022,'2024-12-31 15:21:55',799096,0,'','',30,0,0.00807,0.791,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720052,2,26954,0,1,1,0,1,'2024-12-31 15:21:55',795171,'2024-12-31 15:21:55',920933,0,'','',30,0,0.12576,0.795,0,'/var: 35%left(17102MB/48432MB) (>10%) : OK','\'/var\'=31330MB;43589;46010;0;48432',''),(423720053,2,28280,0,1,1,0,1,'2024-12-31 15:21:55',796155,'2024-12-31 15:21:55',923521,0,'','',30,0,0.12737,0.796,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=0% cpu7=4%',''),(423720054,2,26971,0,1,1,0,1,'2024-12-31 15:21:55',793043,'2024-12-31 15:21:55',928287,0,'','',30,0,0.13524,0.793,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720055,2,26977,0,1,1,0,1,'2024-12-31 15:21:55',797145,'2024-12-31 15:21:55',938052,0,'','',30,0,0.14091,0.797,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423720056,2,26960,0,1,1,0,1,'2024-12-31 15:21:55',799151,'2024-12-31 15:21:55',942106,0,'','',30,0,0.14295,0.799,0,'Load : 1.72 1.63 1.52 : OK','load_1_min=1.72;2;6 load_5_min=1.63;3;7 load_15_min=1.52;4;9',''),(423720057,2,28616,0,1,1,0,1,'2024-12-31 15:21:55',801289,'2024-12-31 15:21:56',235010,0,'','',30,0,0.43372,0.801,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720058,2,27343,0,1,1,0,1,'2024-12-31 15:21:55',803105,'2024-12-31 15:21:56',547356,0,'','',30,0,0.74425,0.803,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245429449s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720059,2,26946,0,1,1,3,1,'2024-12-31 15:21:57',827640,'2024-12-31 15:21:57',954546,0,'','',30,0,0.12691,0.827,3,'Unknown storage : /raid0 : ERROR','',''),(423720060,2,28284,0,1,1,0,1,'2024-12-31 15:21:58',830927,'2024-12-31 15:21:58',836191,0,'','',30,0,0.00526,0.83,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720061,2,26965,0,1,1,0,1,'2024-12-31 15:21:58',832885,'2024-12-31 15:21:58',960933,0,'','',30,0,0.12805,0.832,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720062,2,28620,0,1,1,1,1,'2024-12-31 15:21:58',834989,'2024-12-31 15:21:59',500413,0,'','',30,0,0.66542,0.834,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720063,2,28282,0,1,1,0,1,'2024-12-31 15:22:00',839227,'2024-12-31 15:22:00',976234,0,'','',30,0,0.13701,0.839,0,'Load : 0.31 0.26 0.15 : OK','load_1_min=0.31;2;6 load_5_min=0.26;3;7 load_15_min=0.15;4;9',''),(423720064,2,26970,0,1,1,0,1,'2024-12-31 15:22:00',841240,'2024-12-31 15:22:01',447016,0,'','',30,0,0.60578,0.841,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720065,2,23726,0,1,1,2,1,'2024-12-31 15:22:00',842263,'2024-12-31 15:22:02',848970,0,'','',30,0,2.00671,0.842,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720066,2,26961,0,1,1,0,1,'2024-12-31 15:22:12',939030,'2024-12-31 15:22:12',947045,0,'','',30,0,0.00801,0.938,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720067,2,28637,0,1,1,0,1,'2024-12-31 15:22:12',941036,'2024-12-31 15:22:13',16,0,'','',30,0,0.07983,0.941,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720068,2,26973,0,1,1,0,1,'2024-12-31 15:22:13',944198,'2024-12-31 15:22:14',27895,0,'','',30,0,0.12217,0.944,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720069,2,26955,0,1,1,0,1,'2024-12-31 15:22:13',946143,'2024-12-31 15:22:14',6,0,'','',30,0,0.1222,0.946,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=87%',''),(423720070,2,26950,0,1,1,0,1,'2024-12-31 15:22:14',948389,'2024-12-31 15:22:15',285250,0,'','',30,0,0.33686,0.948,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407137094s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720071,2,26972,0,1,1,3,1,'2024-12-31 15:22:15',952502,'2024-12-31 15:22:16',29623,0,'','',30,0,0.11916,0.952,3,'Unknown storage : /disk1 : ERROR','',''),(423720072,2,26930,0,1,1,0,1,'2024-12-31 15:22:17',979852,'2024-12-31 15:22:18',105394,0,'','',30,0,0.12554,0.979,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720073,2,26944,0,1,1,0,1,'2024-12-31 15:22:18',984009,'2024-12-31 15:22:19',112832,0,'','',30,0,0.12882,0.983,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720074,2,26966,0,1,1,0,1,'2024-12-31 15:22:18',985897,'2024-12-31 15:22:19',115552,0,'','',30,0,0.12965,0.985,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=8% cpu1=12% cpu2=13% cpu3=11%',''),(423720075,2,28281,0,1,1,1,1,'2024-12-31 15:22:18',987967,'2024-12-31 15:22:19',654749,0,'','',30,0,0.66678,0.987,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720076,2,26956,0,1,1,1,1,'2024-12-31 15:22:18',989871,'2024-12-31 15:22:19',655997,0,'','',30,0,0.66613,0.989,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423720077,2,28617,0,1,1,2,1,'2024-12-31 15:22:24',14278,'2024-12-31 15:22:24',430126,0,'','',30,0,0.39642,0.033,2,'No process matching mysqld found : CRITICAL','',''),(423720078,2,28629,0,1,1,0,1,'2024-12-31 15:22:35',3691,'2024-12-31 15:22:35',193618,0,'','',30,0,0.12208,0.071,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720079,2,28638,0,1,1,0,1,'2024-12-31 15:22:52',141379,'2024-12-31 15:22:52',494290,0,'','',30,0,0.35291,0.141,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407460151s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24829.04;10100000;10100000;0;10',''),(423720080,2,26974,0,1,1,0,1,'2024-12-31 15:23:19',267222,'2024-12-31 15:23:19',387682,0,'','',30,0,0.12046,0.267,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720081,2,28624,0,1,1,0,1,'2024-12-31 15:23:19',269182,'2024-12-31 15:23:19',577087,0,'','',30,0,0.3079,0.269,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720082,2,23728,0,1,1,0,1,'2024-12-31 15:23:23',297865,'2024-12-31 15:23:23',325365,0,'','',30,0,0.0275,0.297,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%','rta=1.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720083,2,23729,0,1,1,3,1,'2024-12-31 15:23:20',272428,'2024-12-31 15:23:26',506836,0,'','',30,0,6.23441,0.272,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720084,2,26952,0,1,1,0,1,'2024-12-31 15:23:33',351534,'2024-12-31 15:23:33',360333,0,'','',30,0,0.0088,0.351,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720085,2,26969,0,1,1,0,1,'2024-12-31 15:23:33',352643,'2024-12-31 15:23:33',365202,0,'','',30,0,0.01256,0.352,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720086,2,27566,0,1,1,0,1,'2024-12-31 15:23:33',354623,'2024-12-31 15:23:33',436013,0,'','',30,0,0.08139,0.354,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720087,2,28625,0,1,1,2,1,'2024-12-31 15:23:34',358033,'2024-12-31 15:23:34',442908,0,'','',30,0,0.08488,0.358,2,'(null)','',''),(423720088,2,26947,0,1,1,1,1,'2024-12-31 15:23:34',360080,'2024-12-31 15:23:34',488233,0,'','',30,0,0.12815,0.36,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720089,2,28632,0,1,1,2,1,'2024-12-31 15:23:35',364211,'2024-12-31 15:23:35',448350,0,'','',30,0,0.08414,0.364,2,'(null)','',''),(423720090,2,28628,0,1,1,0,1,'2024-12-31 15:23:35',366070,'2024-12-31 15:23:35',489281,0,'','',30,0,0.12321,0.366,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720091,2,26933,0,1,1,0,1,'2024-12-31 15:23:35',368240,'2024-12-31 15:23:35',774136,0,'','',30,0,0.4059,0.368,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833468250s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720092,2,23727,0,1,1,0,1,'2024-12-31 15:23:35',370367,'2024-12-31 15:23:36',423236,0,'','',30,0,1.05287,0.37,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266360902s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29905.2;1010000000;10100',''),(423720093,2,26945,0,1,1,0,1,'2024-12-31 15:23:37',404477,'2024-12-31 15:23:37',532818,0,'','',30,0,0.12834,0.404,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720094,2,26968,0,1,1,0,1,'2024-12-31 15:23:37',406507,'2024-12-31 15:23:37',552030,0,'','',30,0,0.14552,0.406,0,'Load : 0.05 0.08 0.14 : OK','load_1_min=0.05;9;30 load_5_min=0.08;15;35 load_15_min=0.14;20;40',''),(423720095,2,26957,0,1,1,0,1,'2024-12-31 15:23:39',410857,'2024-12-31 15:23:39',642438,0,'','',30,0,0.23158,0.41,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720096,2,26975,0,1,1,1,1,'2024-12-31 15:23:42',435323,'2024-12-31 15:23:43',101106,0,'','',30,0,0.66578,0.435,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720097,2,23730,0,1,1,2,1,'2024-12-31 15:23:43',439636,'2024-12-31 15:23:45',445966,0,'','',30,0,2.00633,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720098,2,26934,0,1,1,0,1,'2024-12-31 15:23:49',475635,'2024-12-31 15:23:49',615658,0,'','',30,0,0.14002,0.475,0,'Load : 5.50 5.43 5.43 : OK','load_1_min=5.50;9;30 load_5_min=5.43;15;35 load_15_min=5.43;20;40',''),(423720099,2,28491,0,1,1,0,1,'2024-12-31 15:23:53',505289,'2024-12-31 15:23:53',855195,0,'','',30,0,0.34991,0.505,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407466287s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24798;10100000;10100000;0;10000',''),(423720100,2,28626,0,1,1,0,1,'2024-12-31 15:23:55',510634,'2024-12-31 15:23:55',515778,0,'','',30,0,0.00514,0.51,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720101,2,28618,0,1,1,0,1,'2024-12-31 15:23:57',530969,'2024-12-31 15:23:57',652709,0,'','',30,0,0.12174,0.53,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720102,2,26948,0,1,1,0,1,'2024-12-31 15:23:59',537308,'2024-12-31 15:23:59',660224,0,'','',30,0,0.12292,0.537,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423720103,2,26963,0,1,1,0,1,'2024-12-31 15:24:04',567170,'2024-12-31 15:24:04',611697,0,'','',30,0,0.04453,0.567,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720104,2,26931,0,1,1,0,1,'2024-12-31 15:24:05',570317,'2024-12-31 15:24:05',694493,0,'','',30,0,0.12418,0.57,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=62%',''),(423720105,2,26935,0,1,1,0,1,'2024-12-31 15:24:17',678472,'2024-12-31 15:24:17',693541,0,'','',30,0,0.01507,0.678,0,'OK - 84.38.95.222: rta 0.493ms, lost 0%','rta=0.493ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720106,2,26967,0,1,1,1,1,'2024-12-31 15:24:17',680786,'2024-12-31 15:24:18',347416,0,'','',30,0,0.66663,0.68,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423720107,2,26976,0,1,1,0,1,'2024-12-31 15:24:18',684913,'2024-12-31 15:24:19',220,0,'','',30,0,0.34858,0.684,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407511077s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720108,2,26928,0,1,1,3,1,'2024-12-31 15:24:19',689046,'2024-12-31 15:24:25',924817,0,'','',30,0,6.23577,0.689,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720109,2,26953,0,1,1,0,1,'2024-12-31 15:24:27',929175,'2024-12-31 15:24:28',22209,0,'','',30,0,0.12413,0.929,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720110,2,28619,0,1,1,0,1,'2024-12-31 15:24:29',934492,'2024-12-31 15:24:30',5,0,'','',30,0,0.12529,0.934,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=2% cpu7=2%',''),(423720111,2,28627,0,1,1,0,1,'2024-12-31 15:24:29',936419,'2024-12-31 15:24:30',274521,0,'','',30,0,0.3381,0.936,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407959265s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720112,2,26932,0,1,1,1,1,'2024-12-31 15:24:29',938415,'2024-12-31 15:24:30',604712,0,'','',30,0,0.6663,0.938,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423720113,2,26949,0,1,1,1,1,'2024-12-31 15:24:29',940688,'2024-12-31 15:24:30',615183,0,'','',30,0,0.67449,0.94,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720114,2,28631,0,1,1,0,1,'2024-12-31 15:24:33',986040,'2024-12-31 15:24:34',284998,0,'','',30,0,0.29896,0.986,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720115,2,28630,0,1,1,0,1,'2024-12-31 15:24:37',1,'2024-12-31 15:24:37',140815,0,'','',30,0,0.12278,0.017,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720116,2,26943,0,1,1,2,1,'2024-12-31 15:24:38',9366,'2024-12-31 15:24:38',149711,0,'','',30,0,0.12748,0.022,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720117,2,26964,0,1,1,0,1,'2024-12-31 15:24:39',11669,'2024-12-31 15:24:39',155403,0,'','',30,0,0.12878,0.026,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720118,2,28623,0,1,1,0,1,'2024-12-31 15:24:39',2,'2024-12-31 15:24:39',164981,0,'','',30,0,0.13632,0.028,0,'Load : 0.07 0.16 0.13 : OK','load_1_min=0.07;2;6 load_5_min=0.16;3;7 load_15_min=0.13;4;9',''),(423720119,2,26951,0,1,1,0,1,'2024-12-31 15:24:39',1591,'2024-12-31 15:24:39',182334,0,'','',30,0,0.15166,0.03,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720120,2,26962,0,1,1,0,1,'2024-12-31 15:24:39',205,'2024-12-31 15:24:39',265746,0,'','',30,0,0.23416,0.031,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720121,2,26929,0,1,1,2,1,'2024-12-31 15:24:43',19747,'2024-12-31 15:24:45',2736,0,'','',30,0,2.00617,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720122,2,23725,0,1,1,3,1,'2024-12-31 15:24:39',14221,'2024-12-31 15:24:45',268797,0,'','',30,0,6.23518,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720123,2,26978,0,1,1,0,1,'2024-12-31 15:24:55',0,'2024-12-31 15:24:55',101539,0,'','',30,0,0.0081,0.093,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720124,2,26954,0,1,1,0,1,'2024-12-31 15:24:55',0,'2024-12-31 15:24:55',221707,0,'','',30,0,0.12623,0.095,0,'/var: 35%left(17102MB/48432MB) (>10%) : OK','\'/var\'=31330MB;43589;46010;0;48432',''),(423720125,2,26971,0,1,1,0,1,'2024-12-31 15:24:55',0,'2024-12-31 15:24:55',225466,0,'','',30,0,0.12696,0.098,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720126,2,28280,0,1,1,0,1,'2024-12-31 15:24:55',0,'2024-12-31 15:24:55',226785,0,'','',30,0,0.1291,0.097,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423720127,2,26960,0,1,1,0,1,'2024-12-31 15:24:55',102256,'2024-12-31 15:24:55',243098,0,'','',30,0,0.14084,0.102,0,'Load : 1.65 1.62 1.54 : OK','load_1_min=1.65;2;6 load_5_min=1.62;3;7 load_15_min=1.54;4;9',''),(423720128,2,26977,0,1,1,0,1,'2024-12-31 15:24:55',100242,'2024-12-31 15:24:55',243669,0,'','',30,0,0.14343,0.1,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423720129,2,28616,0,1,1,0,1,'2024-12-31 15:24:55',103545,'2024-12-31 15:24:55',546324,0,'','',30,0,0.44278,0.103,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720130,2,27343,0,1,1,0,1,'2024-12-31 15:24:55',105627,'2024-12-31 15:24:55',840563,0,'','',30,0,0.73494,0.105,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245447381s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720131,2,26946,0,1,1,3,1,'2024-12-31 15:24:57',115771,'2024-12-31 15:24:57',241451,0,'','',30,0,0.12568,0.115,3,'Unknown storage : /raid0 : ERROR','',''),(423720132,2,28284,0,1,1,0,1,'2024-12-31 15:24:58',119926,'2024-12-31 15:24:58',125485,0,'','',30,0,0.00556,0.119,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720133,2,26965,0,1,1,0,1,'2024-12-31 15:24:58',121888,'2024-12-31 15:24:58',251524,0,'','',30,0,0.12964,0.121,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720134,2,28620,0,1,1,1,1,'2024-12-31 15:24:58',124067,'2024-12-31 15:24:58',790695,0,'','',30,0,0.66663,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720135,2,28282,0,1,1,0,1,'2024-12-31 15:25:00',129301,'2024-12-31 15:25:00',281869,0,'','',30,0,0.15257,0.129,0,'Load : 0.05 0.15 0.12 : OK','load_1_min=0.05;2;6 load_5_min=0.15;3;7 load_15_min=0.12;4;9',''),(423720136,2,26970,0,1,1,0,1,'2024-12-31 15:25:00',131447,'2024-12-31 15:25:00',749304,0,'','',30,0,0.61786,0.131,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720137,2,23726,0,1,1,2,1,'2024-12-31 15:25:00',133486,'2024-12-31 15:25:02',154161,0,'','',30,0,2.02068,0.133,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720138,2,26961,0,1,1,0,1,'2024-12-31 15:25:12',200954,'2024-12-31 15:25:12',208360,0,'','',30,0,0.00741,0.2,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720139,2,28637,0,1,1,0,1,'2024-12-31 15:25:12',202998,'2024-12-31 15:25:12',285315,0,'','',30,0,0.08232,0.202,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720140,2,26955,0,1,1,0,1,'2024-12-31 15:25:13',209058,'2024-12-31 15:25:13',330734,0,'','',30,0,0.12168,0.209,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423720141,2,26973,0,1,1,0,1,'2024-12-31 15:25:13',207145,'2024-12-31 15:25:13',330742,0,'','',30,0,0.1236,0.207,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720142,2,26950,0,1,1,0,1,'2024-12-31 15:25:14',212353,'2024-12-31 15:25:14',547089,0,'','',30,0,0.33474,0.212,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407155023s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720143,2,26972,0,1,1,3,1,'2024-12-31 15:25:15',216453,'2024-12-31 15:25:15',336703,0,'','',30,0,0.12025,0.216,3,'Unknown storage : /disk1 : ERROR','',''),(423720144,2,26930,0,1,1,0,1,'2024-12-31 15:25:17',250826,'2024-12-31 15:25:17',376070,0,'','',30,0,0.12524,0.25,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720145,2,26944,0,1,1,0,1,'2024-12-31 15:25:18',253987,'2024-12-31 15:25:18',382846,0,'','',30,0,0.12886,0.253,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720146,2,26966,0,1,1,0,1,'2024-12-31 15:25:18',255919,'2024-12-31 15:25:18',386294,0,'','',30,0,0.13037,0.255,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=14%',''),(423720147,2,28281,0,1,1,1,1,'2024-12-31 15:25:18',258102,'2024-12-31 15:25:18',933258,0,'','',30,0,0.67516,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720148,2,26956,0,1,1,1,1,'2024-12-31 15:25:18',260318,'2024-12-31 15:25:18',936074,0,'','',30,0,0.67576,0.26,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423720149,2,28617,0,1,1,2,1,'2024-12-31 15:25:24',286873,'2024-12-31 15:25:24',683626,0,'','',30,0,0.39675,0.286,2,'No process matching mysqld found : CRITICAL','',''),(423720150,2,28629,0,1,1,0,1,'2024-12-31 15:25:35',354373,'2024-12-31 15:25:35',476725,0,'','',30,0,0.12235,0.354,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720151,2,28638,0,1,1,0,1,'2024-12-31 15:25:52',446201,'2024-12-31 15:25:52',803818,0,'','',30,0,0.35762,0.446,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407478181s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.28;10100000;10100000;0;10',''),(423720152,2,26974,0,1,1,0,1,'2024-12-31 15:26:19',567708,'2024-12-31 15:26:19',688425,0,'','',30,0,0.12072,0.567,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720153,2,28624,0,1,1,0,1,'2024-12-31 15:26:19',569763,'2024-12-31 15:26:19',877475,0,'','',30,0,0.30771,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720154,2,23728,0,1,1,0,1,'2024-12-31 15:26:23',597372,'2024-12-31 15:26:23',623231,0,'','',30,0,0.02586,0.597,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720155,2,23729,0,1,1,3,1,'2024-12-31 15:26:20',572951,'2024-12-31 15:26:26',806848,0,'','',30,0,6.2339,0.572,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720156,2,26952,0,1,1,0,1,'2024-12-31 15:26:33',672268,'2024-12-31 15:26:33',682036,0,'','',30,0,0.00977,0.672,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720157,2,26969,0,1,1,0,1,'2024-12-31 15:26:33',674513,'2024-12-31 15:26:33',684734,0,'','',30,0,0.01022,0.674,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720158,2,27566,0,1,1,0,1,'2024-12-31 15:26:33',675582,'2024-12-31 15:26:33',759889,0,'','',30,0,0.08431,0.675,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720159,2,28625,0,1,1,2,1,'2024-12-31 15:26:34',678515,'2024-12-31 15:26:34',763092,0,'','',30,0,0.08458,0.678,2,'(null)','',''),(423720160,2,26947,0,1,1,1,1,'2024-12-31 15:26:34',680517,'2024-12-31 15:26:34',810498,0,'','',30,0,0.12998,0.68,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720161,2,28632,0,1,1,2,1,'2024-12-31 15:26:35',683743,'2024-12-31 15:26:35',768232,0,'','',30,0,0.08449,0.683,2,'(null)','',''),(423720162,2,28628,0,1,1,0,1,'2024-12-31 15:26:35',686104,'2024-12-31 15:26:35',808733,0,'','',30,0,0.12263,0.686,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720163,2,26933,0,1,1,0,1,'2024-12-31 15:26:35',688040,'2024-12-31 15:26:36',180769,0,'','',30,0,0.49273,0.687,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=833486283s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720164,2,23727,0,1,1,0,1,'2024-12-31 15:26:35',689912,'2024-12-31 15:26:36',755649,0,'','',30,0,1.06574,0.689,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266378937s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30133.84;1010000000;1010',''),(423720165,2,26945,0,1,1,0,1,'2024-12-31 15:26:37',729269,'2024-12-31 15:26:37',858103,0,'','',30,0,0.12883,0.729,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720166,2,26968,0,1,1,0,1,'2024-12-31 15:26:37',731508,'2024-12-31 15:26:37',877722,0,'','',30,0,0.14621,0.731,0,'Load : 0.05 0.07 0.12 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.12;20;40',''),(423720167,2,26957,0,1,1,0,1,'2024-12-31 15:26:39',737582,'2024-12-31 15:26:39',970750,0,'','',30,0,0.23317,0.737,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720168,2,26975,0,1,1,1,1,'2024-12-31 15:26:42',750047,'2024-12-31 15:26:43',410760,0,'','',30,0,0.66071,0.75,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720169,2,23730,0,1,1,2,1,'2024-12-31 15:26:43',754394,'2024-12-31 15:26:45',760361,0,'','',30,0,2.00597,0.754,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720170,2,26934,0,1,1,0,1,'2024-12-31 15:26:49',779523,'2024-12-31 15:26:49',919802,0,'','',30,0,0.14028,0.779,0,'Load : 5.77 5.52 5.45 : OK','load_1_min=5.77;9;30 load_5_min=5.52;15;35 load_15_min=5.45;20;40',''),(423720171,2,28491,0,1,1,0,1,'2024-12-31 15:26:53',799195,'2024-12-31 15:26:54',149375,0,'','',30,0,0.35018,0.799,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407484317s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.76;10100000;10100000;0;10',''),(423720172,2,28626,0,1,1,0,1,'2024-12-31 15:26:55',805540,'2024-12-31 15:26:55',810645,0,'','',30,0,0.00511,0.805,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720173,2,28618,0,1,1,0,1,'2024-12-31 15:26:57',841874,'2024-12-31 15:26:57',963832,0,'','',30,0,0.12196,0.841,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720174,2,26948,0,1,1,0,1,'2024-12-31 15:26:59',846201,'2024-12-31 15:26:59',971500,0,'','',30,0,0.1253,0.846,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423720175,2,26963,0,1,1,0,1,'2024-12-31 15:27:04',866265,'2024-12-31 15:27:04',910846,0,'','',30,0,0.04458,0.866,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720176,2,26931,0,1,1,0,1,'2024-12-31 15:27:05',869444,'2024-12-31 15:27:05',990565,0,'','',30,0,0.12112,0.869,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423720177,2,26935,0,1,1,0,1,'2024-12-31 15:27:17',925472,'2024-12-31 15:27:17',936106,0,'','',30,0,0.01063,0.925,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720178,2,26967,0,1,1,1,1,'2024-12-31 15:27:17',927526,'2024-12-31 15:27:18',593685,0,'','',30,0,0.66616,0.927,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423720179,2,26976,0,1,1,0,1,'2024-12-31 15:27:18',931654,'2024-12-31 15:27:19',278185,0,'','',30,0,0.34653,0.931,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407529105s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720180,2,26928,0,1,1,3,1,'2024-12-31 15:27:19',935828,'2024-12-31 15:27:26',169219,0,'','',30,0,6.23339,0.935,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720181,2,26953,0,1,1,0,1,'2024-12-31 15:27:27',172257,'2024-12-31 15:27:27',298047,0,'','',30,0,0.12579,0.172,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720182,2,28619,0,1,1,0,1,'2024-12-31 15:27:29',176529,'2024-12-31 15:27:29',300948,0,'','',30,0,0.12442,0.176,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423720183,2,28627,0,1,1,0,1,'2024-12-31 15:27:29',178494,'2024-12-31 15:27:29',515059,0,'','',30,0,0.33657,0.178,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407977189s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720184,2,26932,0,1,1,1,1,'2024-12-31 15:27:29',180745,'2024-12-31 15:27:29',850309,0,'','',30,0,0.66956,0.18,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423720185,2,26949,0,1,1,1,1,'2024-12-31 15:27:29',182959,'2024-12-31 15:27:29',851491,0,'','',30,0,0.66853,0.182,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720186,2,28631,0,1,1,0,1,'2024-12-31 15:27:33',221458,'2024-12-31 15:27:33',518160,0,'','',30,0,0.2967,0.221,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720187,2,28630,0,1,1,0,1,'2024-12-31 15:27:37',239140,'2024-12-31 15:27:37',360980,0,'','',30,0,0.12184,0.239,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720188,2,26943,0,1,1,2,1,'2024-12-31 15:27:38',242409,'2024-12-31 15:27:38',393509,0,'','',30,0,0.1511,0.242,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720189,2,26964,0,1,1,0,1,'2024-12-31 15:27:39',266718,'2024-12-31 15:27:39',398913,0,'','',30,0,0.1322,0.266,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720190,2,28623,0,1,1,0,1,'2024-12-31 15:27:39',267805,'2024-12-31 15:27:39',402823,0,'','',30,0,0.13502,0.267,0,'Load : 0.07 0.12 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.11;4;9',''),(423720191,2,26951,0,1,1,0,1,'2024-12-31 15:27:39',269813,'2024-12-31 15:27:39',421915,0,'','',30,0,0.1521,0.269,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720192,2,26962,0,1,1,0,1,'2024-12-31 15:27:39',272042,'2024-12-31 15:27:39',503727,0,'','',30,0,0.23169,0.272,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720193,2,26929,0,1,1,2,1,'2024-12-31 15:27:43',293563,'2024-12-31 15:27:44',291899,0,'','',30,0,0.99834,0.293,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720194,2,23725,0,1,1,3,1,'2024-12-31 15:27:39',274214,'2024-12-31 15:27:45',514244,0,'','',30,0,6.24003,0.274,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720195,2,26978,0,1,1,0,1,'2024-12-31 15:27:55',342751,'2024-12-31 15:27:55',352812,0,'','',30,0,0.01006,0.342,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720196,2,26971,0,1,1,0,1,'2024-12-31 15:27:55',345827,'2024-12-31 15:27:55',467869,0,'','',30,0,0.12204,0.345,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720197,2,26954,0,1,1,0,1,'2024-12-31 15:27:55',344493,'2024-12-31 15:27:55',472697,0,'','',30,0,0.1282,0.344,0,'/var: 35%left(17101MB/48432MB) (>10%) : OK','\'/var\'=31331MB;43589;46010;0;48432',''),(423720198,2,28280,0,1,1,0,1,'2024-12-31 15:27:55',347975,'2024-12-31 15:27:55',478863,0,'','',30,0,0.13089,0.347,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423720199,2,26960,0,1,1,0,1,'2024-12-31 15:27:55',350518,'2024-12-31 15:27:55',491430,0,'','',30,0,0.14091,0.35,0,'Load : 1.58 1.62 1.55 : OK','load_1_min=1.58;2;6 load_5_min=1.62;3;7 load_15_min=1.55;4;9',''),(423720200,2,26977,0,1,1,0,1,'2024-12-31 15:27:55',352775,'2024-12-31 15:27:55',492221,0,'','',30,0,0.13945,0.352,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720201,2,28616,0,1,1,0,1,'2024-12-31 15:27:55',354928,'2024-12-31 15:27:55',786277,0,'','',30,0,0.43135,0.354,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720202,2,27343,0,1,1,0,1,'2024-12-31 15:27:55',356855,'2024-12-31 15:27:56',0,0,'','',30,0,0.7286,0.356,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245465408s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720203,2,26946,0,1,1,3,1,'2024-12-31 15:27:57',386061,'2024-12-31 15:27:57',512906,0,'','',30,0,0.12685,0.386,3,'Unknown storage : /raid0 : ERROR','',''),(423720204,2,28284,0,1,1,0,1,'2024-12-31 15:27:58',391252,'2024-12-31 15:27:58',396660,0,'','',30,0,0.00541,0.391,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720205,2,26965,0,1,1,0,1,'2024-12-31 15:27:58',393254,'2024-12-31 15:27:58',522485,0,'','',30,0,0.12923,0.393,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720206,2,28620,0,1,1,1,1,'2024-12-31 15:27:58',395442,'2024-12-31 15:27:59',26579,0,'','',30,0,0.66828,0.395,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720207,2,28282,0,1,1,0,1,'2024-12-31 15:28:00',399571,'2024-12-31 15:28:00',534387,0,'','',30,0,0.13482,0.399,0,'Load : 0.05 0.11 0.10 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.10;4;9',''),(423720208,2,26970,0,1,1,0,1,'2024-12-31 15:28:00',401521,'2024-12-31 15:28:00',986832,0,'','',30,0,0.58531,0.401,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720209,2,23726,0,1,1,2,1,'2024-12-31 15:28:00',402586,'2024-12-31 15:28:02',409115,0,'','',30,0,2.00653,0.402,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720210,2,26961,0,1,1,0,1,'2024-12-31 15:28:12',501462,'2024-12-31 15:28:12',509793,0,'','',30,0,0.00833,0.501,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720211,2,28637,0,1,1,0,1,'2024-12-31 15:28:12',503489,'2024-12-31 15:28:12',588663,0,'','',30,0,0.08517,0.503,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720212,2,26955,0,1,1,0,1,'2024-12-31 15:28:13',506761,'2024-12-31 15:28:13',628512,0,'','',30,0,0.12175,0.506,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=87%',''),(423720213,2,26973,0,1,1,0,1,'2024-12-31 15:28:13',508670,'2024-12-31 15:28:13',632297,0,'','',30,0,0.12363,0.508,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720214,2,26950,0,1,1,0,1,'2024-12-31 15:28:14',512062,'2024-12-31 15:28:14',856113,0,'','',30,0,0.34405,0.512,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407173057s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720215,2,26972,0,1,1,3,1,'2024-12-31 15:28:15',515296,'2024-12-31 15:28:15',636045,0,'','',30,0,0.12075,0.515,3,'Unknown storage : /disk1 : ERROR','',''),(423720216,2,26930,0,1,1,0,1,'2024-12-31 15:28:17',543749,'2024-12-31 15:28:17',669054,0,'','',30,0,0.1253,0.543,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720217,2,26944,0,1,1,0,1,'2024-12-31 15:28:18',547016,'2024-12-31 15:28:18',675574,0,'','',30,0,0.12856,0.546,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720218,2,26966,0,1,1,0,1,'2024-12-31 15:28:18',549007,'2024-12-31 15:28:18',677683,0,'','',30,0,0.12868,0.548,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=12%',''),(423720219,2,26956,0,1,1,1,1,'2024-12-31 15:28:18',553379,'2024-12-31 15:28:19',220393,0,'','',30,0,0.66701,0.553,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423720220,2,28281,0,1,1,1,1,'2024-12-31 15:28:18',551186,'2024-12-31 15:28:19',221266,0,'','',30,0,0.67008,0.551,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720221,2,28617,0,1,1,2,1,'2024-12-31 15:28:24',593185,'2024-12-31 15:28:24',989968,0,'','',30,0,0.39678,0.593,2,'No process matching mysqld found : CRITICAL','',''),(423720222,2,28629,0,1,1,0,1,'2024-12-31 15:28:35',658704,'2024-12-31 15:28:35',780190,0,'','',30,0,0.12149,0.658,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720223,2,28638,0,1,1,0,1,'2024-12-31 15:28:52',802999,'2024-12-31 15:28:53',152034,0,'','',30,0,0.34903,0.802,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407496217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.52;10100000;10100000;0;10',''),(423720224,2,26974,0,1,1,0,1,'2024-12-31 15:29:19',914387,'2024-12-31 15:29:20',15048,0,'','',30,0,0.12092,0.914,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720225,2,28624,0,1,1,0,1,'2024-12-31 15:29:19',916690,'2024-12-31 15:29:20',224244,0,'','',30,0,0.30755,0.916,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720226,2,23728,0,1,1,0,1,'2024-12-31 15:29:23',946048,'2024-12-31 15:29:23',965988,0,'','',30,0,0.01994,0.946,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720227,2,23729,0,1,1,3,1,'2024-12-31 15:29:20',920631,'2024-12-31 15:29:27',157451,0,'','',30,0,6.23682,0.92,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720228,2,26952,0,1,1,0,1,'2024-12-31 15:29:33',999089,'2024-12-31 15:29:34',0,0,'','',30,0,0.01018,0.999,0,'OK - 192.168.77.29: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720229,2,26969,0,1,1,0,1,'2024-12-31 15:29:34',521,'2024-12-31 15:29:34',651,0,'','',30,0,0.01113,1,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720230,2,27566,0,1,1,0,1,'2024-12-31 15:29:34',1709,'2024-12-31 15:29:34',0,0,'','',30,0,0.08637,1.003,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720231,2,28625,0,1,1,2,1,'2024-12-31 15:29:34',3,'2024-12-31 15:29:34',0,0,'','',30,0,0.08622,0.003,2,'(null)','',''),(423720232,2,26947,0,1,1,1,1,'2024-12-31 15:29:34',426,'2024-12-31 15:29:34',136360,0,'','',30,0,0.12983,0.006,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720233,2,28632,0,1,1,2,1,'2024-12-31 15:29:35',8,'2024-12-31 15:29:35',0,0,'','',30,0,0.08433,0.01,2,'(null)','',''),(423720234,2,28628,0,1,1,0,1,'2024-12-31 15:29:35',86,'2024-12-31 15:29:35',135797,0,'','',30,0,0.1231,0.012,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720235,2,26933,0,1,1,0,1,'2024-12-31 15:29:35',6572,'2024-12-31 15:29:35',438758,0,'','',30,0,0.4241,0.014,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=833504217s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720236,2,23727,0,1,1,0,1,'2024-12-31 15:29:35',7761,'2024-12-31 15:29:36',21085,0,'','',30,0,1.03401,0.017,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1266396869s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29428.4;1010000000;10100',''),(423720237,2,26945,0,1,1,0,1,'2024-12-31 15:29:37',44,'2024-12-31 15:29:37',205881,0,'','',30,0,0.15089,0.054,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720238,2,26968,0,1,1,0,1,'2024-12-31 15:29:37',46,'2024-12-31 15:29:37',208085,0,'','',30,0,0.15111,0.056,0,'Load : 0.05 0.07 0.10 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.10;20;40',''),(423720239,2,26957,0,1,1,0,1,'2024-12-31 15:29:39',25879,'2024-12-31 15:29:39',295763,0,'','',30,0,0.23334,0.062,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720240,2,26975,0,1,1,1,1,'2024-12-31 15:29:42',30829,'2024-12-31 15:29:42',753529,0,'','',30,0,0.67937,0.074,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720241,2,23730,0,1,1,2,1,'2024-12-31 15:29:43',32579,'2024-12-31 15:29:45',0,0,'','',30,0,2.00606,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720242,2,26934,0,1,1,0,1,'2024-12-31 15:29:49',108547,'2024-12-31 15:29:49',250213,0,'','',30,0,0.14167,0.108,0,'Load : 6.10 5.62 5.49 : OK','load_1_min=6.10;9;30 load_5_min=5.62;15;35 load_15_min=5.49;20;40',''),(423720243,2,28491,0,1,1,0,1,'2024-12-31 15:29:53',123225,'2024-12-31 15:29:53',473251,0,'','',30,0,0.35003,0.123,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407502249s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.56;10100000;10100000;0;10',''),(423720244,2,28626,0,1,1,0,1,'2024-12-31 15:29:55',127563,'2024-12-31 15:29:55',132664,0,'','',30,0,0.0051,0.127,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720245,2,28618,0,1,1,0,1,'2024-12-31 15:29:57',136931,'2024-12-31 15:29:57',258675,0,'','',30,0,0.12174,0.136,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720246,2,26948,0,1,1,0,1,'2024-12-31 15:29:59',142270,'2024-12-31 15:29:59',265344,0,'','',30,0,0.12307,0.142,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423720247,2,26963,0,1,1,0,1,'2024-12-31 15:30:04',160123,'2024-12-31 15:30:04',218587,0,'','',30,0,0.05846,0.16,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720248,2,26931,0,1,1,0,1,'2024-12-31 15:30:05',163283,'2024-12-31 15:30:05',287014,0,'','',30,0,0.12373,0.163,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=66%',''),(423720249,2,26935,0,1,1,0,1,'2024-12-31 15:30:17',209296,'2024-12-31 15:30:17',221326,0,'','',30,0,0.01203,0.209,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%','rta=0.349ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720250,2,26967,0,1,1,1,1,'2024-12-31 15:30:17',211353,'2024-12-31 15:30:17',877113,0,'','',30,0,0.66576,0.211,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423720251,2,26976,0,1,1,0,1,'2024-12-31 15:30:18',214482,'2024-12-31 15:30:18',560991,0,'','',30,0,0.34651,0.214,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407547034s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720252,2,26928,0,1,1,3,1,'2024-12-31 15:30:19',217642,'2024-12-31 15:30:25',451989,0,'','',30,0,6.23435,0.217,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720253,2,26953,0,1,1,0,1,'2024-12-31 15:30:27',453008,'2024-12-31 15:30:27',576029,0,'','',30,0,0.12302,0.452,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720254,2,28619,0,1,1,0,1,'2024-12-31 15:30:29',458336,'2024-12-31 15:30:29',583042,0,'','',30,0,0.12471,0.458,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423720255,2,28627,0,1,1,0,1,'2024-12-31 15:30:29',460050,'2024-12-31 15:30:29',797821,0,'','',30,0,0.33777,0.46,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407995216s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720256,2,26949,0,1,1,1,1,'2024-12-31 15:30:29',463133,'2024-12-31 15:30:30',126450,0,'','',30,0,0.66332,0.463,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720257,2,26932,0,1,1,1,1,'2024-12-31 15:30:29',461429,'2024-12-31 15:30:30',128784,0,'','',30,0,0.66736,0.461,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423720258,2,28631,0,1,1,0,1,'2024-12-31 15:30:33',508614,'2024-12-31 15:30:33',805266,0,'','',30,0,0.29665,0.508,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720259,2,28630,0,1,1,0,1,'2024-12-31 15:30:37',535286,'2024-12-31 15:30:37',656905,0,'','',30,0,0.12162,0.535,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720260,2,26943,0,1,1,2,1,'2024-12-31 15:30:38',539468,'2024-12-31 15:30:38',666018,0,'','',30,0,0.12655,0.539,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720261,2,26964,0,1,1,0,1,'2024-12-31 15:30:39',542634,'2024-12-31 15:30:39',671842,0,'','',30,0,0.12921,0.542,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720262,2,28623,0,1,1,0,1,'2024-12-31 15:30:39',544621,'2024-12-31 15:30:39',680130,0,'','',30,0,0.13551,0.544,0,'Load : 0.02 0.08 0.09 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423720263,2,26951,0,1,1,0,1,'2024-12-31 15:30:39',546818,'2024-12-31 15:30:39',700063,0,'','',30,0,0.15324,0.546,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720264,2,26962,0,1,1,0,1,'2024-12-31 15:30:39',549046,'2024-12-31 15:30:39',804991,0,'','',30,0,0.25594,0.549,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720265,2,26929,0,1,1,2,1,'2024-12-31 15:30:43',593535,'2024-12-31 15:30:45',599702,0,'','',30,0,2.00617,0.593,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720266,2,23725,0,1,1,3,1,'2024-12-31 15:30:39',551201,'2024-12-31 15:30:45',788400,0,'','',30,0,6.2372,0.551,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720267,2,26978,0,1,1,0,1,'2024-12-31 15:30:55',654225,'2024-12-31 15:30:55',662511,0,'','',30,0,0.00829,0.654,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720268,2,26971,0,1,1,0,1,'2024-12-31 15:30:55',656316,'2024-12-31 15:30:55',782078,0,'','',30,0,0.12576,0.656,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720269,2,26954,0,1,1,0,1,'2024-12-31 15:30:55',657289,'2024-12-31 15:30:55',783878,0,'','',30,0,0.12659,0.657,0,'/var: 35%left(17101MB/48432MB) (>10%) : OK','\'/var\'=31331MB;43589;46010;0;48432',''),(423720270,2,28280,0,1,1,0,1,'2024-12-31 15:30:55',658412,'2024-12-31 15:30:55',789667,0,'','',30,0,0.13126,0.658,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423720271,2,26960,0,1,1,0,1,'2024-12-31 15:30:55',660994,'2024-12-31 15:30:55',803060,0,'','',30,0,0.14207,0.66,0,'Load : 1.67 1.64 1.56 : OK','load_1_min=1.67;2;6 load_5_min=1.64;3;7 load_15_min=1.56;4;9',''),(423720272,2,26977,0,1,1,0,1,'2024-12-31 15:30:55',663199,'2024-12-31 15:30:55',806853,0,'','',30,0,0.14365,0.663,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720273,2,28616,0,1,1,0,1,'2024-12-31 15:30:55',665404,'2024-12-31 15:30:56',0,0,'','',30,0,0.43377,0.665,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720274,2,27343,0,1,1,0,1,'2024-12-31 15:30:55',666021,'2024-12-31 15:30:56',393195,0,'','',30,0,0.72717,0.665,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245483438s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720275,2,26946,0,1,1,3,1,'2024-12-31 15:30:57',691840,'2024-12-31 15:30:57',818983,0,'','',30,0,0.12714,0.691,3,'Unknown storage : /raid0 : ERROR','',''),(423720276,2,28284,0,1,1,0,1,'2024-12-31 15:30:58',696164,'2024-12-31 15:30:58',701549,0,'','',30,0,0.00539,0.696,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720277,2,26965,0,1,1,0,1,'2024-12-31 15:30:58',698239,'2024-12-31 15:30:58',823625,0,'','',30,0,0.12539,0.698,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720278,2,28620,0,1,1,1,1,'2024-12-31 15:30:58',700366,'2024-12-31 15:30:59',367032,0,'','',30,0,0.66667,0.7,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720279,2,28282,0,1,1,0,1,'2024-12-31 15:31:00',705426,'2024-12-31 15:31:00',841118,0,'','',30,0,0.13569,0.705,0,'Load : 0.20 0.12 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423720280,2,26970,0,1,1,0,1,'2024-12-31 15:31:00',706470,'2024-12-31 15:31:01',323448,0,'','',30,0,0.61698,0.706,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720281,2,23726,0,1,1,2,1,'2024-12-31 15:31:00',708447,'2024-12-31 15:31:02',714772,0,'','',30,0,2.00632,0.708,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720282,2,26961,0,1,1,0,1,'2024-12-31 15:31:12',783669,'2024-12-31 15:31:12',790970,0,'','',30,0,0.0073,0.783,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720283,2,28637,0,1,1,0,1,'2024-12-31 15:31:12',785630,'2024-12-31 15:31:12',872500,0,'','',30,0,0.08687,0.785,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720284,2,26955,0,1,1,0,1,'2024-12-31 15:31:13',790022,'2024-12-31 15:31:13',911808,0,'','',30,0,0.12179,0.789,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=83%',''),(423720285,2,26973,0,1,1,0,1,'2024-12-31 15:31:13',791702,'2024-12-31 15:31:13',914047,0,'','',30,0,0.12234,0.791,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720286,2,26950,0,1,1,0,1,'2024-12-31 15:31:14',795238,'2024-12-31 15:31:15',137431,0,'','',30,0,0.34219,0.795,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407191090s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720287,2,26972,0,1,1,3,1,'2024-12-31 15:31:15',799456,'2024-12-31 15:31:15',919399,0,'','',30,0,0.11994,0.799,3,'Unknown storage : /disk1 : ERROR','',''),(423720288,2,26930,0,1,1,0,1,'2024-12-31 15:31:17',830968,'2024-12-31 15:31:17',956553,0,'','',30,0,0.12559,0.83,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720289,2,26944,0,1,1,0,1,'2024-12-31 15:31:18',834225,'2024-12-31 15:31:18',962492,0,'','',30,0,0.12827,0.834,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720290,2,26966,0,1,1,0,1,'2024-12-31 15:31:18',836144,'2024-12-31 15:31:18',965976,0,'','',30,0,0.12983,0.836,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423720291,2,28281,0,1,1,1,1,'2024-12-31 15:31:18',840213,'2024-12-31 15:31:19',507369,0,'','',30,0,0.66716,0.84,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720292,2,26956,0,1,1,1,1,'2024-12-31 15:31:18',838250,'2024-12-31 15:31:19',509909,0,'','',30,0,0.67166,0.838,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423720293,2,28617,0,1,1,2,1,'2024-12-31 15:31:24',887536,'2024-12-31 15:31:25',292170,0,'','',30,0,0.40463,0.887,2,'No process matching mysqld found : CRITICAL','',''),(423720294,2,28629,0,1,1,0,1,'2024-12-31 15:31:35',947466,'2024-12-31 15:31:36',6,0,'','',30,0,0.12166,0.947,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720295,2,28638,0,1,1,0,1,'2024-12-31 15:31:52',1,'2024-12-31 15:31:52',375113,0,'','',30,0,0.3557,0.019,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407514139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.32;10100000;10100000;0;10',''),(423720296,2,26974,0,1,1,0,1,'2024-12-31 15:32:19',107727,'2024-12-31 15:32:19',228256,0,'','',30,0,0.12053,0.107,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720297,2,28624,0,1,1,0,1,'2024-12-31 15:32:19',109978,'2024-12-31 15:32:19',417332,0,'','',30,0,0.30735,0.109,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720298,2,23728,0,1,1,0,1,'2024-12-31 15:32:23',140405,'2024-12-31 15:32:23',169790,0,'','',30,0,0.02939,0.14,0,'OK - 192.168.77.159: rta 1.213ms, lost 0%','rta=1.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720299,2,23729,0,1,1,3,1,'2024-12-31 15:32:20',113712,'2024-12-31 15:32:26',347452,0,'','',30,0,6.23374,0.113,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720300,2,26952,0,1,1,0,1,'2024-12-31 15:32:33',197635,'2024-12-31 15:32:33',205471,0,'','',30,0,0.00784,0.197,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720301,2,26969,0,1,1,0,1,'2024-12-31 15:32:34',199310,'2024-12-31 15:32:34',209924,0,'','',30,0,0.01061,0.199,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720302,2,28625,0,1,1,2,1,'2024-12-31 15:32:34',203305,'2024-12-31 15:32:34',287945,0,'','',30,0,0.08464,0.203,2,'(null)','',''),(423720303,2,27566,0,1,1,0,1,'2024-12-31 15:32:34',201237,'2024-12-31 15:32:34',288421,0,'','',30,0,0.08718,0.201,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720304,2,26947,0,1,1,1,1,'2024-12-31 15:32:34',205562,'2024-12-31 15:32:34',335628,0,'','',30,0,0.13007,0.205,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720305,2,28632,0,1,1,2,1,'2024-12-31 15:32:35',208554,'2024-12-31 15:32:35',293703,0,'','',30,0,0.08515,0.208,2,'(null)','',''),(423720306,2,28628,0,1,1,0,1,'2024-12-31 15:32:35',210626,'2024-12-31 15:32:35',334879,0,'','',30,0,0.12425,0.21,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720307,2,26933,0,1,1,0,1,'2024-12-31 15:32:35',211554,'2024-12-31 15:32:35',656960,0,'','',30,0,0.44541,0.211,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=833522238s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720308,2,23727,0,1,1,0,1,'2024-12-31 15:32:35',213526,'2024-12-31 15:32:36',271356,0,'','',30,0,1.05783,0.213,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266414890s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29420.16;1010000000;1010',''),(423720309,2,26945,0,1,1,0,1,'2024-12-31 15:32:37',264092,'2024-12-31 15:32:37',393201,0,'','',30,0,0.12911,0.264,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720310,2,26968,0,1,1,0,1,'2024-12-31 15:32:37',266085,'2024-12-31 15:32:37',412392,0,'','',30,0,0.14631,0.266,0,'Load : 0.05 0.07 0.09 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.09;20;40',''),(423720311,2,26957,0,1,1,0,1,'2024-12-31 15:32:39',270593,'2024-12-31 15:32:39',504052,0,'','',30,0,0.23346,0.27,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720312,2,26975,0,1,1,1,1,'2024-12-31 15:32:42',292308,'2024-12-31 15:32:42',960587,0,'','',30,0,0.66828,0.292,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720313,2,23730,0,1,1,2,1,'2024-12-31 15:32:43',296598,'2024-12-31 15:32:45',303173,0,'','',30,0,2.00658,0.296,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720314,2,26934,0,1,1,0,1,'2024-12-31 15:32:49',344147,'2024-12-31 15:32:49',483817,0,'','',30,0,0.13967,0.344,0,'Load : 6.14 5.72 5.54 : OK','load_1_min=6.14;9;30 load_5_min=5.72;15;35 load_15_min=5.54;20;40',''),(423720315,2,28491,0,1,1,0,1,'2024-12-31 15:32:53',368697,'2024-12-31 15:32:53',719134,0,'','',30,0,0.35044,0.368,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407520274s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.2;10100000;10100000;0;100',''),(423720316,2,28626,0,1,1,0,1,'2024-12-31 15:32:55',374038,'2024-12-31 15:32:55',379183,0,'','',30,0,0.00515,0.374,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720317,2,28618,0,1,1,0,1,'2024-12-31 15:32:57',402361,'2024-12-31 15:32:57',524239,0,'','',30,0,0.12188,0.402,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720318,2,26948,0,1,1,0,1,'2024-12-31 15:32:59',405703,'2024-12-31 15:32:59',528982,0,'','',30,0,0.12328,0.405,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423720319,2,26963,0,1,1,0,1,'2024-12-31 15:33:04',439564,'2024-12-31 15:33:04',483797,0,'','',30,0,0.04423,0.439,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720320,2,26931,0,1,1,0,1,'2024-12-31 15:33:05',442709,'2024-12-31 15:33:05',563527,0,'','',30,0,0.12082,0.442,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=64%',''),(423720321,2,26935,0,1,1,0,1,'2024-12-31 15:33:17',520719,'2024-12-31 15:33:17',530653,0,'','',30,0,0.00993,0.52,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720322,2,26967,0,1,1,1,1,'2024-12-31 15:33:17',522628,'2024-12-31 15:33:18',189012,0,'','',30,0,0.66638,0.522,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423720323,2,26976,0,1,1,0,1,'2024-12-31 15:33:18',526886,'2024-12-31 15:33:18',882315,0,'','',30,0,0.35543,0.526,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407565067s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720324,2,26928,0,1,1,3,1,'2024-12-31 15:33:19',531048,'2024-12-31 15:33:25',766430,0,'','',30,0,6.23538,0.531,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720325,2,26953,0,1,1,0,1,'2024-12-31 15:33:27',766414,'2024-12-31 15:33:27',889361,0,'','',30,0,0.12295,0.766,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720326,2,28619,0,1,1,0,1,'2024-12-31 15:33:29',770744,'2024-12-31 15:33:29',895513,0,'','',30,0,0.12477,0.77,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423720327,2,28627,0,1,1,0,1,'2024-12-31 15:33:29',772689,'2024-12-31 15:33:30',118413,0,'','',30,0,0.34572,0.772,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408013247s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720328,2,26932,0,1,1,1,1,'2024-12-31 15:33:29',777176,'2024-12-31 15:33:30',438038,0,'','',30,0,0.66086,0.777,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423720329,2,26949,0,1,1,1,1,'2024-12-31 15:33:29',774922,'2024-12-31 15:33:30',444887,0,'','',30,0,0.66997,0.774,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720330,2,28631,0,1,1,0,1,'2024-12-31 15:33:33',790546,'2024-12-31 15:33:34',0,0,'','',30,0,0.29922,0.79,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720331,2,28630,0,1,1,0,1,'2024-12-31 15:33:37',800214,'2024-12-31 15:33:37',921580,0,'','',30,0,0.12137,0.8,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720332,2,26943,0,1,1,2,1,'2024-12-31 15:33:38',803398,'2024-12-31 15:33:38',930258,0,'','',30,0,0.12686,0.803,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720333,2,26964,0,1,1,0,1,'2024-12-31 15:33:39',806556,'2024-12-31 15:33:39',934809,0,'','',30,0,0.12825,0.806,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720334,2,28623,0,1,1,0,1,'2024-12-31 15:33:39',808587,'2024-12-31 15:33:39',944438,0,'','',30,0,0.13585,0.808,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423720335,2,26951,0,1,1,0,1,'2024-12-31 15:33:39',810788,'2024-12-31 15:33:39',962991,0,'','',30,0,0.1522,0.81,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720336,2,26962,0,1,1,0,1,'2024-12-31 15:33:39',813025,'2024-12-31 15:33:40',20829,0,'','',30,0,0.23751,0.812,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720337,2,26929,0,1,1,2,1,'2024-12-31 15:33:43',845192,'2024-12-31 15:33:45',852430,0,'','',30,0,2.00724,0.845,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720338,2,23725,0,1,1,3,1,'2024-12-31 15:33:39',814626,'2024-12-31 15:33:46',21676,0,'','',30,0,6.23763,0.814,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720339,2,26978,0,1,1,0,1,'2024-12-31 15:33:55',910193,'2024-12-31 15:33:55',918224,0,'','',30,0,0.00803,0.91,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720340,2,26971,0,1,1,0,1,'2024-12-31 15:33:55',912230,'2024-12-31 15:33:56',28,0,'','',30,0,0.12275,0.912,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720341,2,26954,0,1,1,0,1,'2024-12-31 15:33:55',914392,'2024-12-31 15:33:56',3,0,'','',30,0,0.12388,0.914,0,'/var: 35%left(17100MB/48432MB) (>10%) : OK','\'/var\'=31332MB;43589;46010;0;48432',''),(423720342,2,28280,0,1,1,0,1,'2024-12-31 15:33:55',916566,'2024-12-31 15:33:56',36,0,'','',30,0,0.12828,0.916,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=1% cpu6=2% cpu7=1%',''),(423720343,2,26960,0,1,1,0,1,'2024-12-31 15:33:55',918578,'2024-12-31 15:33:56',5,0,'','',30,0,0.13981,0.918,0,'Load : 1.76 1.64 1.56 : OK','load_1_min=1.76;2;6 load_5_min=1.64;3;7 load_15_min=1.56;4;9',''),(423720344,2,26977,0,1,1,0,1,'2024-12-31 15:33:55',919330,'2024-12-31 15:33:56',26254,0,'','',30,0,0.14389,0.919,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720345,2,28616,0,1,1,0,1,'2024-12-31 15:33:55',922081,'2024-12-31 15:33:56',353377,0,'','',30,0,0.4313,0.922,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720346,2,27343,0,1,1,0,1,'2024-12-31 15:33:55',924236,'2024-12-31 15:33:56',662346,0,'','',30,0,0.73811,0.924,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245501466s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423720347,2,26946,0,1,1,3,1,'2024-12-31 15:33:57',964113,'2024-12-31 15:33:58',0,0,'','',30,0,0.12675,0.964,3,'Unknown storage : /raid0 : ERROR','',''),(423720348,2,28284,0,1,1,0,1,'2024-12-31 15:33:58',968206,'2024-12-31 15:33:58',973707,0,'','',30,0,0.0055,0.968,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720349,2,26965,0,1,1,0,1,'2024-12-31 15:33:58',969888,'2024-12-31 15:33:59',0,0,'','',30,0,0.12638,0.969,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720350,2,28620,0,1,1,1,1,'2024-12-31 15:33:58',971495,'2024-12-31 15:33:59',638506,0,'','',30,0,0.66701,0.971,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720351,2,28282,0,1,1,0,1,'2024-12-31 15:34:00',976880,'2024-12-31 15:34:01',111473,0,'','',30,0,0.13459,0.976,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423720352,2,26970,0,1,1,0,1,'2024-12-31 15:34:00',978842,'2024-12-31 15:34:01',599054,0,'','',30,0,0.62021,0.978,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720353,2,23726,0,1,1,2,1,'2024-12-31 15:34:00',980946,'2024-12-31 15:34:02',986334,0,'','',30,0,2.00539,0.98,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720354,2,26961,0,1,1,0,1,'2024-12-31 15:34:12',24512,'2024-12-31 15:34:12',6,0,'','',30,0,0.01035,0.057,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720355,2,28637,0,1,1,0,1,'2024-12-31 15:34:12',5,'2024-12-31 15:34:12',147230,0,'','',30,0,0.08846,0.058,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720356,2,26955,0,1,1,0,1,'2024-12-31 15:34:13',50,'2024-12-31 15:34:13',191101,0,'','',30,0,0.12822,0.062,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423720357,2,26973,0,1,1,0,1,'2024-12-31 15:34:13',29666,'2024-12-31 15:34:13',194163,0,'','',30,0,0.12242,0.071,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720358,2,26950,0,1,1,0,1,'2024-12-31 15:34:14',31295,'2024-12-31 15:34:14',411544,0,'','',30,0,0.33647,0.075,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407209020s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720359,2,26972,0,1,1,3,1,'2024-12-31 15:34:15',7,'2024-12-31 15:34:15',198386,0,'','',30,0,0.11919,0.079,3,'Unknown storage : /disk1 : ERROR','',''),(423720360,2,26930,0,1,1,0,1,'2024-12-31 15:34:17',0,'2024-12-31 15:34:17',216862,0,'','',30,0,0.12834,0.088,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720361,2,26966,0,1,1,0,1,'2024-12-31 15:34:18',0,'2024-12-31 15:34:18',236498,0,'','',30,0,0.14281,0.093,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=15% cpu3=11%',''),(423720362,2,26944,0,1,1,0,1,'2024-12-31 15:34:18',0,'2024-12-31 15:34:18',236996,0,'','',30,0,0.14531,0.091,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720363,2,26956,0,1,1,1,1,'2024-12-31 15:34:18',111768,'2024-12-31 15:34:18',777102,0,'','',30,0,0.66533,0.111,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423720364,2,28281,0,1,1,1,1,'2024-12-31 15:34:18',108616,'2024-12-31 15:34:18',783909,0,'','',30,0,0.67529,0.108,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720365,2,28617,0,1,1,2,1,'2024-12-31 15:34:24',145827,'2024-12-31 15:34:24',542909,0,'','',30,0,0.39708,0.145,2,'No process matching mysqld found : CRITICAL','',''),(423720366,2,28629,0,1,1,0,1,'2024-12-31 15:34:35',170645,'2024-12-31 15:34:35',292148,0,'','',30,0,0.1215,0.17,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720367,2,28638,0,1,1,0,1,'2024-12-31 15:34:52',261485,'2024-12-31 15:34:52',610258,0,'','',30,0,0.34877,0.261,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407532163s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.92;10100000;10100000;0;10',''),(423720368,2,26974,0,1,1,0,1,'2024-12-31 15:35:19',400823,'2024-12-31 15:35:19',521132,0,'','',30,0,0.12031,0.4,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720369,2,28624,0,1,1,0,1,'2024-12-31 15:35:19',402741,'2024-12-31 15:35:19',709807,0,'','',30,0,0.30707,0.402,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720370,2,23728,0,1,1,0,1,'2024-12-31 15:35:23',437464,'2024-12-31 15:35:23',464449,0,'','',30,0,0.02698,0.437,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720371,2,23729,0,1,1,3,1,'2024-12-31 15:35:20',406043,'2024-12-31 15:35:26',640475,0,'','',30,0,6.23443,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720372,2,26952,0,1,1,0,1,'2024-12-31 15:35:33',497132,'2024-12-31 15:35:33',504953,0,'','',30,0,0.00782,0.497,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720373,2,26969,0,1,1,0,1,'2024-12-31 15:35:34',501309,'2024-12-31 15:35:34',515830,0,'','',30,0,0.01452,0.501,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720374,2,28625,0,1,1,2,1,'2024-12-31 15:35:34',502372,'2024-12-31 15:35:34',586709,0,'','',30,0,0.08434,0.502,2,'(null)','',''),(423720375,2,27566,0,1,1,0,1,'2024-12-31 15:35:34',504344,'2024-12-31 15:35:34',593778,0,'','',30,0,0.08943,0.504,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720376,2,26947,0,1,1,1,1,'2024-12-31 15:35:34',506515,'2024-12-31 15:35:34',634417,0,'','',30,0,0.1279,0.506,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720377,2,28632,0,1,1,2,1,'2024-12-31 15:35:35',509499,'2024-12-31 15:35:35',593157,0,'','',30,0,0.08366,0.509,2,'(null)','',''),(423720378,2,28628,0,1,1,0,1,'2024-12-31 15:35:35',511431,'2024-12-31 15:35:35',634153,0,'','',30,0,0.12272,0.511,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720379,2,26933,0,1,1,0,1,'2024-12-31 15:35:35',513471,'2024-12-31 15:35:35',983044,0,'','',30,0,0.46957,0.513,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=833540269s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720380,2,23727,0,1,1,0,1,'2024-12-31 15:35:35',515724,'2024-12-31 15:35:36',545770,0,'','',30,0,1.03005,0.515,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1266432922s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28914.96;1010000000;1010',''),(423720381,2,26945,0,1,1,0,1,'2024-12-31 15:35:37',560739,'2024-12-31 15:35:37',689872,0,'','',30,0,0.12913,0.56,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720382,2,26968,0,1,1,0,1,'2024-12-31 15:35:37',562508,'2024-12-31 15:35:37',710313,0,'','',30,0,0.1478,0.562,0,'Load : 0.22 0.12 0.10 : OK','load_1_min=0.22;9;30 load_5_min=0.12;15;35 load_15_min=0.10;20;40',''),(423720383,2,26957,0,1,1,0,1,'2024-12-31 15:35:39',569080,'2024-12-31 15:35:39',802389,0,'','',30,0,0.23331,0.569,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720384,2,26975,0,1,1,1,1,'2024-12-31 15:35:42',579577,'2024-12-31 15:35:43',245887,0,'','',30,0,0.66631,0.579,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720385,2,23730,0,1,1,2,1,'2024-12-31 15:35:43',582757,'2024-12-31 15:35:45',589731,0,'','',30,0,2.00697,0.582,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720386,2,26934,0,1,1,0,1,'2024-12-31 15:35:49',655754,'2024-12-31 15:35:49',795684,0,'','',30,0,0.13993,0.655,0,'Load : 5.98 5.91 5.64 : OK','load_1_min=5.98;9;30 load_5_min=5.91;15;35 load_15_min=5.64;20;40',''),(423720387,2,28491,0,1,1,0,1,'2024-12-31 15:35:53',676416,'2024-12-31 15:35:54',195,0,'','',30,0,0.35398,0.676,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407538304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.2;10100000;10100000;0;100',''),(423720388,2,28626,0,1,1,0,1,'2024-12-31 15:35:55',680757,'2024-12-31 15:35:55',686168,0,'','',30,0,0.00541,0.68,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720389,2,28618,0,1,1,0,1,'2024-12-31 15:35:57',702090,'2024-12-31 15:35:57',823453,0,'','',30,0,0.12136,0.702,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720390,2,26948,0,1,1,0,1,'2024-12-31 15:35:59',707422,'2024-12-31 15:35:59',831711,0,'','',30,0,0.12429,0.707,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423720391,2,26963,0,1,1,0,1,'2024-12-31 15:36:04',732283,'2024-12-31 15:36:04',776768,0,'','',30,0,0.04448,0.732,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720392,2,26931,0,1,1,0,1,'2024-12-31 15:36:05',735437,'2024-12-31 15:36:05',857591,0,'','',30,0,0.12215,0.735,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423720393,2,26935,0,1,1,0,1,'2024-12-31 15:36:17',816014,'2024-12-31 15:36:17',826003,0,'','',30,0,0.00999,0.815,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720394,2,26967,0,1,1,1,1,'2024-12-31 15:36:17',817761,'2024-12-31 15:36:18',483818,0,'','',30,0,0.66606,0.817,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423720395,2,26976,0,1,1,0,1,'2024-12-31 15:36:18',821121,'2024-12-31 15:36:19',168160,0,'','',30,0,0.34704,0.821,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407583100s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720396,2,26928,0,1,1,3,1,'2024-12-31 15:36:19',825227,'2024-12-31 15:36:26',24657,0,'','',30,0,6.23489,0.825,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720397,2,26953,0,1,1,0,1,'2024-12-31 15:36:27',875251,'2024-12-31 15:36:27',999579,0,'','',30,0,0.12433,0.875,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720398,2,28619,0,1,1,0,1,'2024-12-31 15:36:29',879575,'2024-12-31 15:36:30',3550,0,'','',30,0,0.12716,0.879,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423720399,2,28627,0,1,1,0,1,'2024-12-31 15:36:29',880642,'2024-12-31 15:36:30',216729,0,'','',30,0,0.33609,0.88,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408031258s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720400,2,26932,0,1,1,1,1,'2024-12-31 15:36:29',882669,'2024-12-31 15:36:30',550665,0,'','',30,0,0.668,0.882,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423720401,2,26949,0,1,1,1,1,'2024-12-31 15:36:29',883481,'2024-12-31 15:36:30',552089,0,'','',30,0,0.66861,0.883,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720402,2,28631,0,1,1,0,1,'2024-12-31 15:36:33',926075,'2024-12-31 15:36:34',231016,0,'','',30,0,0.30494,0.926,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720403,2,28630,0,1,1,0,1,'2024-12-31 15:36:37',957015,'2024-12-31 15:36:38',7,0,'','',30,0,0.12141,0.956,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720404,2,26943,0,1,1,2,1,'2024-12-31 15:36:38',960343,'2024-12-31 15:36:39',0,0,'','',30,0,0.1289,0.96,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720405,2,26964,0,1,1,0,1,'2024-12-31 15:36:39',964619,'2024-12-31 15:36:40',0,0,'','',30,0,0.12926,0.964,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720406,2,28623,0,1,1,0,1,'2024-12-31 15:36:39',966572,'2024-12-31 15:36:40',103529,0,'','',30,0,0.13696,0.966,0,'Load : 0.06 0.07 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423720407,2,26951,0,1,1,0,1,'2024-12-31 15:36:39',968694,'2024-12-31 15:36:40',121843,0,'','',30,0,0.15315,0.968,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423720408,2,26962,0,1,1,0,1,'2024-12-31 15:36:39',970768,'2024-12-31 15:36:40',201800,0,'','',30,0,0.23103,0.97,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720409,2,26929,0,1,1,2,1,'2024-12-31 15:36:43',995507,'2024-12-31 15:36:46',927,0,'','',30,0,2.00613,0.995,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720410,2,23725,0,1,1,3,1,'2024-12-31 15:36:39',971685,'2024-12-31 15:36:46',209641,0,'','',30,0,6.23796,0.971,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720411,2,26978,0,1,1,0,1,'2024-12-31 15:36:55',2,'2024-12-31 15:36:55',15742,0,'','',30,0,0.00795,0.028,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720412,2,26971,0,1,1,0,1,'2024-12-31 15:36:55',197,'2024-12-31 15:36:55',152598,0,'','',30,0,0.122,0.03,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720413,2,26954,0,1,1,0,1,'2024-12-31 15:36:55',1694,'2024-12-31 15:36:55',159479,0,'','',30,0,0.12711,0.032,0,'/var: 35%left(17100MB/48432MB) (>10%) : OK','\'/var\'=31332MB;43589;46010;0;48432',''),(423720414,2,28280,0,1,1,0,1,'2024-12-31 15:36:55',14484,'2024-12-31 15:36:55',164041,0,'','',30,0,0.12982,0.034,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423720415,2,26960,0,1,1,0,1,'2024-12-31 15:36:55',14990,'2024-12-31 15:36:55',178225,0,'','',30,0,0.14301,0.035,0,'Load : 1.18 1.46 1.50 : OK','load_1_min=1.18;2;6 load_5_min=1.46;3;7 load_15_min=1.50;4;9',''),(423720416,2,26977,0,1,1,0,1,'2024-12-31 15:36:55',2009,'2024-12-31 15:36:55',178811,0,'','',30,0,0.14149,0.037,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720417,2,28616,0,1,1,0,1,'2024-12-31 15:36:55',3,'2024-12-31 15:36:55',470721,0,'','',30,0,0.43125,0.039,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720418,2,27343,0,1,1,0,1,'2024-12-31 15:36:55',265,'2024-12-31 15:36:55',764666,0,'','',30,0,0.72347,0.041,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245519378s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720419,2,26946,0,1,1,3,1,'2024-12-31 15:36:57',28960,'2024-12-31 15:36:57',197503,0,'','',30,0,0.12706,0.07,3,'Unknown storage : /raid0 : ERROR','',''),(423720420,2,28284,0,1,1,0,1,'2024-12-31 15:36:58',30604,'2024-12-31 15:36:58',7,0,'','',30,0,0.00533,0.073,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720421,2,26965,0,1,1,0,1,'2024-12-31 15:36:58',31610,'2024-12-31 15:36:58',201673,0,'','',30,0,0.1261,0.075,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720422,2,28620,0,1,1,1,1,'2024-12-31 15:36:58',32765,'2024-12-31 15:36:58',744273,0,'','',30,0,0.6665,0.077,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720423,2,28282,0,1,1,0,1,'2024-12-31 15:37:00',0,'2024-12-31 15:37:00',217941,0,'','',30,0,0.13581,0.082,0,'Load : 0.04 0.06 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423720424,2,26970,0,1,1,0,1,'2024-12-31 15:37:00',0,'2024-12-31 15:37:00',692700,0,'','',30,0,0.60955,0.083,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720425,2,23726,0,1,1,2,1,'2024-12-31 15:37:00',0,'2024-12-31 15:37:02',0,0,'','',30,0,2.00719,0.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720426,2,26961,0,1,1,0,1,'2024-12-31 15:37:12',173325,'2024-12-31 15:37:12',183700,0,'','',30,0,0.01038,0.173,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720427,2,28637,0,1,1,0,1,'2024-12-31 15:37:12',174393,'2024-12-31 15:37:12',264066,0,'','',30,0,0.08967,0.174,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720428,2,26955,0,1,1,0,1,'2024-12-31 15:37:13',177512,'2024-12-31 15:37:13',298833,0,'','',30,0,0.12132,0.177,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=68%',''),(423720429,2,26973,0,1,1,0,1,'2024-12-31 15:37:13',179458,'2024-12-31 15:37:13',302295,0,'','',30,0,0.12284,0.179,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720430,2,26950,0,1,1,0,1,'2024-12-31 15:37:14',182849,'2024-12-31 15:37:14',520005,0,'','',30,0,0.33716,0.182,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407227035s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720431,2,26972,0,1,1,3,1,'2024-12-31 15:37:15',187104,'2024-12-31 15:37:15',306905,0,'','',30,0,0.1198,0.187,3,'Unknown storage : /disk1 : ERROR','',''),(423720432,2,26930,0,1,1,0,1,'2024-12-31 15:37:17',216499,'2024-12-31 15:37:17',341404,0,'','',30,0,0.12491,0.216,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720433,2,26944,0,1,1,0,1,'2024-12-31 15:37:18',222408,'2024-12-31 15:37:18',349276,0,'','',30,0,0.12687,0.222,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720434,2,26966,0,1,1,0,1,'2024-12-31 15:37:18',220710,'2024-12-31 15:37:18',349895,0,'','',30,0,0.12918,0.22,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=17% cpu3=14%',''),(423720435,2,26956,0,1,1,1,1,'2024-12-31 15:37:18',224597,'2024-12-31 15:37:18',890160,0,'','',30,0,0.66556,0.224,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423720436,2,28281,0,1,1,1,1,'2024-12-31 15:37:18',226750,'2024-12-31 15:37:18',892404,0,'','',30,0,0.66565,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720437,2,28617,0,1,1,2,1,'2024-12-31 15:37:24',259799,'2024-12-31 15:37:24',656833,0,'','',30,0,0.39703,0.259,2,'No process matching mysqld found : CRITICAL','',''),(423720438,2,28629,0,1,1,0,1,'2024-12-31 15:37:35',327535,'2024-12-31 15:37:35',450896,0,'','',30,0,0.12336,0.327,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720439,2,28638,0,1,1,0,1,'2024-12-31 15:37:52',418369,'2024-12-31 15:37:52',769077,0,'','',30,0,0.35071,0.418,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407550179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24619.92;10100000;10100000;0;10',''),(423720440,2,26974,0,1,1,0,1,'2024-12-31 15:38:19',537901,'2024-12-31 15:38:19',657550,0,'','',30,0,0.11965,0.537,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720441,2,28624,0,1,1,0,1,'2024-12-31 15:38:19',539824,'2024-12-31 15:38:19',846557,0,'','',30,0,0.30673,0.539,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720442,2,23728,0,1,1,0,1,'2024-12-31 15:38:23',666679,'2024-12-31 15:38:23',685766,0,'','',30,0,0.01909,0.666,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%','rta=0.699ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720443,2,23729,0,1,1,3,1,'2024-12-31 15:38:20',544153,'2024-12-31 15:38:26',777558,0,'','',30,0,6.23341,0.544,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720444,2,26952,0,1,1,0,1,'2024-12-31 15:38:33',722452,'2024-12-31 15:38:33',731600,0,'','',30,0,0.00915,0.722,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720445,2,26969,0,1,1,0,1,'2024-12-31 15:38:34',726547,'2024-12-31 15:38:34',736649,0,'','',30,0,0.0101,0.726,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720446,2,28625,0,1,1,2,1,'2024-12-31 15:38:34',727589,'2024-12-31 15:38:34',813770,0,'','',30,0,0.08618,0.727,2,'(null)','',''),(423720447,2,27566,0,1,1,0,1,'2024-12-31 15:38:34',729593,'2024-12-31 15:38:34',820565,0,'','',30,0,0.09097,0.729,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720448,2,26947,0,1,1,1,1,'2024-12-31 15:38:34',731820,'2024-12-31 15:38:34',861432,0,'','',30,0,0.12961,0.731,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720449,2,28632,0,1,1,2,1,'2024-12-31 15:38:35',734620,'2024-12-31 15:38:35',819368,0,'','',30,0,0.08475,0.734,2,'(null)','',''),(423720450,2,28628,0,1,1,0,1,'2024-12-31 15:38:35',736613,'2024-12-31 15:38:35',860193,0,'','',30,0,0.12358,0.736,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720451,2,26933,0,1,1,0,1,'2024-12-31 15:38:35',738749,'2024-12-31 15:38:36',141689,0,'','',30,0,0.40294,0.738,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833558293s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720452,2,23727,0,1,1,0,1,'2024-12-31 15:38:35',740718,'2024-12-31 15:38:36',806067,0,'','',30,0,1.06535,0.74,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266450945s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28511.6;1010000000;10100',''),(423720453,2,26945,0,1,1,0,1,'2024-12-31 15:38:37',781864,'2024-12-31 15:38:37',909983,0,'','',30,0,0.12812,0.781,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720454,2,26968,0,1,1,0,1,'2024-12-31 15:38:37',783879,'2024-12-31 15:38:37',930337,0,'','',30,0,0.14646,0.783,0,'Load : 0.41 0.30 0.17 : OK','load_1_min=0.41;9;30 load_5_min=0.30;15;35 load_15_min=0.17;20;40',''),(423720455,2,26957,0,1,1,0,1,'2024-12-31 15:38:39',790211,'2024-12-31 15:38:40',9438,0,'','',30,0,0.23212,0.79,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720456,2,26975,0,1,1,1,1,'2024-12-31 15:38:42',829712,'2024-12-31 15:38:43',498712,0,'','',30,0,0.669,0.829,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720457,2,23730,0,1,1,2,1,'2024-12-31 15:38:43',833004,'2024-12-31 15:38:45',839760,0,'','',30,0,2.00676,0.832,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720458,2,26934,0,1,1,0,1,'2024-12-31 15:38:49',864985,'2024-12-31 15:38:50',0,0,'','',30,0,0.14455,0.864,0,'Load : 5.25 5.54 5.54 : OK','load_1_min=5.25;9;30 load_5_min=5.54;15;35 load_15_min=5.54;20;40',''),(423720459,2,28491,0,1,1,0,1,'2024-12-31 15:38:53',884644,'2024-12-31 15:38:54',243384,0,'','',30,0,0.35874,0.884,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407556325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656;10100000;10100000;0;10000',''),(423720460,2,28626,0,1,1,0,1,'2024-12-31 15:38:55',890996,'2024-12-31 15:38:55',896112,0,'','',30,0,0.00512,0.89,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720461,2,28618,0,1,1,0,1,'2024-12-31 15:38:57',923323,'2024-12-31 15:38:58',36,0,'','',30,0,0.12163,0.923,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720462,2,26948,0,1,1,0,1,'2024-12-31 15:38:59',929659,'2024-12-31 15:39:00',21874,0,'','',30,0,0.1229,0.929,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423720463,2,26963,0,1,1,0,1,'2024-12-31 15:39:04',952483,'2024-12-31 15:39:04',996594,0,'','',30,0,0.04411,0.952,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720464,2,26931,0,1,1,0,1,'2024-12-31 15:39:05',955671,'2024-12-31 15:39:06',7,0,'','',30,0,0.12388,0.955,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=81% cpu1=72% cpu2=70% cpu3=67%',''),(423720465,2,26935,0,1,1,0,1,'2024-12-31 15:39:17',6988,'2024-12-31 15:39:17',1688,0,'','',30,0,0.01679,0.015,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%','rta=0.470ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720466,2,26967,0,1,1,1,1,'2024-12-31 15:39:17',117,'2024-12-31 15:39:17',688365,0,'','',30,0,0.67178,0.016,1,'SNMP WARNING - 1 8 86','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423720467,2,26976,0,1,1,0,1,'2024-12-31 15:39:18',1,'2024-12-31 15:39:18',372307,0,'','',30,0,0.35261,0.019,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407601021s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720468,2,26928,0,1,1,3,1,'2024-12-31 15:39:19',18,'2024-12-31 15:39:25',257100,0,'','',30,0,6.23424,0.022,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720469,2,26953,0,1,1,0,1,'2024-12-31 15:39:27',256222,'2024-12-31 15:39:27',380014,0,'','',30,0,0.12379,0.256,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720470,2,28619,0,1,1,0,1,'2024-12-31 15:39:29',261562,'2024-12-31 15:39:29',387032,0,'','',30,0,0.12547,0.261,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423720471,2,28627,0,1,1,0,1,'2024-12-31 15:39:29',262618,'2024-12-31 15:39:29',606212,0,'','',30,0,0.34359,0.262,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408049196s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720472,2,26932,0,1,1,1,1,'2024-12-31 15:39:29',264645,'2024-12-31 15:39:29',926357,0,'','',30,0,0.66171,0.264,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423720473,2,26949,0,1,1,1,1,'2024-12-31 15:39:29',266895,'2024-12-31 15:39:29',936279,0,'','',30,0,0.66938,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720474,2,28631,0,1,1,0,1,'2024-12-31 15:39:33',303536,'2024-12-31 15:39:33',612830,0,'','',30,0,0.30929,0.303,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720475,2,28630,0,1,1,0,1,'2024-12-31 15:39:37',339844,'2024-12-31 15:39:37',462274,0,'','',30,0,0.12243,0.339,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720476,2,26943,0,1,1,2,1,'2024-12-31 15:39:38',343011,'2024-12-31 15:39:38',469671,0,'','',30,0,0.12666,0.342,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720477,2,26964,0,1,1,0,1,'2024-12-31 15:39:39',346172,'2024-12-31 15:39:39',473350,0,'','',30,0,0.12718,0.346,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720478,2,28623,0,1,1,0,1,'2024-12-31 15:39:39',348118,'2024-12-31 15:39:39',488332,0,'','',30,0,0.14021,0.348,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423720479,2,26951,0,1,1,0,1,'2024-12-31 15:39:39',350309,'2024-12-31 15:39:39',504830,0,'','',30,0,0.15452,0.35,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423720480,2,26962,0,1,1,0,1,'2024-12-31 15:39:39',352246,'2024-12-31 15:39:39',612579,0,'','',30,0,0.26033,0.352,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720481,2,26929,0,1,1,2,1,'2024-12-31 15:39:43',382245,'2024-12-31 15:39:45',388830,0,'','',30,0,2.00658,0.382,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720482,2,23725,0,1,1,3,1,'2024-12-31 15:39:39',354795,'2024-12-31 15:39:45',589259,0,'','',30,0,6.23446,0.354,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720483,2,26978,0,1,1,0,1,'2024-12-31 15:39:55',455235,'2024-12-31 15:39:55',463240,0,'','',30,0,0.008,0.455,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720484,2,26971,0,1,1,0,1,'2024-12-31 15:39:55',457276,'2024-12-31 15:39:55',582894,0,'','',30,0,0.12562,0.457,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720485,2,26954,0,1,1,0,1,'2024-12-31 15:39:55',459372,'2024-12-31 15:39:55',585362,0,'','',30,0,0.12599,0.459,0,'/var: 35%left(17099MB/48432MB) (>10%) : OK','\'/var\'=31333MB;43589;46010;0;48432',''),(423720486,2,28280,0,1,1,0,1,'2024-12-31 15:39:55',461286,'2024-12-31 15:39:55',587655,0,'','',30,0,0.12637,0.461,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423720487,2,26977,0,1,1,0,1,'2024-12-31 15:39:55',464301,'2024-12-31 15:39:55',604104,0,'','',30,0,0.1398,0.464,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720488,2,26960,0,1,1,0,1,'2024-12-31 15:39:55',462296,'2024-12-31 15:39:55',610166,0,'','',30,0,0.14787,0.462,0,'Load : 0.91 1.31 1.44 : OK','load_1_min=0.91;2;6 load_5_min=1.31;3;7 load_15_min=1.44;4;9',''),(423720489,2,28616,0,1,1,0,1,'2024-12-31 15:39:55',466318,'2024-12-31 15:39:55',896144,0,'','',30,0,0.42983,0.466,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720490,2,27343,0,1,1,0,1,'2024-12-31 15:39:55',468386,'2024-12-31 15:39:56',192864,0,'','',30,0,0.72448,0.468,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245537422s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720491,2,26946,0,1,1,3,1,'2024-12-31 15:39:57',492737,'2024-12-31 15:39:57',619524,0,'','',30,0,0.12679,0.492,3,'Unknown storage : /raid0 : ERROR','',''),(423720492,2,28284,0,1,1,0,1,'2024-12-31 15:39:58',497051,'2024-12-31 15:39:58',502392,0,'','',30,0,0.00534,0.497,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720493,2,26965,0,1,1,0,1,'2024-12-31 15:39:58',499016,'2024-12-31 15:39:58',625652,0,'','',30,0,0.12664,0.498,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720494,2,28620,0,1,1,1,1,'2024-12-31 15:39:58',501133,'2024-12-31 15:39:59',166132,0,'','',30,0,0.665,0.501,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720495,2,28282,0,1,1,0,1,'2024-12-31 15:40:00',507413,'2024-12-31 15:40:00',645419,0,'','',30,0,0.13801,0.507,0,'Load : 0.04 0.05 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423720496,2,26970,0,1,1,0,1,'2024-12-31 15:40:00',508466,'2024-12-31 15:40:01',0,0,'','',30,0,0.58059,0.508,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720497,2,23726,0,1,1,2,1,'2024-12-31 15:40:00',510548,'2024-12-31 15:40:02',518187,0,'','',30,0,2.00764,0.51,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720498,2,26961,0,1,1,0,1,'2024-12-31 15:40:12',762091,'2024-12-31 15:40:12',772716,0,'','',30,0,0.01063,0.762,0,'OK - 192.168.77.8: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720499,2,28637,0,1,1,0,1,'2024-12-31 15:40:12',763891,'2024-12-31 15:40:12',856234,0,'','',30,0,0.09234,0.763,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720500,2,26955,0,1,1,0,1,'2024-12-31 15:40:13',768271,'2024-12-31 15:40:13',889483,0,'','',30,0,0.12121,0.768,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423720501,2,26973,0,1,1,0,1,'2024-12-31 15:40:13',770222,'2024-12-31 15:40:13',896529,0,'','',30,0,0.12631,0.77,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720502,2,26950,0,1,1,0,1,'2024-12-31 15:40:14',773477,'2024-12-31 15:40:15',109442,0,'','',30,0,0.33597,0.773,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407245099s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720503,2,26972,0,1,1,3,1,'2024-12-31 15:40:15',776594,'2024-12-31 15:40:15',895931,0,'','',30,0,0.11934,0.776,3,'Unknown storage : /disk1 : ERROR','',''),(423720504,2,26930,0,1,1,0,1,'2024-12-31 15:40:17',809917,'2024-12-31 15:40:17',934383,0,'','',30,0,0.12447,0.809,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720505,2,26944,0,1,1,0,1,'2024-12-31 15:40:18',813091,'2024-12-31 15:40:18',941260,0,'','',30,0,0.12817,0.813,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720506,2,26966,0,1,1,0,1,'2024-12-31 15:40:18',815060,'2024-12-31 15:40:18',944075,0,'','',30,0,0.12901,0.815,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=10%',''),(423720507,2,28281,0,1,1,1,1,'2024-12-31 15:40:18',818176,'2024-12-31 15:40:19',485573,0,'','',30,0,0.6674,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720508,2,26956,0,1,1,1,1,'2024-12-31 15:40:18',816168,'2024-12-31 15:40:19',485777,0,'','',30,0,0.66961,0.816,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423720509,2,28617,0,1,1,2,1,'2024-12-31 15:40:24',868149,'2024-12-31 15:40:25',264249,0,'','',30,0,0.3961,0.868,2,'No process matching mysqld found : CRITICAL','',''),(423720510,2,28629,0,1,1,0,1,'2024-12-31 15:40:35',934802,'2024-12-31 15:40:36',46,0,'','',30,0,0.12219,0.934,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720511,2,28638,0,1,1,0,1,'2024-12-31 15:40:52',1,'2024-12-31 15:40:52',372790,0,'','',30,0,0.3543,0.018,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407568139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24675.76;10100000;10100000;0;10',''),(423720512,2,26974,0,1,1,0,1,'2024-12-31 15:41:19',107964,'2024-12-31 15:41:19',229390,0,'','',30,0,0.12143,0.107,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720513,2,28624,0,1,1,0,1,'2024-12-31 15:41:19',110054,'2024-12-31 15:41:19',418351,0,'','',30,0,0.3083,0.11,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720514,2,23728,0,1,1,0,1,'2024-12-31 15:41:23',133616,'2024-12-31 15:41:23',161483,0,'','',30,0,0.02787,0.133,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720515,2,23729,0,1,1,3,1,'2024-12-31 15:41:20',113196,'2024-12-31 15:41:26',347362,0,'','',30,0,6.23417,0.113,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720516,2,26952,0,1,1,0,1,'2024-12-31 15:41:33',198372,'2024-12-31 15:41:33',207877,0,'','',30,0,0.0095,0.198,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720517,2,26969,0,1,1,0,1,'2024-12-31 15:41:34',202479,'2024-12-31 15:41:34',214271,0,'','',30,0,0.01179,0.202,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720518,2,28625,0,1,1,2,1,'2024-12-31 15:41:34',204372,'2024-12-31 15:41:34',289181,0,'','',30,0,0.08481,0.204,2,'(null)','',''),(423720519,2,27566,0,1,1,0,1,'2024-12-31 15:41:34',206398,'2024-12-31 15:41:34',299236,0,'','',30,0,0.09284,0.206,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720520,2,26947,0,1,1,1,1,'2024-12-31 15:41:34',208511,'2024-12-31 15:41:34',337903,0,'','',30,0,0.12939,0.208,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720521,2,28632,0,1,1,2,1,'2024-12-31 15:41:35',211700,'2024-12-31 15:41:35',296615,0,'','',30,0,0.08492,0.211,2,'(null)','',''),(423720522,2,28628,0,1,1,0,1,'2024-12-31 15:41:35',213949,'2024-12-31 15:41:35',336114,0,'','',30,0,0.12216,0.213,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720523,2,26933,0,1,1,0,1,'2024-12-31 15:41:35',214919,'2024-12-31 15:41:35',678541,0,'','',30,0,0.46362,0.214,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=833576242s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720524,2,23727,0,1,1,0,1,'2024-12-31 15:41:35',217082,'2024-12-31 15:41:36',272389,0,'','',30,0,1.05531,0.217,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266468894s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28354.64;1010000000;1010',''),(423720525,2,26945,0,1,1,0,1,'2024-12-31 15:41:37',260803,'2024-12-31 15:41:37',393495,0,'','',30,0,0.13269,0.26,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720526,2,26968,0,1,1,0,1,'2024-12-31 15:41:37',261886,'2024-12-31 15:41:37',408100,0,'','',30,0,0.14621,0.261,0,'Load : 0.07 0.19 0.15 : OK','load_1_min=0.07;9;30 load_5_min=0.19;15;35 load_15_min=0.15;20;40',''),(423720527,2,26957,0,1,1,0,1,'2024-12-31 15:41:39',268137,'2024-12-31 15:41:39',500734,0,'','',30,0,0.2326,0.268,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720528,2,26975,0,1,1,1,1,'2024-12-31 15:41:42',301626,'2024-12-31 15:41:42',968119,0,'','',30,0,0.66649,0.301,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720529,2,23730,0,1,1,2,1,'2024-12-31 15:41:43',304795,'2024-12-31 15:41:45',309994,0,'','',30,0,2.0052,0.304,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720530,2,26934,0,1,1,0,1,'2024-12-31 15:41:49',339805,'2024-12-31 15:41:49',482463,0,'','',30,0,0.14266,0.339,0,'Load : 6.13 5.70 5.59 : OK','load_1_min=6.13;9;30 load_5_min=5.70;15;35 load_15_min=5.59;20;40',''),(423720531,2,28491,0,1,1,0,1,'2024-12-31 15:41:53',370447,'2024-12-31 15:41:53',724035,0,'','',30,0,0.35359,0.37,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407574274s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.72;10100000;10100000;0;10',''),(423720532,2,28626,0,1,1,0,1,'2024-12-31 15:41:55',375793,'2024-12-31 15:41:55',381237,0,'','',30,0,0.00544,0.375,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720533,2,28618,0,1,1,0,1,'2024-12-31 15:41:57',421360,'2024-12-31 15:41:57',542931,0,'','',30,0,0.12157,0.421,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720534,2,26948,0,1,1,0,1,'2024-12-31 15:41:59',425667,'2024-12-31 15:41:59',549230,0,'','',30,0,0.12356,0.425,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423720535,2,26963,0,1,1,0,1,'2024-12-31 15:42:04',448535,'2024-12-31 15:42:04',493217,0,'','',30,0,0.04468,0.448,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720536,2,26931,0,1,1,0,1,'2024-12-31 15:42:05',452683,'2024-12-31 15:42:05',574379,0,'','',30,0,0.1217,0.452,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=61%',''),(423720537,2,26935,0,1,1,0,1,'2024-12-31 15:42:17',553195,'2024-12-31 15:42:17',564160,0,'','',30,0,0.01097,0.553,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720538,2,26967,0,1,1,1,1,'2024-12-31 15:42:17',555567,'2024-12-31 15:42:18',223870,0,'','',30,0,0.6683,0.555,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423720539,2,26976,0,1,1,0,1,'2024-12-31 15:42:18',560408,'2024-12-31 15:42:18',909720,0,'','',30,0,0.34931,0.56,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407619077s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720540,2,26928,0,1,1,3,1,'2024-12-31 15:42:19',564534,'2024-12-31 15:42:25',798487,0,'','',30,0,6.23395,0.564,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720541,2,26953,0,1,1,0,1,'2024-12-31 15:42:27',798206,'2024-12-31 15:42:27',922155,0,'','',30,0,0.12395,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720542,2,28619,0,1,1,0,1,'2024-12-31 15:42:29',804593,'2024-12-31 15:42:29',928849,0,'','',30,0,0.12426,0.804,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423720543,2,28627,0,1,1,0,1,'2024-12-31 15:42:29',806613,'2024-12-31 15:42:30',145010,0,'','',30,0,0.3384,0.806,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408067249s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720544,2,26932,0,1,1,1,1,'2024-12-31 15:42:29',808825,'2024-12-31 15:42:30',475167,0,'','',30,0,0.66634,0.808,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423720545,2,26949,0,1,1,1,1,'2024-12-31 15:42:29',810947,'2024-12-31 15:42:30',478754,0,'','',30,0,0.66781,0.81,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720546,2,28631,0,1,1,0,1,'2024-12-31 15:42:33',839477,'2024-12-31 15:42:34',144468,0,'','',30,0,0.30499,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720547,2,28630,0,1,1,0,1,'2024-12-31 15:42:37',880652,'2024-12-31 15:42:38',1401,0,'','',30,0,0.12192,0.88,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720548,2,26943,0,1,1,2,1,'2024-12-31 15:42:38',884864,'2024-12-31 15:42:39',11,0,'','',30,0,0.12902,0.884,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720549,2,26964,0,1,1,0,1,'2024-12-31 15:42:39',887096,'2024-12-31 15:42:40',1,0,'','',30,0,0.13236,0.887,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720550,2,28623,0,1,1,0,1,'2024-12-31 15:42:39',888179,'2024-12-31 15:42:40',10688,0,'','',30,0,0.13652,0.888,0,'Load : 0.12 0.08 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423720551,2,26951,0,1,1,0,1,'2024-12-31 15:42:39',890200,'2024-12-31 15:42:40',2331,0,'','',30,0,0.15414,0.89,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423720552,2,26962,0,1,1,0,1,'2024-12-31 15:42:39',892358,'2024-12-31 15:42:40',123955,0,'','',30,0,0.2316,0.892,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720553,2,26929,0,1,1,2,1,'2024-12-31 15:42:43',916023,'2024-12-31 15:42:45',922545,0,'','',30,0,2.00652,0.915,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720554,2,23725,0,1,1,3,1,'2024-12-31 15:42:39',894468,'2024-12-31 15:42:46',135508,0,'','',30,0,6.24104,0.894,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720555,2,26978,0,1,1,0,1,'2024-12-31 15:42:55',992105,'2024-12-31 15:42:56',1507,0,'','',30,0,0.01064,0.991,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720556,2,26971,0,1,1,0,1,'2024-12-31 15:42:55',994018,'2024-12-31 15:42:56',116219,0,'','',30,0,0.1222,0.993,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720557,2,28280,0,1,1,0,1,'2024-12-31 15:42:55',997050,'2024-12-31 15:42:56',122915,0,'','',30,0,0.12587,0.997,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423720558,2,26954,0,1,1,0,1,'2024-12-31 15:42:55',996223,'2024-12-31 15:42:56',123121,0,'','',30,0,0.1269,0.996,0,'/var: 35%left(17099MB/48432MB) (>10%) : OK','\'/var\'=31333MB;43589;46010;0;48432',''),(423720559,2,26977,0,1,1,0,1,'2024-12-31 15:42:55',999063,'2024-12-31 15:42:56',143064,0,'','',30,0,0.144,0.999,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720560,2,26960,0,1,1,0,1,'2024-12-31 15:42:56',2530,'2024-12-31 15:42:56',143941,0,'','',30,0,0.1392,1.004,0,'Load : 1.57 1.42 1.46 : OK','load_1_min=1.57;2;6 load_5_min=1.42;3;7 load_15_min=1.46;4;9',''),(423720561,2,28616,0,1,1,0,1,'2024-12-31 15:42:56',6,'2024-12-31 15:42:56',443635,0,'','',30,0,0.43674,1.006,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720562,2,27343,0,1,1,0,1,'2024-12-31 15:42:56',0,'2024-12-31 15:42:56',752723,0,'','',30,0,0.74373,1.008,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245555478s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720563,2,26946,0,1,1,3,1,'2024-12-31 15:42:57',5866,'2024-12-31 15:42:57',282104,0,'','',30,0,0.26875,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423720564,2,28284,0,1,1,0,1,'2024-12-31 15:42:58',8017,'2024-12-31 15:42:58',9708,0,'','',30,0,0.00523,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720565,2,26965,0,1,1,0,1,'2024-12-31 15:42:58',1,'2024-12-31 15:42:58',145322,0,'','',30,0,0.12588,0.019,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720566,2,28620,0,1,1,1,1,'2024-12-31 15:42:58',9082,'2024-12-31 15:42:58',688743,0,'','',30,0,0.66717,0.021,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720567,2,28282,0,1,1,0,1,'2024-12-31 15:43:00',22,'2024-12-31 15:43:00',163066,0,'','',30,0,0.13621,0.026,0,'Load : 0.08 0.07 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423720568,2,26970,0,1,1,0,1,'2024-12-31 15:43:00',2,'2024-12-31 15:43:00',614691,0,'','',30,0,0.58572,0.028,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720569,2,23726,0,1,1,2,1,'2024-12-31 15:43:00',24,'2024-12-31 15:43:02',16163,0,'','',30,0,2.00663,0.03,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720570,2,26961,0,1,1,0,1,'2024-12-31 15:43:12',0,'2024-12-31 15:43:12',0,0,'','',30,0,0.00777,0.08,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720571,2,28637,0,1,1,0,1,'2024-12-31 15:43:12',0,'2024-12-31 15:43:12',176480,0,'','',30,0,0.09398,0.082,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720572,2,26955,0,1,1,0,1,'2024-12-31 15:43:13',0,'2024-12-31 15:43:13',207219,0,'','',30,0,0.12159,0.085,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423720573,2,26973,0,1,1,0,1,'2024-12-31 15:43:13',0,'2024-12-31 15:43:13',209666,0,'','',30,0,0.12208,0.087,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720574,2,26950,0,1,1,0,1,'2024-12-31 15:43:14',0,'2024-12-31 15:43:14',428011,0,'','',30,0,0.33718,0.09,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407263033s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720575,2,26972,0,1,1,3,1,'2024-12-31 15:43:15',0,'2024-12-31 15:43:15',213781,0,'','',30,0,0.11883,0.094,3,'Unknown storage : /disk1 : ERROR','',''),(423720576,2,26930,0,1,1,0,1,'2024-12-31 15:43:17',113265,'2024-12-31 15:43:17',238660,0,'','',30,0,0.1254,0.113,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720577,2,26944,0,1,1,0,1,'2024-12-31 15:43:18',116452,'2024-12-31 15:43:18',265033,0,'','',30,0,0.14858,0.116,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720578,2,26966,0,1,1,0,1,'2024-12-31 15:43:18',117506,'2024-12-31 15:43:18',266536,0,'','',30,0,0.14903,0.117,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423720579,2,28281,0,1,1,1,1,'2024-12-31 15:43:18',127527,'2024-12-31 15:43:18',808878,0,'','',30,0,0.68135,0.127,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720580,2,26956,0,1,1,1,1,'2024-12-31 15:43:18',143229,'2024-12-31 15:43:18',809426,0,'','',30,0,0.6662,0.143,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423720581,2,28617,0,1,1,2,1,'2024-12-31 15:43:24',174318,'2024-12-31 15:43:24',570771,0,'','',30,0,0.39645,0.174,2,'No process matching mysqld found : CRITICAL','',''),(423720582,2,28629,0,1,1,0,1,'2024-12-31 15:43:35',207149,'2024-12-31 15:43:35',329586,0,'','',30,0,0.12244,0.207,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720583,2,28638,0,1,1,0,1,'2024-12-31 15:43:52',314028,'2024-12-31 15:43:52',672463,0,'','',30,0,0.35844,0.313,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407586168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24570.88;10100000;10100000;0;10',''),(423720584,2,26974,0,1,1,0,1,'2024-12-31 15:44:19',454507,'2024-12-31 15:44:19',575093,0,'','',30,0,0.12059,0.454,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720585,2,28624,0,1,1,0,1,'2024-12-31 15:44:19',456540,'2024-12-31 15:44:19',753264,0,'','',30,0,0.29672,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720586,2,23728,0,1,1,0,1,'2024-12-31 15:44:23',484127,'2024-12-31 15:44:23',504792,0,'','',30,0,0.02066,0.484,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%','rta=0.775ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720587,2,23729,0,1,1,3,1,'2024-12-31 15:44:20',460720,'2024-12-31 15:44:26',695819,0,'','',30,0,6.2351,0.46,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720588,2,26952,0,1,1,0,1,'2024-12-31 15:44:33',540872,'2024-12-31 15:44:33',548560,0,'','',30,0,0.00769,0.54,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720589,2,26969,0,1,1,0,1,'2024-12-31 15:44:34',543986,'2024-12-31 15:44:34',554820,0,'','',30,0,0.01083,0.543,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720590,2,28625,0,1,1,2,1,'2024-12-31 15:44:34',545986,'2024-12-31 15:44:34',630283,0,'','',30,0,0.0843,0.545,2,'(null)','',''),(423720591,2,27566,0,1,1,0,1,'2024-12-31 15:44:34',548173,'2024-12-31 15:44:34',643264,0,'','',30,0,0.09509,0.548,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720592,2,26947,0,1,1,1,1,'2024-12-31 15:44:34',550364,'2024-12-31 15:44:34',679957,0,'','',30,0,0.12959,0.55,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720593,2,28632,0,1,1,2,1,'2024-12-31 15:44:35',554180,'2024-12-31 15:44:35',639217,0,'','',30,0,0.08504,0.554,2,'(null)','',''),(423720594,2,28628,0,1,1,0,1,'2024-12-31 15:44:35',556199,'2024-12-31 15:44:35',679070,0,'','',30,0,0.12287,0.556,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720595,2,26933,0,1,1,0,1,'2024-12-31 15:44:35',558236,'2024-12-31 15:44:36',0,0,'','',30,0,0.52426,0.558,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=833594277s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720596,2,23727,0,1,1,0,1,'2024-12-31 15:44:35',560440,'2024-12-31 15:44:36',608135,0,'','',30,0,1.0477,0.56,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1266486929s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28835.76;1010000000;1010',''),(423720597,2,26945,0,1,1,0,1,'2024-12-31 15:44:37',615409,'2024-12-31 15:44:37',744051,0,'','',30,0,0.12864,0.615,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720598,2,26968,0,1,1,0,1,'2024-12-31 15:44:37',617381,'2024-12-31 15:44:37',764704,0,'','',30,0,0.14732,0.617,0,'Load : 0.05 0.13 0.13 : OK','load_1_min=0.05;9;30 load_5_min=0.13;15;35 load_15_min=0.13;20;40',''),(423720599,2,26957,0,1,1,0,1,'2024-12-31 15:44:39',621778,'2024-12-31 15:44:39',855540,0,'','',30,0,0.23376,0.621,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720600,2,26975,0,1,1,1,1,'2024-12-31 15:44:42',654220,'2024-12-31 15:44:43',323247,0,'','',30,0,0.66903,0.654,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720601,2,23730,0,1,1,2,1,'2024-12-31 15:44:43',657405,'2024-12-31 15:44:45',663519,0,'','',30,0,2.00611,0.657,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720602,2,26934,0,1,1,0,1,'2024-12-31 15:44:49',686686,'2024-12-31 15:44:49',827874,0,'','',30,0,0.14119,0.686,0,'Load : 5.49 5.52 5.53 : OK','load_1_min=5.49;9;30 load_5_min=5.52;15;35 load_15_min=5.53;20;40',''),(423720603,2,28491,0,1,1,0,1,'2024-12-31 15:44:53',706345,'2024-12-31 15:44:54',23481,0,'','',30,0,0.34933,0.706,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407592307s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.4;10100000;10100000;0;100',''),(423720604,2,28626,0,1,1,0,1,'2024-12-31 15:44:55',710692,'2024-12-31 15:44:55',715820,0,'','',30,0,0.00513,0.71,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720605,2,28618,0,1,1,0,1,'2024-12-31 15:44:57',751602,'2024-12-31 15:44:57',874697,0,'','',30,0,0.12309,0.751,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720606,2,26948,0,1,1,0,1,'2024-12-31 15:44:59',756891,'2024-12-31 15:44:59',880007,0,'','',30,0,0.12312,0.756,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423720607,2,26963,0,1,1,0,1,'2024-12-31 15:45:04',787750,'2024-12-31 15:45:04',831846,0,'','',30,0,0.0441,0.787,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720608,2,26931,0,1,1,0,1,'2024-12-31 15:45:05',790891,'2024-12-31 15:45:05',914079,0,'','',30,0,0.12319,0.79,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=73% cpu2=66% cpu3=63%',''),(423720609,2,26935,0,1,1,0,1,'2024-12-31 15:45:17',855864,'2024-12-31 15:45:17',867177,0,'','',30,0,0.01131,0.855,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720610,2,26967,0,1,1,1,1,'2024-12-31 15:45:17',857851,'2024-12-31 15:45:18',524792,0,'','',30,0,0.66694,0.857,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423720611,2,26976,0,1,1,0,1,'2024-12-31 15:45:18',861052,'2024-12-31 15:45:19',207902,0,'','',30,0,0.34685,0.861,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407637109s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720612,2,26928,0,1,1,3,1,'2024-12-31 15:45:19',864213,'2024-12-31 15:45:26',0,0,'','',30,0,6.23386,0.864,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720613,2,26953,0,1,1,0,1,'2024-12-31 15:45:27',0,'2024-12-31 15:45:27',220911,0,'','',30,0,0.12344,0.097,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720614,2,28619,0,1,1,0,1,'2024-12-31 15:45:29',101793,'2024-12-31 15:45:29',226776,0,'','',30,0,0.12498,0.101,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423720615,2,28627,0,1,1,0,1,'2024-12-31 15:45:29',103714,'2024-12-31 15:45:29',448895,0,'','',30,0,0.34518,0.103,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408085179s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720616,2,26949,0,1,1,1,1,'2024-12-31 15:45:29',108141,'2024-12-31 15:45:29',776097,0,'','',30,0,0.66796,0.108,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720617,2,26932,0,1,1,1,1,'2024-12-31 15:45:29',105952,'2024-12-31 15:45:29',776473,0,'','',30,0,0.67052,0.105,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423720618,2,28631,0,1,1,0,1,'2024-12-31 15:45:33',139333,'2024-12-31 15:45:33',435725,0,'','',30,0,0.29639,0.139,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720619,2,28630,0,1,1,0,1,'2024-12-31 15:45:37',149994,'2024-12-31 15:45:37',271333,0,'','',30,0,0.12134,0.149,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720620,2,26943,0,1,1,2,1,'2024-12-31 15:45:38',153182,'2024-12-31 15:45:38',290390,0,'','',30,0,0.13721,0.153,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720621,2,26964,0,1,1,0,1,'2024-12-31 15:45:39',157357,'2024-12-31 15:45:39',286065,0,'','',30,0,0.12871,0.157,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720622,2,28623,0,1,1,0,1,'2024-12-31 15:45:39',159344,'2024-12-31 15:45:39',294720,0,'','',30,0,0.13538,0.159,0,'Load : 0.06 0.06 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423720623,2,26951,0,1,1,0,1,'2024-12-31 15:45:39',161510,'2024-12-31 15:45:39',315383,0,'','',30,0,0.15387,0.161,0,'Load : 0.07 0.08 0.02 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423720624,2,26962,0,1,1,0,1,'2024-12-31 15:45:39',163643,'2024-12-31 15:45:39',406744,0,'','',30,0,0.2431,0.163,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720625,2,26929,0,1,1,2,1,'2024-12-31 15:45:43',176980,'2024-12-31 15:45:45',190094,0,'','',30,0,2.01311,0.176,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720626,2,23725,0,1,1,3,1,'2024-12-31 15:45:39',165531,'2024-12-31 15:45:45',400783,0,'','',30,0,6.23525,0.165,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720627,2,26978,0,1,1,0,1,'2024-12-31 15:45:55',226974,'2024-12-31 15:45:55',234824,0,'','',30,0,0.00785,0.226,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720628,2,26971,0,1,1,0,1,'2024-12-31 15:45:55',228868,'2024-12-31 15:45:55',350325,0,'','',30,0,0.12146,0.228,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720629,2,26954,0,1,1,0,1,'2024-12-31 15:45:55',233142,'2024-12-31 15:45:55',357374,0,'','',30,0,0.12423,0.233,0,'/var: 35%left(17098MB/48432MB) (>10%) : OK','\'/var\'=31333MB;43589;46010;0;48432',''),(423720630,2,28280,0,1,1,0,1,'2024-12-31 15:45:55',231062,'2024-12-31 15:45:55',362983,0,'','',30,0,0.13192,0.231,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423720631,2,26977,0,1,1,0,1,'2024-12-31 15:45:55',235332,'2024-12-31 15:45:55',376276,0,'','',30,0,0.14094,0.235,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720632,2,26960,0,1,1,0,1,'2024-12-31 15:45:56',243973,'2024-12-31 15:45:56',384258,0,'','',30,0,0.14028,0.243,0,'Load : 1.30 1.37 1.43 : OK','load_1_min=1.30;2;6 load_5_min=1.37;3;7 load_15_min=1.43;4;9',''),(423720633,2,28616,0,1,1,0,1,'2024-12-31 15:45:56',246293,'2024-12-31 15:45:56',677223,0,'','',30,0,0.43093,0.246,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720634,2,27343,0,1,1,0,1,'2024-12-31 15:45:56',248465,'2024-12-31 15:45:56',985669,0,'','',30,0,0.7372,0.248,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245573504s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720635,2,26946,0,1,1,3,1,'2024-12-31 15:45:57',252013,'2024-12-31 15:45:57',377432,0,'','',30,0,0.12542,0.251,3,'Unknown storage : /raid0 : ERROR','',''),(423720636,2,28284,0,1,1,0,1,'2024-12-31 15:45:58',256086,'2024-12-31 15:45:58',261230,0,'','',30,0,0.00514,0.256,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720637,2,26965,0,1,1,0,1,'2024-12-31 15:45:58',258031,'2024-12-31 15:45:58',384461,0,'','',30,0,0.12643,0.258,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720638,2,28620,0,1,1,1,1,'2024-12-31 15:45:58',260180,'2024-12-31 15:45:58',927295,0,'','',30,0,0.66712,0.26,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720639,2,28282,0,1,1,0,1,'2024-12-31 15:46:00',265294,'2024-12-31 15:46:00',429008,0,'','',30,0,0.16371,0.265,0,'Load : 0.12 0.07 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423720640,2,26970,0,1,1,0,1,'2024-12-31 15:46:00',266350,'2024-12-31 15:46:00',894494,0,'','',30,0,0.62814,0.266,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720641,2,23726,0,1,1,2,1,'2024-12-31 15:46:00',268327,'2024-12-31 15:46:02',292311,0,'','',30,0,2.02398,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720642,2,26961,0,1,1,0,1,'2024-12-31 15:46:12',351960,'2024-12-31 15:46:12',359902,0,'','',30,0,0.00794,0.351,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720643,2,28637,0,1,1,0,1,'2024-12-31 15:46:12',353940,'2024-12-31 15:46:12',450652,0,'','',30,0,0.09671,0.353,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720644,2,26955,0,1,1,0,1,'2024-12-31 15:46:13',358236,'2024-12-31 15:46:13',480691,0,'','',30,0,0.12245,0.358,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423720645,2,26973,0,1,1,0,1,'2024-12-31 15:46:13',360151,'2024-12-31 15:46:13',483061,0,'','',30,0,0.12291,0.36,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720646,2,26950,0,1,1,0,1,'2024-12-31 15:46:14',364544,'2024-12-31 15:46:14',706818,0,'','',30,0,0.34227,0.364,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407281064s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720647,2,26972,0,1,1,3,1,'2024-12-31 15:46:15',368769,'2024-12-31 15:46:15',488760,0,'','',30,0,0.11999,0.368,3,'Unknown storage : /disk1 : ERROR','',''),(423720648,2,26930,0,1,1,0,1,'2024-12-31 15:46:17',391326,'2024-12-31 15:46:17',517056,0,'','',30,0,0.12573,0.391,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720649,2,26944,0,1,1,0,1,'2024-12-31 15:46:18',394546,'2024-12-31 15:46:18',521662,0,'','',30,0,0.12712,0.394,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720650,2,26966,0,1,1,0,1,'2024-12-31 15:46:18',396559,'2024-12-31 15:46:18',526557,0,'','',30,0,0.13,0.396,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=8% cpu1=9% cpu2=11% cpu3=9%',''),(423720651,2,28281,0,1,1,1,1,'2024-12-31 15:46:18',398752,'2024-12-31 15:46:19',53,0,'','',30,0,0.66719,0.398,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720652,2,26956,0,1,1,1,1,'2024-12-31 15:46:18',400440,'2024-12-31 15:46:19',31999,0,'','',30,0,0.67594,0.4,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423720653,2,28617,0,1,1,2,1,'2024-12-31 15:46:24',437871,'2024-12-31 15:46:24',842778,0,'','',30,0,0.40491,0.437,2,'No process matching mysqld found : CRITICAL','',''),(423720654,2,28629,0,1,1,0,1,'2024-12-31 15:46:35',490708,'2024-12-31 15:46:35',612695,0,'','',30,0,0.12199,0.49,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720655,2,28638,0,1,1,0,1,'2024-12-31 15:46:52',580998,'2024-12-31 15:46:52',929873,0,'','',30,0,0.34887,0.58,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407604195s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24555.28;10100000;10100000;0;10',''),(423720656,2,26974,0,1,1,0,1,'2024-12-31 15:47:19',734704,'2024-12-31 15:47:19',856293,0,'','',30,0,0.12159,0.734,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720657,2,28624,0,1,1,0,1,'2024-12-31 15:47:19',736700,'2024-12-31 15:47:20',3,0,'','',30,0,0.30268,0.736,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720658,2,23728,0,1,1,0,1,'2024-12-31 15:47:23',763644,'2024-12-31 15:47:23',790276,0,'','',30,0,0.02663,0.763,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720659,2,23729,0,1,1,3,1,'2024-12-31 15:47:20',739948,'2024-12-31 15:47:26',973308,0,'','',30,0,6.23336,0.739,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720660,2,26952,0,1,1,0,1,'2024-12-31 15:47:33',834415,'2024-12-31 15:47:33',842257,0,'','',30,0,0.00784,0.834,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720661,2,26969,0,1,1,0,1,'2024-12-31 15:47:34',837528,'2024-12-31 15:47:34',848520,0,'','',30,0,0.01099,0.837,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720662,2,28625,0,1,1,2,1,'2024-12-31 15:47:34',839215,'2024-12-31 15:47:34',927368,0,'','',30,0,0.08815,0.839,2,'(null)','',''),(423720663,2,27566,0,1,1,0,1,'2024-12-31 15:47:34',840586,'2024-12-31 15:47:34',939080,0,'','',30,0,0.09849,0.84,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720664,2,26947,0,1,1,1,1,'2024-12-31 15:47:34',842707,'2024-12-31 15:47:34',971140,0,'','',30,0,0.12843,0.842,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720665,2,28632,0,1,1,2,1,'2024-12-31 15:47:35',845747,'2024-12-31 15:47:35',929680,0,'','',30,0,0.08393,0.845,2,'(null)','',''),(423720666,2,28628,0,1,1,0,1,'2024-12-31 15:47:35',847692,'2024-12-31 15:47:35',969980,0,'','',30,0,0.12229,0.847,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720667,2,26933,0,1,1,0,1,'2024-12-31 15:47:35',849703,'2024-12-31 15:47:36',280397,0,'','',30,0,0.43069,0.849,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=833612307s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720668,2,23727,0,1,1,0,1,'2024-12-31 15:47:35',851910,'2024-12-31 15:47:36',908284,0,'','',30,0,1.05637,0.851,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266504960s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29558.8;1010000000;10100',''),(423720669,2,26945,0,1,1,0,1,'2024-12-31 15:47:37',894279,'2024-12-31 15:47:38',9795,0,'','',30,0,0.12882,0.894,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720670,2,26968,0,1,1,0,1,'2024-12-31 15:47:37',896295,'2024-12-31 15:47:38',17093,0,'','',30,0,0.14501,0.896,0,'Load : 0.05 0.10 0.11 : OK','load_1_min=0.05;9;30 load_5_min=0.10;15;35 load_15_min=0.11;20;40',''),(423720671,2,26957,0,1,1,0,1,'2024-12-31 15:47:39',899742,'2024-12-31 15:47:40',133019,0,'','',30,0,0.23328,0.899,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720672,2,26975,0,1,1,1,1,'2024-12-31 15:47:42',932469,'2024-12-31 15:47:43',600734,0,'','',30,0,0.66826,0.932,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720673,2,23730,0,1,1,2,1,'2024-12-31 15:47:43',936817,'2024-12-31 15:47:45',942132,0,'','',30,0,2.00531,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720674,2,26934,0,1,1,0,1,'2024-12-31 15:47:49',971270,'2024-12-31 15:47:50',111593,0,'','',30,0,0.14032,0.971,0,'Load : 5.20 5.40 5.47 : OK','load_1_min=5.20;9;30 load_5_min=5.40;15;35 load_15_min=5.47;20;40',''),(423720675,2,28491,0,1,1,0,1,'2024-12-31 15:47:53',994308,'2024-12-31 15:47:54',347811,0,'','',30,0,0.3535,0.994,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407610336s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.84;10100000;10100000;0;10',''),(423720676,2,28626,0,1,1,0,1,'2024-12-31 15:47:55',999893,'2024-12-31 15:47:56',2608,0,'','',30,0,0.00517,0.999,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720677,2,28618,0,1,1,0,1,'2024-12-31 15:47:57',48,'2024-12-31 15:47:57',127459,0,'','',30,0,0.12137,0.006,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720678,2,26948,0,1,1,0,1,'2024-12-31 15:47:59',563,'2024-12-31 15:47:59',134597,0,'','',30,0,0.12396,0.01,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423720679,2,26963,0,1,1,0,1,'2024-12-31 15:48:04',2,'2024-12-31 15:48:04',478,0,'','',30,0,0.04487,0.028,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720680,2,26931,0,1,1,0,1,'2024-12-31 15:48:05',13415,'2024-12-31 15:48:05',154593,0,'','',30,0,0.12245,0.032,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=65%',''),(423720681,2,26935,0,1,1,0,1,'2024-12-31 15:48:17',0,'2024-12-31 15:48:17',100671,0,'','',30,0,0.00918,0.091,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720682,2,26967,0,1,1,1,1,'2024-12-31 15:48:17',0,'2024-12-31 15:48:17',766252,0,'','',30,0,0.67247,0.093,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423720683,2,26976,0,1,1,0,1,'2024-12-31 15:48:18',0,'2024-12-31 15:48:18',453403,0,'','',30,0,0.35559,0.097,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407655035s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720684,2,26928,0,1,1,3,1,'2024-12-31 15:48:19',100834,'2024-12-31 15:48:25',335243,0,'','',30,0,6.23441,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720685,2,26953,0,1,1,0,1,'2024-12-31 15:48:27',167942,'2024-12-31 15:48:27',292305,0,'','',30,0,0.12436,0.167,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720686,2,28619,0,1,1,0,1,'2024-12-31 15:48:29',172446,'2024-12-31 15:48:29',296725,0,'','',30,0,0.12428,0.172,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423720687,2,28627,0,1,1,0,1,'2024-12-31 15:48:29',174453,'2024-12-31 15:48:29',512137,0,'','',30,0,0.33768,0.174,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408103185s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720688,2,26932,0,1,1,1,1,'2024-12-31 15:48:29',178657,'2024-12-31 15:48:29',847734,0,'','',30,0,0.66908,0.178,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423720689,2,26949,0,1,1,1,1,'2024-12-31 15:48:29',176374,'2024-12-31 15:48:29',851204,0,'','',30,0,0.67483,0.176,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720690,2,28631,0,1,1,0,1,'2024-12-31 15:48:33',209118,'2024-12-31 15:48:33',515117,0,'','',30,0,0.306,0.209,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720691,2,28630,0,1,1,0,1,'2024-12-31 15:48:37',238103,'2024-12-31 15:48:37',359178,0,'','',30,0,0.12108,0.238,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720692,2,26943,0,1,1,2,1,'2024-12-31 15:48:38',241290,'2024-12-31 15:48:38',370216,0,'','',30,0,0.12893,0.241,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720693,2,26964,0,1,1,0,1,'2024-12-31 15:48:39',244638,'2024-12-31 15:48:39',369845,0,'','',30,0,0.12521,0.244,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720694,2,28623,0,1,1,0,1,'2024-12-31 15:48:39',246623,'2024-12-31 15:48:39',382160,0,'','',30,0,0.13554,0.246,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423720695,2,26951,0,1,1,0,1,'2024-12-31 15:48:39',248751,'2024-12-31 15:48:39',404499,0,'','',30,0,0.15575,0.248,0,'Load : 0.00 0.04 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423720696,2,26962,0,1,1,0,1,'2024-12-31 15:48:39',250708,'2024-12-31 15:48:39',488245,0,'','',30,0,0.23754,0.25,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720697,2,26929,0,1,1,2,1,'2024-12-31 15:48:43',284576,'2024-12-31 15:48:45',292269,0,'','',30,0,2.00769,0.284,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720698,2,23725,0,1,1,3,1,'2024-12-31 15:48:39',252627,'2024-12-31 15:48:45',487629,0,'','',30,0,6.235,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720699,2,26978,0,1,1,0,1,'2024-12-31 15:48:55',349604,'2024-12-31 15:48:55',357641,0,'','',30,0,0.00804,0.349,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720700,2,26971,0,1,1,0,1,'2024-12-31 15:48:55',351680,'2024-12-31 15:48:55',474608,0,'','',30,0,0.12293,0.351,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720701,2,26954,0,1,1,0,1,'2024-12-31 15:48:55',353765,'2024-12-31 15:48:55',478099,0,'','',30,0,0.12433,0.353,0,'/var: 35%left(17098MB/48432MB) (>10%) : OK','\'/var\'=31334MB;43589;46010;0;48432',''),(423720702,2,28280,0,1,1,0,1,'2024-12-31 15:48:55',355737,'2024-12-31 15:48:55',480768,0,'','',30,0,0.12503,0.355,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423720703,2,26977,0,1,1,0,1,'2024-12-31 15:48:55',357716,'2024-12-31 15:48:55',497718,0,'','',30,0,0.14,0.357,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720704,2,26960,0,1,1,0,1,'2024-12-31 15:48:56',375224,'2024-12-31 15:48:56',516443,0,'','',30,0,0.14122,0.375,0,'Load : 1.31 1.32 1.39 : OK','load_1_min=1.31;2;6 load_5_min=1.32;3;7 load_15_min=1.39;4;9',''),(423720705,2,28616,0,1,1,0,1,'2024-12-31 15:48:56',377413,'2024-12-31 15:48:56',808420,0,'','',30,0,0.43101,0.377,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720706,2,27343,0,1,1,0,1,'2024-12-31 15:48:56',377940,'2024-12-31 15:48:57',104095,0,'','',30,0,0.72615,0.377,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245591518s;;;; watched=49;;;; useddelta=722s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720707,2,26946,0,1,1,3,1,'2024-12-31 15:48:57',382224,'2024-12-31 15:48:57',509879,0,'','',30,0,0.12765,0.382,3,'Unknown storage : /raid0 : ERROR','',''),(423720708,2,28284,0,1,1,0,1,'2024-12-31 15:48:58',386331,'2024-12-31 15:48:58',391561,0,'','',30,0,0.00523,0.386,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720709,2,26965,0,1,1,0,1,'2024-12-31 15:48:58',388274,'2024-12-31 15:48:58',515189,0,'','',30,0,0.12692,0.388,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720710,2,28620,0,1,1,1,1,'2024-12-31 15:48:58',390141,'2024-12-31 15:48:59',25137,0,'','',30,0,0.67092,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720711,2,28282,0,1,1,0,1,'2024-12-31 15:49:00',393981,'2024-12-31 15:49:00',529248,0,'','',30,0,0.13527,0.393,0,'Load : 0.24 0.13 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423720712,2,26970,0,1,1,0,1,'2024-12-31 15:49:00',395877,'2024-12-31 15:49:00',980805,0,'','',30,0,0.58493,0.395,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423720713,2,23726,0,1,1,2,1,'2024-12-31 15:49:00',397912,'2024-12-31 15:49:02',403596,0,'','',30,0,2.00568,0.397,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720714,2,26961,0,1,1,0,1,'2024-12-31 15:49:12',503141,'2024-12-31 15:49:12',511901,0,'','',30,0,0.00876,0.503,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720715,2,28637,0,1,1,0,1,'2024-12-31 15:49:12',505182,'2024-12-31 15:49:12',606342,0,'','',30,0,0.10116,0.505,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423720716,2,26955,0,1,1,0,1,'2024-12-31 15:49:13',508311,'2024-12-31 15:49:13',629535,0,'','',30,0,0.12122,0.508,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=86%',''),(423720717,2,26973,0,1,1,0,1,'2024-12-31 15:49:13',510227,'2024-12-31 15:49:13',632356,0,'','',30,0,0.12213,0.51,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720718,2,26950,0,1,1,0,1,'2024-12-31 15:49:14',513522,'2024-12-31 15:49:14',849441,0,'','',30,0,0.33592,0.513,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407299084s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720719,2,26972,0,1,1,3,1,'2024-12-31 15:49:15',516629,'2024-12-31 15:49:15',635494,0,'','',30,0,0.11886,0.516,3,'Unknown storage : /disk1 : ERROR','',''),(423720720,2,26930,0,1,1,0,1,'2024-12-31 15:49:17',541976,'2024-12-31 15:49:17',666802,0,'','',30,0,0.12483,0.541,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720721,2,26944,0,1,1,0,1,'2024-12-31 15:49:18',546137,'2024-12-31 15:49:18',674442,0,'','',30,0,0.12831,0.546,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720722,2,26966,0,1,1,0,1,'2024-12-31 15:49:18',548019,'2024-12-31 15:49:18',677240,0,'','',30,0,0.12922,0.547,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=9% cpu3=8%',''),(423720723,2,28281,0,1,1,1,1,'2024-12-31 15:49:18',550104,'2024-12-31 15:49:19',216724,0,'','',30,0,0.66662,0.55,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720724,2,26956,0,1,1,1,1,'2024-12-31 15:49:18',552325,'2024-12-31 15:49:19',217668,0,'','',30,0,0.66534,0.552,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423720725,2,28617,0,1,1,2,1,'2024-12-31 15:49:24',622054,'2024-12-31 15:49:25',1,0,'','',30,0,0.39687,0.622,2,'No process matching mysqld found : CRITICAL','',''),(423720726,2,28629,0,1,1,0,1,'2024-12-31 15:49:35',683343,'2024-12-31 15:49:35',804697,0,'','',30,0,0.12135,0.683,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720727,2,28638,0,1,1,0,1,'2024-12-31 15:49:52',762123,'2024-12-31 15:49:53',115997,0,'','',30,0,0.35387,0.762,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407622212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.92;10100000;10100000;0;10',''),(423720728,2,26974,0,1,1,0,1,'2024-12-31 15:50:19',871809,'2024-12-31 15:50:19',992582,0,'','',30,0,0.12077,0.871,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720729,2,28624,0,1,1,0,1,'2024-12-31 15:50:19',874093,'2024-12-31 15:50:20',182417,0,'','',30,0,0.30832,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720730,2,23728,0,1,1,0,1,'2024-12-31 15:50:23',905242,'2024-12-31 15:50:23',934060,0,'','',30,0,0.02882,0.905,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720731,2,23729,0,1,1,3,1,'2024-12-31 15:50:20',878046,'2024-12-31 15:50:27',113806,0,'','',30,0,6.23576,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720732,2,26952,0,1,1,0,1,'2024-12-31 15:50:33',967243,'2024-12-31 15:50:33',974899,0,'','',30,0,0.00766,0.967,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720733,2,26969,0,1,1,0,1,'2024-12-31 15:50:34',971293,'2024-12-31 15:50:34',981358,0,'','',30,0,0.01006,0.971,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720734,2,28625,0,1,1,2,1,'2024-12-31 15:50:34',973268,'2024-12-31 15:50:35',5,0,'','',30,0,0.08474,0.973,2,'(null)','',''),(423720735,2,27566,0,1,1,0,1,'2024-12-31 15:50:34',975423,'2024-12-31 15:50:35',0,0,'','',30,0,0.10694,0.975,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720736,2,26947,0,1,1,1,1,'2024-12-31 15:50:34',977329,'2024-12-31 15:50:35',106758,0,'','',30,0,0.12943,0.977,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720737,2,28632,0,1,1,2,1,'2024-12-31 15:50:35',980147,'2024-12-31 15:50:36',26970,0,'','',30,0,0.08439,0.98,2,'(null)','',''),(423720738,2,28628,0,1,1,0,1,'2024-12-31 15:50:35',982500,'2024-12-31 15:50:36',105037,0,'','',30,0,0.12254,0.982,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720739,2,26933,0,1,1,0,1,'2024-12-31 15:50:35',984707,'2024-12-31 15:50:36',490959,0,'','',30,0,0.50625,0.984,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=833630322s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720740,2,23727,0,1,1,0,1,'2024-12-31 15:50:35',986915,'2024-12-31 15:50:37',62,0,'','',30,0,1.08997,0.986,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1266522975s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29996.16;1010000000;1010',''),(423720741,2,26945,0,1,1,0,1,'2024-12-31 15:50:37',262,'2024-12-31 15:50:37',169309,0,'','',30,0,0.12862,0.04,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720742,2,26968,0,1,1,0,1,'2024-12-31 15:50:37',34,'2024-12-31 15:50:37',189330,0,'','',30,0,0.14647,0.042,0,'Load : 0.00 0.05 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.08;20;40',''),(423720743,2,26957,0,1,1,0,1,'2024-12-31 15:50:39',2555,'2024-12-31 15:50:39',280198,0,'','',30,0,0.23246,0.047,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720744,2,26975,0,1,1,1,1,'2024-12-31 15:50:42',5,'2024-12-31 15:50:42',733577,0,'','',30,0,0.67435,0.059,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720745,2,23730,0,1,1,2,1,'2024-12-31 15:50:43',3168,'2024-12-31 15:50:45',28486,0,'','',30,0,2.0061,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720746,2,26934,0,1,1,0,1,'2024-12-31 15:50:49',0,'2024-12-31 15:50:49',227691,0,'','',30,0,0.13929,0.088,0,'Load : 5.60 5.53 5.51 : OK','load_1_min=5.60;9;30 load_5_min=5.53;15;35 load_15_min=5.51;20;40',''),(423720747,2,28491,0,1,1,0,1,'2024-12-31 15:50:53',0,'2024-12-31 15:50:53',447847,0,'','',30,0,0.34979,0.098,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407628247s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24616.88;10100000;10100000;0;10',''),(423720748,2,28626,0,1,1,0,1,'2024-12-31 15:50:55',102476,'2024-12-31 15:50:55',107945,0,'','',30,0,0.00547,0.102,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720749,2,28618,0,1,1,0,1,'2024-12-31 15:50:57',109733,'2024-12-31 15:50:57',231237,0,'','',30,0,0.1215,0.109,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720750,2,26948,0,1,1,0,1,'2024-12-31 15:50:59',115066,'2024-12-31 15:50:59',238732,0,'','',30,0,0.12367,0.115,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423720751,2,26963,0,1,1,0,1,'2024-12-31 15:51:04',129921,'2024-12-31 15:51:04',179209,0,'','',30,0,0.04929,0.129,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720752,2,26931,0,1,1,0,1,'2024-12-31 15:51:05',132083,'2024-12-31 15:51:05',254121,0,'','',30,0,0.12204,0.132,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423720753,2,26935,0,1,1,0,1,'2024-12-31 15:51:17',182085,'2024-12-31 15:51:17',191495,0,'','',30,0,0.00941,0.182,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720754,2,26967,0,1,1,1,1,'2024-12-31 15:51:17',183978,'2024-12-31 15:51:17',855746,0,'','',30,0,0.67177,0.183,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423720755,2,26976,0,1,1,0,1,'2024-12-31 15:51:18',187379,'2024-12-31 15:51:18',537103,0,'','',30,0,0.34972,0.187,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407673046s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720756,2,26928,0,1,1,3,1,'2024-12-31 15:51:19',190541,'2024-12-31 15:51:25',425837,0,'','',30,0,6.2353,0.19,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720757,2,26953,0,1,1,0,1,'2024-12-31 15:51:27',435928,'2024-12-31 15:51:27',559463,0,'','',30,0,0.12354,0.435,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720758,2,28619,0,1,1,0,1,'2024-12-31 15:51:29',440236,'2024-12-31 15:51:29',564692,0,'','',30,0,0.12446,0.44,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423720759,2,28627,0,1,1,0,1,'2024-12-31 15:51:29',442116,'2024-12-31 15:51:29',778384,0,'','',30,0,0.33627,0.442,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408121211s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720760,2,26949,0,1,1,1,1,'2024-12-31 15:51:29',445339,'2024-12-31 15:51:30',107686,0,'','',30,0,0.66235,0.445,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720761,2,26932,0,1,1,1,1,'2024-12-31 15:51:29',444218,'2024-12-31 15:51:30',117229,0,'','',30,0,0.67301,0.444,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423720762,2,28631,0,1,1,0,1,'2024-12-31 15:51:33',488784,'2024-12-31 15:51:33',792237,0,'','',30,0,0.30345,0.488,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720763,2,28630,0,1,1,0,1,'2024-12-31 15:51:37',509452,'2024-12-31 15:51:37',630556,0,'','',30,0,0.1211,0.509,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720764,2,26943,0,1,1,2,1,'2024-12-31 15:51:38',513631,'2024-12-31 15:51:38',640838,0,'','',30,0,0.12721,0.513,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720765,2,26964,0,1,1,0,1,'2024-12-31 15:51:39',517797,'2024-12-31 15:51:39',648841,0,'','',30,0,0.13104,0.517,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15477MB;176685;178488;0;180291',''),(423720766,2,28623,0,1,1,0,1,'2024-12-31 15:51:39',519570,'2024-12-31 15:51:39',655891,0,'','',30,0,0.13632,0.519,0,'Load : 0.17 0.15 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423720767,2,26951,0,1,1,0,1,'2024-12-31 15:51:39',521380,'2024-12-31 15:51:39',674379,0,'','',30,0,0.153,0.521,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423720768,2,26962,0,1,1,0,1,'2024-12-31 15:51:39',523848,'2024-12-31 15:51:39',756141,0,'','',30,0,0.23229,0.523,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720769,2,26929,0,1,1,2,1,'2024-12-31 15:51:43',555099,'2024-12-31 15:51:45',561102,0,'','',30,0,2.006,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720770,2,23725,0,1,1,3,1,'2024-12-31 15:51:39',525981,'2024-12-31 15:51:45',763926,0,'','',30,0,6.23794,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720771,2,26978,0,1,1,0,1,'2024-12-31 15:51:55',780148,'2024-12-31 15:51:55',790976,0,'','',30,0,0.01083,0.78,0,'OK - 192.168.77.208: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720772,2,26971,0,1,1,0,1,'2024-12-31 15:51:55',782212,'2024-12-31 15:51:55',904949,0,'','',30,0,0.12274,0.782,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720773,2,26954,0,1,1,0,1,'2024-12-31 15:51:55',784339,'2024-12-31 15:51:55',908820,0,'','',30,0,0.12448,0.784,0,'/var: 35%left(17097MB/48432MB) (>10%) : OK','\'/var\'=31334MB;43589;46010;0;48432',''),(423720774,2,28280,0,1,1,0,1,'2024-12-31 15:51:55',785157,'2024-12-31 15:51:55',910578,0,'','',30,0,0.12542,0.785,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423720775,2,26977,0,1,1,0,1,'2024-12-31 15:51:55',787695,'2024-12-31 15:51:55',927300,0,'','',30,0,0.13961,0.787,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720776,2,26960,0,1,1,0,1,'2024-12-31 15:51:56',806518,'2024-12-31 15:51:56',947563,0,'','',30,0,0.14105,0.806,0,'Load : 1.75 1.52 1.45 : OK','load_1_min=1.75;2;6 load_5_min=1.52;3;7 load_15_min=1.45;4;9',''),(423720777,2,28616,0,1,1,0,1,'2024-12-31 15:51:56',808706,'2024-12-31 15:51:57',240101,0,'','',30,0,0.43139,0.808,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720778,2,27343,0,1,1,0,1,'2024-12-31 15:51:56',810829,'2024-12-31 15:51:57',547116,0,'','',30,0,0.73629,0.81,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245609561s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720779,2,26946,0,1,1,3,1,'2024-12-31 15:51:57',814041,'2024-12-31 15:51:57',940048,0,'','',30,0,0.12601,0.813,3,'Unknown storage : /raid0 : ERROR','',''),(423720780,2,28284,0,1,1,0,1,'2024-12-31 15:51:58',817123,'2024-12-31 15:51:58',822406,0,'','',30,0,0.00528,0.817,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720781,2,26965,0,1,1,0,1,'2024-12-31 15:51:58',819128,'2024-12-31 15:51:58',945001,0,'','',30,0,0.12587,0.819,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720782,2,28620,0,1,1,1,1,'2024-12-31 15:51:58',821272,'2024-12-31 15:51:59',489652,0,'','',30,0,0.66838,0.821,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720783,2,28282,0,1,1,0,1,'2024-12-31 15:52:00',827251,'2024-12-31 15:52:00',962030,0,'','',30,0,0.13478,0.827,0,'Load : 0.12 0.14 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423720784,2,26970,0,1,1,0,1,'2024-12-31 15:52:00',829534,'2024-12-31 15:52:01',400922,0,'','',30,0,0.57139,0.829,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423720785,2,23726,0,1,1,2,1,'2024-12-31 15:52:00',831272,'2024-12-31 15:52:02',837693,0,'','',30,0,2.00642,0.831,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720786,2,26961,0,1,1,0,1,'2024-12-31 15:52:12',926218,'2024-12-31 15:52:12',933440,0,'','',30,0,0.00722,0.926,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720787,2,28637,0,1,1,0,1,'2024-12-31 15:52:12',928246,'2024-12-31 15:52:13',1992,0,'','',30,0,0.10886,0.928,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423720788,2,26955,0,1,1,0,1,'2024-12-31 15:52:13',932408,'2024-12-31 15:52:14',22901,0,'','',30,0,0.12216,0.932,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423720789,2,26973,0,1,1,0,1,'2024-12-31 15:52:13',934368,'2024-12-31 15:52:14',23100,0,'','',30,0,0.12071,0.934,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720790,2,26950,0,1,1,0,1,'2024-12-31 15:52:14',938581,'2024-12-31 15:52:15',285242,0,'','',30,0,0.34666,0.938,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407317129s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720791,2,26972,0,1,1,3,1,'2024-12-31 15:52:15',941738,'2024-12-31 15:52:16',399,0,'','',30,0,0.12005,0.941,3,'Unknown storage : /disk1 : ERROR','',''),(423720792,2,26930,0,1,1,0,1,'2024-12-31 15:52:17',972054,'2024-12-31 15:52:18',0,0,'','',30,0,0.12635,0.972,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720793,2,26944,0,1,1,0,1,'2024-12-31 15:52:18',976233,'2024-12-31 15:52:19',104428,0,'','',30,0,0.1282,0.976,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720794,2,26966,0,1,1,0,1,'2024-12-31 15:52:18',978204,'2024-12-31 15:52:19',107110,0,'','',30,0,0.12891,0.978,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423720795,2,28281,0,1,1,1,1,'2024-12-31 15:52:18',980463,'2024-12-31 15:52:19',648171,0,'','',30,0,0.66771,0.98,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720796,2,26956,0,1,1,1,1,'2024-12-31 15:52:18',982660,'2024-12-31 15:52:19',648725,0,'','',30,0,0.66607,0.982,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423720797,2,28617,0,1,1,2,1,'2024-12-31 15:52:24',28,'2024-12-31 15:52:24',432480,0,'','',30,0,0.39749,0.034,2,'No process matching mysqld found : CRITICAL','',''),(423720798,2,28629,0,1,1,0,1,'2024-12-31 15:52:35',3886,'2024-12-31 15:52:35',196254,0,'','',30,0,0.12169,0.074,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720799,2,28638,0,1,1,0,1,'2024-12-31 15:52:52',179402,'2024-12-31 15:52:52',529491,0,'','',30,0,0.35009,0.179,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407640155s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24761.04;10100000;10100000;0;10',''),(423720800,2,26974,0,1,1,0,1,'2024-12-31 15:53:19',327910,'2024-12-31 15:53:19',448749,0,'','',30,0,0.12084,0.327,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423720801,2,28624,0,1,1,0,1,'2024-12-31 15:53:19',329998,'2024-12-31 15:53:19',637460,0,'','',30,0,0.30746,0.329,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720802,2,23728,0,1,1,0,1,'2024-12-31 15:53:23',354244,'2024-12-31 15:53:23',373321,0,'','',30,0,0.01908,0.354,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720803,2,23729,0,1,1,3,1,'2024-12-31 15:53:20',333476,'2024-12-31 15:53:26',567515,0,'','',30,0,6.23404,0.333,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720804,2,26952,0,1,1,0,1,'2024-12-31 15:53:33',412728,'2024-12-31 15:53:33',420498,0,'','',30,0,0.00777,0.412,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720805,2,26969,0,1,1,0,1,'2024-12-31 15:53:34',415072,'2024-12-31 15:53:34',425836,0,'','',30,0,0.01076,0.415,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720806,2,28625,0,1,1,2,1,'2024-12-31 15:53:34',417073,'2024-12-31 15:53:34',501864,0,'','',30,0,0.08479,0.417,2,'(null)','',''),(423720807,2,27566,0,1,1,0,1,'2024-12-31 15:53:34',418157,'2024-12-31 15:53:34',530467,0,'','',30,0,0.11231,0.418,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720808,2,26947,0,1,1,1,1,'2024-12-31 15:53:34',420168,'2024-12-31 15:53:34',550636,0,'','',30,0,0.13047,0.42,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720809,2,28632,0,1,1,2,1,'2024-12-31 15:53:35',423392,'2024-12-31 15:53:35',507850,0,'','',30,0,0.08446,0.423,2,'(null)','',''),(423720810,2,28628,0,1,1,0,1,'2024-12-31 15:53:35',425652,'2024-12-31 15:53:35',548114,0,'','',30,0,0.12246,0.425,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720811,2,26933,0,1,1,0,1,'2024-12-31 15:53:35',427773,'2024-12-31 15:53:35',975364,0,'','',30,0,0.54759,0.427,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.33s;;;; uptime=833648268s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720812,2,23727,0,1,1,0,1,'2024-12-31 15:53:35',429869,'2024-12-31 15:53:36',571043,0,'','',30,0,1.14117,0.429,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1266540920s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30354.16;1010000000;1010',''),(423720813,2,26945,0,1,1,0,1,'2024-12-31 15:53:37',480688,'2024-12-31 15:53:37',609720,0,'','',30,0,0.12903,0.48,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720814,2,26968,0,1,1,0,1,'2024-12-31 15:53:37',482914,'2024-12-31 15:53:37',628051,0,'','',30,0,0.14514,0.482,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423720815,2,26957,0,1,1,0,1,'2024-12-31 15:53:39',487241,'2024-12-31 15:53:39',721983,0,'','',30,0,0.23474,0.487,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720816,2,26975,0,1,1,1,1,'2024-12-31 15:53:42',532034,'2024-12-31 15:53:43',199319,0,'','',30,0,0.66729,0.531,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720817,2,23730,0,1,1,2,1,'2024-12-31 15:53:43',534519,'2024-12-31 15:53:44',532185,0,'','',30,0,0.99767,0.534,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720818,2,26934,0,1,1,0,1,'2024-12-31 15:53:49',579683,'2024-12-31 15:53:49',722089,0,'','',30,0,0.14241,0.579,0,'Load : 5.59 5.72 5.59 : OK','load_1_min=5.59;9;30 load_5_min=5.72;15;35 load_15_min=5.59;20;40',''),(423720819,2,28491,0,1,1,0,1,'2024-12-31 15:53:53',605917,'2024-12-31 15:53:53',954443,0,'','',30,0,0.34853,0.605,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407646297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24736.8;10100000;10100000;0;100',''),(423720820,2,28626,0,1,1,0,1,'2024-12-31 15:53:55',611448,'2024-12-31 15:53:55',616621,0,'','',30,0,0.00517,0.611,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720821,2,28618,0,1,1,0,1,'2024-12-31 15:53:57',620865,'2024-12-31 15:53:57',742505,0,'','',30,0,0.12164,0.62,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720822,2,26948,0,1,1,0,1,'2024-12-31 15:53:59',626262,'2024-12-31 15:53:59',750098,0,'','',30,0,0.12384,0.626,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423720823,2,26963,0,1,1,0,1,'2024-12-31 15:54:04',650573,'2024-12-31 15:54:04',695459,0,'','',30,0,0.04489,0.65,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720824,2,26931,0,1,1,0,1,'2024-12-31 15:54:05',653780,'2024-12-31 15:54:05',777961,0,'','',30,0,0.12418,0.653,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=64%',''),(423720825,2,26935,0,1,1,0,1,'2024-12-31 15:54:17',720043,'2024-12-31 15:54:17',729831,0,'','',30,0,0.00979,0.72,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720826,2,26967,0,1,1,1,1,'2024-12-31 15:54:17',722194,'2024-12-31 15:54:18',390047,0,'','',30,0,0.66785,0.722,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423720827,2,26976,0,1,1,0,1,'2024-12-31 15:54:18',725016,'2024-12-31 15:54:19',3978,0,'','',30,0,0.35111,0.724,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407691103s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720828,2,26928,0,1,1,3,1,'2024-12-31 15:54:19',729345,'2024-12-31 15:54:25',964601,0,'','',30,0,6.23526,0.729,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720829,2,26953,0,1,1,0,1,'2024-12-31 15:54:27',964275,'2024-12-31 15:54:28',0,0,'','',30,0,0.12332,0.964,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720830,2,28619,0,1,1,0,1,'2024-12-31 15:54:29',968994,'2024-12-31 15:54:30',0,0,'','',30,0,0.125,0.968,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=4% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423720831,2,28627,0,1,1,0,1,'2024-12-31 15:54:29',970957,'2024-12-31 15:54:30',306887,0,'','',30,0,0.33593,0.97,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408139264s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720832,2,26949,0,1,1,1,1,'2024-12-31 15:54:29',973210,'2024-12-31 15:54:30',640938,0,'','',30,0,0.66773,0.973,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720833,2,26932,0,1,1,1,1,'2024-12-31 15:54:29',975423,'2024-12-31 15:54:30',644576,0,'','',30,0,0.66915,0.975,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423720834,2,28631,0,1,1,0,1,'2024-12-31 15:54:33',9643,'2024-12-31 15:54:33',322286,0,'','',30,0,0.29963,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720835,2,28630,0,1,1,0,1,'2024-12-31 15:54:37',1859,'2024-12-31 15:54:37',157558,0,'','',30,0,0.12252,0.035,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720836,2,26943,0,1,1,2,1,'2024-12-31 15:54:38',16129,'2024-12-31 15:54:38',165179,0,'','',30,0,0.12778,0.037,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720837,2,26964,0,1,1,0,1,'2024-12-31 15:54:39',16880,'2024-12-31 15:54:39',169210,0,'','',30,0,0.12845,0.04,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423720838,2,28623,0,1,1,0,1,'2024-12-31 15:54:39',17900,'2024-12-31 15:54:39',178905,0,'','',30,0,0.13615,0.042,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423720839,2,26951,0,1,1,0,1,'2024-12-31 15:54:39',36,'2024-12-31 15:54:39',228316,0,'','',30,0,0.18337,0.044,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720840,2,26962,0,1,1,0,1,'2024-12-31 15:54:39',312,'2024-12-31 15:54:39',281258,0,'','',30,0,0.23416,0.047,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720841,2,26929,0,1,1,2,1,'2024-12-31 15:54:43',6,'2024-12-31 15:54:45',61,0,'','',30,0,2.00688,0.068,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720842,2,23725,0,1,1,3,1,'2024-12-31 15:54:39',4,'2024-12-31 15:54:45',284484,0,'','',30,0,6.23566,0.048,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720843,2,26978,0,1,1,0,1,'2024-12-31 15:54:55',104108,'2024-12-31 15:54:55',112570,0,'','',30,0,0.00846,0.104,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720844,2,26971,0,1,1,0,1,'2024-12-31 15:54:55',106431,'2024-12-31 15:54:55',227956,0,'','',30,0,0.12152,0.106,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720845,2,26954,0,1,1,0,1,'2024-12-31 15:54:55',108180,'2024-12-31 15:54:55',235033,0,'','',30,0,0.12685,0.108,0,'/var: 35%left(17097MB/48432MB) (>10%) : OK','\'/var\'=31335MB;43589;46010;0;48432',''),(423720846,2,28280,0,1,1,0,1,'2024-12-31 15:54:55',109194,'2024-12-31 15:54:55',236956,0,'','',30,0,0.12776,0.109,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423720847,2,26977,0,1,1,0,1,'2024-12-31 15:54:55',111215,'2024-12-31 15:54:55',260403,0,'','',30,0,0.14919,0.111,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720848,2,26960,0,1,1,0,1,'2024-12-31 15:54:56',119403,'2024-12-31 15:54:56',259761,0,'','',30,0,0.14036,0.119,0,'Load : 1.50 1.50 1.45 : OK','load_1_min=1.50;2;6 load_5_min=1.50;3;7 load_15_min=1.45;4;9',''),(423720849,2,28616,0,1,1,0,1,'2024-12-31 15:54:56',121587,'2024-12-31 15:54:56',553423,0,'','',30,0,0.43184,0.121,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720850,2,27343,0,1,1,0,1,'2024-12-31 15:54:56',123749,'2024-12-31 15:54:56',846975,0,'','',30,0,0.72323,0.123,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245627495s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720851,2,26946,0,1,1,3,1,'2024-12-31 15:54:57',130957,'2024-12-31 15:54:57',257589,0,'','',30,0,0.12663,0.13,3,'Unknown storage : /raid0 : ERROR','',''),(423720852,2,28284,0,1,1,0,1,'2024-12-31 15:54:58',133284,'2024-12-31 15:54:58',138465,0,'','',30,0,0.00518,0.133,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720853,2,26965,0,1,1,0,1,'2024-12-31 15:54:58',135174,'2024-12-31 15:54:58',261011,0,'','',30,0,0.12584,0.135,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720854,2,28620,0,1,1,1,1,'2024-12-31 15:54:58',137310,'2024-12-31 15:54:58',803678,0,'','',30,0,0.66637,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720855,2,28282,0,1,1,0,1,'2024-12-31 15:55:00',143667,'2024-12-31 15:55:00',294200,0,'','',30,0,0.15053,0.143,0,'Load : 0.23 0.14 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423720856,2,26970,0,1,1,0,1,'2024-12-31 15:55:00',145937,'2024-12-31 15:55:00',740716,0,'','',30,0,0.59478,0.145,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423720857,2,23726,0,1,1,2,1,'2024-12-31 15:55:00',147975,'2024-12-31 15:55:02',166307,0,'','',30,0,2.01833,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720858,2,26961,0,1,1,0,1,'2024-12-31 15:55:12',201869,'2024-12-31 15:55:12',209833,0,'','',30,0,0.00796,0.201,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720859,2,28637,0,1,1,0,1,'2024-12-31 15:55:12',203902,'2024-12-31 15:55:12',314820,0,'','',30,0,0.11092,0.203,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423720860,2,26955,0,1,1,0,1,'2024-12-31 15:55:13',208044,'2024-12-31 15:55:13',329143,0,'','',30,0,0.1211,0.208,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423720861,2,26973,0,1,1,0,1,'2024-12-31 15:55:13',209928,'2024-12-31 15:55:13',333015,0,'','',30,0,0.12309,0.209,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720862,2,26950,0,1,1,0,1,'2024-12-31 15:55:14',213192,'2024-12-31 15:55:14',561578,0,'','',30,0,0.34839,0.213,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407335060s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720863,2,26972,0,1,1,3,1,'2024-12-31 15:55:15',216335,'2024-12-31 15:55:15',335955,0,'','',30,0,0.11962,0.216,3,'Unknown storage : /disk1 : ERROR','',''),(423720864,2,26930,0,1,1,0,1,'2024-12-31 15:55:17',242038,'2024-12-31 15:55:17',367232,0,'','',30,0,0.12519,0.242,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720865,2,26944,0,1,1,0,1,'2024-12-31 15:55:18',246405,'2024-12-31 15:55:18',375532,0,'','',30,0,0.12913,0.246,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720866,2,26966,0,1,1,0,1,'2024-12-31 15:55:18',248112,'2024-12-31 15:55:18',376735,0,'','',30,0,0.12862,0.248,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=9%',''),(423720867,2,26956,0,1,1,1,1,'2024-12-31 15:55:18',252450,'2024-12-31 15:55:18',913903,0,'','',30,0,0.66145,0.252,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423720868,2,28281,0,1,1,1,1,'2024-12-31 15:55:18',249949,'2024-12-31 15:55:18',920701,0,'','',30,0,0.67075,0.249,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720869,2,28617,0,1,1,2,1,'2024-12-31 15:55:24',295059,'2024-12-31 15:55:24',691704,0,'','',30,0,0.39665,0.295,2,'No process matching mysqld found : CRITICAL','',''),(423720870,2,28629,0,1,1,0,1,'2024-12-31 15:55:35',353927,'2024-12-31 15:55:35',476080,0,'','',30,0,0.12215,0.353,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720871,2,28638,0,1,1,0,1,'2024-12-31 15:55:52',640296,'2024-12-31 15:55:52',990399,0,'','',30,0,0.3501,0.64,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407658201s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620.96;10100000;10100000;0;10',''),(423720872,2,26974,0,1,1,0,1,'2024-12-31 15:56:19',769726,'2024-12-31 15:56:19',891248,0,'','',30,0,0.12152,0.769,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423720873,2,28624,0,1,1,0,1,'2024-12-31 15:56:19',771953,'2024-12-31 15:56:20',7,0,'','',30,0,0.30755,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720874,2,23728,0,1,1,0,1,'2024-12-31 15:56:23',794420,'2024-12-31 15:56:23',814103,0,'','',30,0,0.01968,0.794,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720875,2,23729,0,1,1,3,1,'2024-12-31 15:56:20',774793,'2024-12-31 15:56:27',0,0,'','',30,0,6.23423,0.774,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720876,2,26952,0,1,1,0,1,'2024-12-31 15:56:33',838326,'2024-12-31 15:56:33',846086,0,'','',30,0,0.00776,0.838,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720877,2,26969,0,1,1,0,1,'2024-12-31 15:56:34',841299,'2024-12-31 15:56:34',855148,0,'','',30,0,0.01385,0.841,0,'OK - 172.21.1.2: rta 0.454ms, lost 0%','rta=0.454ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720878,2,28625,0,1,1,2,1,'2024-12-31 15:56:34',843220,'2024-12-31 15:56:34',927989,0,'','',30,0,0.08477,0.843,2,'(null)','',''),(423720879,2,27566,0,1,1,0,1,'2024-12-31 15:56:34',845467,'2024-12-31 15:56:34',957890,0,'','',30,0,0.11242,0.845,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423720880,2,26947,0,1,1,1,1,'2024-12-31 15:56:34',846352,'2024-12-31 15:56:34',975469,0,'','',30,0,0.12912,0.846,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720881,2,28632,0,1,1,2,1,'2024-12-31 15:56:35',850498,'2024-12-31 15:56:35',935059,0,'','',30,0,0.08456,0.85,2,'(null)','',''),(423720882,2,28628,0,1,1,0,1,'2024-12-31 15:56:35',852570,'2024-12-31 15:56:35',975593,0,'','',30,0,0.12302,0.852,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720883,2,26933,0,1,1,0,1,'2024-12-31 15:56:35',854434,'2024-12-31 15:56:36',602696,0,'','',30,0,0.74826,0.854,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.52s;;;; uptime=833666313s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720884,2,23727,0,1,1,0,1,'2024-12-31 15:56:35',855434,'2024-12-31 15:56:36',934845,0,'','',30,0,1.07941,0.855,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1266558965s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30145.2;1010000000;10100',''),(423720885,2,26945,0,1,1,0,1,'2024-12-31 15:56:37',899663,'2024-12-31 15:56:38',2,0,'','',30,0,0.1302,0.899,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720886,2,26968,0,1,1,0,1,'2024-12-31 15:56:37',902274,'2024-12-31 15:56:38',4,0,'','',30,0,0.14699,0.902,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423720887,2,26957,0,1,1,0,1,'2024-12-31 15:56:39',908145,'2024-12-31 15:56:40',141301,0,'','',30,0,0.23316,0.907,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720888,2,26975,0,1,1,1,1,'2024-12-31 15:56:42',933689,'2024-12-31 15:56:43',601987,0,'','',30,0,0.6683,0.933,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720889,2,23730,0,1,1,2,1,'2024-12-31 15:56:43',936046,'2024-12-31 15:56:45',941788,0,'','',30,0,2.00574,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720890,2,26934,0,1,1,0,1,'2024-12-31 15:56:49',984403,'2024-12-31 15:56:50',288727,0,'','',30,0,0.30432,0.984,0,'Load : 6.00 5.80 5.64 : OK','load_1_min=6.00;9;30 load_5_min=5.80;15;35 load_15_min=5.64;20;40',''),(423720891,2,28491,0,1,1,0,1,'2024-12-31 15:56:53',5695,'2024-12-31 15:56:53',369797,0,'','',30,0,0.35672,0.012,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407664238s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.16;10100000;10100000;0;10',''),(423720892,2,28626,0,1,1,0,1,'2024-12-31 15:56:55',8017,'2024-12-31 15:56:55',18,0,'','',30,0,0.00531,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720893,2,28618,0,1,1,0,1,'2024-12-31 15:56:57',2,'2024-12-31 15:56:57',151774,0,'','',30,0,0.12269,0.029,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720894,2,26948,0,1,1,0,1,'2024-12-31 15:56:59',14173,'2024-12-31 15:56:59',158747,0,'','',30,0,0.12521,0.033,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423720895,2,26963,0,1,1,0,1,'2024-12-31 15:57:04',38,'2024-12-31 15:57:04',0,0,'','',30,0,0.04521,0.046,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720896,2,26931,0,1,1,0,1,'2024-12-31 15:57:05',2567,'2024-12-31 15:57:05',181908,0,'','',30,0,0.13183,0.05,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=72% cpu2=71% cpu3=67%',''),(423720897,2,26935,0,1,1,0,1,'2024-12-31 15:57:17',103107,'2024-12-31 15:57:17',113989,0,'','',30,0,0.01088,0.103,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%','rta=0.291ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720898,2,26967,0,1,1,1,1,'2024-12-31 15:57:17',105182,'2024-12-31 15:57:17',770922,0,'','',30,0,0.66574,0.105,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423720899,2,26976,0,1,1,0,1,'2024-12-31 15:57:18',109428,'2024-12-31 15:57:18',466463,0,'','',30,0,0.35703,0.109,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407709042s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720900,2,26928,0,1,1,3,1,'2024-12-31 15:57:19',112736,'2024-12-31 15:57:25',348355,0,'','',30,0,6.23562,0.112,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720901,2,26953,0,1,1,0,1,'2024-12-31 15:57:27',349751,'2024-12-31 15:57:27',474209,0,'','',30,0,0.12446,0.349,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720902,2,28619,0,1,1,0,1,'2024-12-31 15:57:29',355193,'2024-12-31 15:57:29',480558,0,'','',30,0,0.12537,0.355,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423720903,2,28627,0,1,1,0,1,'2024-12-31 15:57:29',356971,'2024-12-31 15:57:29',691285,0,'','',30,0,0.33431,0.356,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408157202s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720904,2,26949,0,1,1,1,1,'2024-12-31 15:57:29',359149,'2024-12-31 15:57:30',11753,0,'','',30,0,0.6676,0.359,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720905,2,26932,0,1,1,1,1,'2024-12-31 15:57:29',361356,'2024-12-31 15:57:30',13965,0,'','',30,0,0.67186,0.361,1,'SNMP WARNING - 40 28 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423720906,2,28631,0,1,1,0,1,'2024-12-31 15:57:33',406959,'2024-12-31 15:57:33',712299,0,'','',30,0,0.30534,0.406,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720907,2,28630,0,1,1,0,1,'2024-12-31 15:57:37',428820,'2024-12-31 15:57:37',549879,0,'','',30,0,0.12106,0.428,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720908,2,26943,0,1,1,2,1,'2024-12-31 15:57:38',433024,'2024-12-31 15:57:38',561766,0,'','',30,0,0.12874,0.432,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720909,2,26964,0,1,1,0,1,'2024-12-31 15:57:39',437246,'2024-12-31 15:57:39',566572,0,'','',30,0,0.12933,0.437,0,'/: 91%left(164814MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423720910,2,28623,0,1,1,0,1,'2024-12-31 15:57:39',439281,'2024-12-31 15:57:39',575356,0,'','',30,0,0.13608,0.439,0,'Load : 0.04 0.10 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423720911,2,26951,0,1,1,0,1,'2024-12-31 15:57:39',441464,'2024-12-31 15:57:39',593304,0,'','',30,0,0.15184,0.441,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720912,2,26962,0,1,1,0,1,'2024-12-31 15:57:39',443651,'2024-12-31 15:57:39',677684,0,'','',30,0,0.23403,0.443,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720913,2,26929,0,1,1,2,1,'2024-12-31 15:57:43',470029,'2024-12-31 15:57:45',476716,0,'','',30,0,2.00669,0.469,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720914,2,23725,0,1,1,3,1,'2024-12-31 15:57:39',444267,'2024-12-31 15:57:45',679671,0,'','',30,0,6.2354,0.444,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720915,2,26978,0,1,1,0,1,'2024-12-31 15:57:55',607137,'2024-12-31 15:57:55',615215,0,'','',30,0,0.00808,0.607,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720916,2,26971,0,1,1,0,1,'2024-12-31 15:57:55',609179,'2024-12-31 15:57:55',732722,0,'','',30,0,0.12354,0.609,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720917,2,26954,0,1,1,0,1,'2024-12-31 15:57:55',611308,'2024-12-31 15:57:55',735138,0,'','',30,0,0.12383,0.611,0,'/var: 35%left(17097MB/48432MB) (>10%) : OK','\'/var\'=31335MB;43589;46010;0;48432',''),(423720918,2,28280,0,1,1,0,1,'2024-12-31 15:57:55',613248,'2024-12-31 15:57:55',739307,0,'','',30,0,0.12606,0.613,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423720919,2,26977,0,1,1,0,1,'2024-12-31 15:57:55',614212,'2024-12-31 15:57:55',754635,0,'','',30,0,0.14042,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720920,2,26960,0,1,1,0,1,'2024-12-31 15:57:56',630869,'2024-12-31 15:57:56',770530,0,'','',30,0,0.13966,0.63,0,'Load : 1.54 1.48 1.45 : OK','load_1_min=1.54;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423720921,2,28616,0,1,1,0,1,'2024-12-31 15:57:56',633100,'2024-12-31 15:57:57',438,0,'','',30,0,0.43359,0.633,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720922,2,27343,0,1,1,0,1,'2024-12-31 15:57:56',635209,'2024-12-31 15:57:57',446021,0,'','',30,0,0.81081,0.635,0,'OK - 48 port(s), 4 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=245645547s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720923,2,26946,0,1,1,3,1,'2024-12-31 15:57:57',645595,'2024-12-31 15:57:57',772194,0,'','',30,0,0.1266,0.645,3,'Unknown storage : /raid0 : ERROR','',''),(423720924,2,28284,0,1,1,0,1,'2024-12-31 15:57:58',648854,'2024-12-31 15:57:58',654573,0,'','',30,0,0.00572,0.648,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720925,2,26965,0,1,1,0,1,'2024-12-31 15:57:58',650913,'2024-12-31 15:57:58',777349,0,'','',30,0,0.12644,0.65,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720926,2,28620,0,1,1,1,1,'2024-12-31 15:57:58',653150,'2024-12-31 15:57:59',324826,0,'','',30,0,0.67168,0.653,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720927,2,28282,0,1,1,0,1,'2024-12-31 15:58:00',657254,'2024-12-31 15:58:00',792558,0,'','',30,0,0.1353,0.657,0,'Load : 0.38 0.17 0.11 : OK','load_1_min=0.38;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423720928,2,26970,0,1,1,0,1,'2024-12-31 15:58:00',659505,'2024-12-31 15:58:01',303371,0,'','',30,0,0.64387,0.659,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423720929,2,23726,0,1,1,2,1,'2024-12-31 15:58:00',661306,'2024-12-31 15:58:02',668622,0,'','',30,0,2.00732,0.661,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720930,2,26961,0,1,1,0,1,'2024-12-31 15:58:12',776186,'2024-12-31 15:58:12',783356,0,'','',30,0,0.00717,0.776,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720931,2,28637,0,1,1,0,1,'2024-12-31 15:58:12',778067,'2024-12-31 15:58:12',820596,0,'','',30,0,0.04253,0.778,0,'SNMP OK - 235','iso.3.6.1.4.1.21695.1.2.2.4.2=235;;;;',''),(423720932,2,26955,0,1,1,0,1,'2024-12-31 15:58:13',781365,'2024-12-31 15:58:13',903294,0,'','',30,0,0.12193,0.781,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423720933,2,26973,0,1,1,0,1,'2024-12-31 15:58:13',783272,'2024-12-31 15:58:13',904133,0,'','',30,0,0.12086,0.783,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423720934,2,26950,0,1,1,0,1,'2024-12-31 15:58:14',787525,'2024-12-31 15:58:15',123149,0,'','',30,0,0.33562,0.787,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407353121s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720935,2,26972,0,1,1,3,1,'2024-12-31 15:58:15',790741,'2024-12-31 15:58:15',909489,0,'','',30,0,0.11875,0.79,3,'Unknown storage : /disk1 : ERROR','',''),(423720936,2,26930,0,1,1,0,1,'2024-12-31 15:58:17',820062,'2024-12-31 15:58:17',945660,0,'','',30,0,0.1256,0.82,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423720937,2,26944,0,1,1,0,1,'2024-12-31 15:58:18',824241,'2024-12-31 15:58:18',951561,0,'','',30,0,0.12732,0.824,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423720938,2,26966,0,1,1,0,1,'2024-12-31 15:58:18',826212,'2024-12-31 15:58:18',955405,0,'','',30,0,0.12919,0.826,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=14% cpu1=15% cpu2=18% cpu3=15%',''),(423720939,2,28281,0,1,1,1,1,'2024-12-31 15:58:18',830591,'2024-12-31 15:58:19',499174,0,'','',30,0,0.66858,0.83,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720940,2,26956,0,1,1,1,1,'2024-12-31 15:58:18',828416,'2024-12-31 15:58:19',517818,0,'','',30,0,0.6894,0.828,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423720941,2,28617,0,1,1,2,1,'2024-12-31 15:58:24',884105,'2024-12-31 15:58:25',279607,0,'','',30,0,0.3955,0.884,2,'No process matching mysqld found : CRITICAL','',''),(423720942,2,28629,0,1,1,0,1,'2024-12-31 15:58:35',923943,'2024-12-31 15:58:36',301,0,'','',30,0,0.12164,0.923,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720943,2,28638,0,1,1,0,1,'2024-12-31 15:58:52',5,'2024-12-31 15:58:52',358343,0,'','',30,0,0.35251,0.005,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407676138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.76;10100000;10100000;0;10',''),(423720944,2,26974,0,1,1,0,1,'2024-12-31 15:59:19',115706,'2024-12-31 15:59:19',236507,0,'','',30,0,0.1208,0.115,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423720945,2,28624,0,1,1,0,1,'2024-12-31 15:59:19',117639,'2024-12-31 15:59:19',425304,0,'','',30,0,0.30767,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720946,2,23728,0,1,1,0,1,'2024-12-31 15:59:23',145350,'2024-12-31 15:59:23',168130,0,'','',30,0,0.02278,0.145,0,'OK - 192.168.77.159: rta 0.877ms, lost 0%','rta=0.877ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720947,2,23729,0,1,1,3,1,'2024-12-31 15:59:20',121930,'2024-12-31 15:59:26',356324,0,'','',30,0,6.23439,0.121,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423720948,2,26952,0,1,1,0,1,'2024-12-31 15:59:33',205256,'2024-12-31 15:59:33',212971,0,'','',30,0,0.00771,0.205,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720949,2,26969,0,1,1,0,1,'2024-12-31 15:59:34',209198,'2024-12-31 15:59:34',219775,0,'','',30,0,0.01058,0.209,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423720950,2,27566,0,1,1,0,1,'2024-12-31 15:59:34',213331,'2024-12-31 15:59:34',256774,0,'','',30,0,0.04344,0.213,0,'SNMP OK - 371','iso.3.6.1.4.1.21695.1.2.2.4.1=371;;;;',''),(423720951,2,28625,0,1,1,2,1,'2024-12-31 15:59:34',211190,'2024-12-31 15:59:34',295616,0,'','',30,0,0.08443,0.211,2,'(null)','',''),(423720952,2,26947,0,1,1,1,1,'2024-12-31 15:59:34',215544,'2024-12-31 15:59:34',344995,0,'','',30,0,0.12945,0.215,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423720953,2,28632,0,1,1,2,1,'2024-12-31 15:59:35',219600,'2024-12-31 15:59:35',304368,0,'','',30,0,0.08477,0.219,2,'(null)','',''),(423720954,2,28628,0,1,1,0,1,'2024-12-31 15:59:35',221482,'2024-12-31 15:59:35',343751,0,'','',30,0,0.12227,0.221,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720955,2,26933,0,1,1,0,1,'2024-12-31 15:59:35',223681,'2024-12-31 15:59:35',689870,0,'','',30,0,0.46619,0.223,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=833684250s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423720956,2,23727,0,1,1,0,1,'2024-12-31 15:59:35',224466,'2024-12-31 15:59:36',305390,0,'','',30,0,1.08092,0.224,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1266576902s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29767.76;1010000000;1010',''),(423720957,2,26945,0,1,1,0,1,'2024-12-31 15:59:37',277667,'2024-12-31 15:59:37',406090,0,'','',30,0,0.12842,0.277,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423720958,2,26968,0,1,1,0,1,'2024-12-31 15:59:37',279654,'2024-12-31 15:59:37',425953,0,'','',30,0,0.1463,0.279,0,'Load : 0.04 0.02 0.04 : OK','load_1_min=0.04;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423720959,2,26957,0,1,1,0,1,'2024-12-31 15:59:39',284032,'2024-12-31 15:59:39',515449,0,'','',30,0,0.23142,0.283,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423720960,2,26975,0,1,1,1,1,'2024-12-31 15:59:42',316473,'2024-12-31 15:59:42',984007,0,'','',30,0,0.66753,0.316,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720961,2,23730,0,1,1,2,1,'2024-12-31 15:59:43',319651,'2024-12-31 15:59:45',326486,0,'','',30,0,2.00684,0.319,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720962,2,26934,0,1,1,0,1,'2024-12-31 15:59:49',353644,'2024-12-31 15:59:49',494229,0,'','',30,0,0.14058,0.353,0,'Load : 5.52 5.77 5.66 : OK','load_1_min=5.52;9;30 load_5_min=5.77;15;35 load_15_min=5.66;20;40',''),(423720963,2,28491,0,1,1,0,1,'2024-12-31 15:59:53',386307,'2024-12-31 15:59:53',739867,0,'','',30,0,0.35356,0.386,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407682275s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24558.56;10100000;10100000;0;10',''),(423720964,2,28626,0,1,1,0,1,'2024-12-31 15:59:55',390649,'2024-12-31 15:59:55',396114,0,'','',30,0,0.00547,0.39,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720965,2,28618,0,1,1,0,1,'2024-12-31 15:59:57',417268,'2024-12-31 15:59:57',539489,0,'','',30,0,0.12222,0.417,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720966,2,26948,0,1,1,0,1,'2024-12-31 15:59:59',422857,'2024-12-31 15:59:59',548329,0,'','',30,0,0.12547,0.422,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423720967,2,26963,0,1,1,0,1,'2024-12-31 16:00:04',447223,'2024-12-31 16:00:04',492504,0,'','',30,0,0.04528,0.447,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423720968,2,26931,0,1,1,0,1,'2024-12-31 16:00:05',450365,'2024-12-31 16:00:05',573560,0,'','',30,0,0.12319,0.45,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=63%',''),(423720969,2,26935,0,1,1,0,1,'2024-12-31 16:00:17',572530,'2024-12-31 16:00:17',583336,0,'','',30,0,0.01081,0.572,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720970,2,26967,0,1,1,1,1,'2024-12-31 16:00:17',574511,'2024-12-31 16:00:18',241664,0,'','',30,0,0.66715,0.574,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423720971,2,26976,0,1,1,0,1,'2024-12-31 16:00:18',578810,'2024-12-31 16:00:18',927872,0,'','',30,0,0.34906,0.578,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407727092s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423720972,2,26928,0,1,1,3,1,'2024-12-31 16:00:19',581168,'2024-12-31 16:00:25',813523,0,'','',30,0,6.23236,0.58,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423720973,2,26953,0,1,1,0,1,'2024-12-31 16:00:27',618909,'2024-12-31 16:00:27',743138,0,'','',30,0,0.12423,0.618,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423720974,2,28619,0,1,1,0,1,'2024-12-31 16:00:29',624389,'2024-12-31 16:00:29',748824,0,'','',30,0,0.12444,0.624,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423720975,2,28627,0,1,1,0,1,'2024-12-31 16:00:29',626426,'2024-12-31 16:00:29',960719,0,'','',30,0,0.33429,0.626,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408175227s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423720976,2,26949,0,1,1,1,1,'2024-12-31 16:00:29',628639,'2024-12-31 16:00:30',297793,0,'','',30,0,0.66915,0.628,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423720977,2,26932,0,1,1,1,1,'2024-12-31 16:00:29',630548,'2024-12-31 16:00:30',300380,0,'','',30,0,0.66983,0.63,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423720978,2,28631,0,1,1,0,1,'2024-12-31 16:00:33',657376,'2024-12-31 16:00:33',965451,0,'','',30,0,0.30807,0.657,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423720979,2,28630,0,1,1,0,1,'2024-12-31 16:00:37',683381,'2024-12-31 16:00:37',804612,0,'','',30,0,0.12123,0.683,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423720980,2,26943,0,1,1,2,1,'2024-12-31 16:00:38',686592,'2024-12-31 16:00:38',815391,0,'','',30,0,0.1288,0.686,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423720981,2,26964,0,1,1,0,1,'2024-12-31 16:00:39',689835,'2024-12-31 16:00:39',815963,0,'','',30,0,0.12613,0.689,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423720982,2,28623,0,1,1,0,1,'2024-12-31 16:00:39',691883,'2024-12-31 16:00:39',827685,0,'','',30,0,0.1358,0.691,0,'Load : 0.16 0.14 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423720983,2,26951,0,1,1,0,1,'2024-12-31 16:00:39',694046,'2024-12-31 16:00:39',849780,0,'','',30,0,0.15573,0.694,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720984,2,26962,0,1,1,0,1,'2024-12-31 16:00:39',696149,'2024-12-31 16:00:39',929348,0,'','',30,0,0.2332,0.696,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423720985,2,26929,0,1,1,2,1,'2024-12-31 16:00:43',731796,'2024-12-31 16:00:45',738681,0,'','',30,0,2.00689,0.731,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423720986,2,23725,0,1,1,3,1,'2024-12-31 16:00:39',696753,'2024-12-31 16:00:45',938103,0,'','',30,0,6.24135,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423720987,2,26978,0,1,1,0,1,'2024-12-31 16:00:55',797685,'2024-12-31 16:00:55',805841,0,'','',30,0,0.00816,0.797,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720988,2,26971,0,1,1,0,1,'2024-12-31 16:00:55',799813,'2024-12-31 16:00:55',922583,0,'','',30,0,0.12277,0.799,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423720989,2,26954,0,1,1,0,1,'2024-12-31 16:00:55',802032,'2024-12-31 16:00:55',926254,0,'','',30,0,0.12422,0.802,0,'/var: 35%left(17096MB/48432MB) (>10%) : OK','\'/var\'=31336MB;43589;46010;0;48432',''),(423720990,2,28280,0,1,1,0,1,'2024-12-31 16:00:55',803904,'2024-12-31 16:00:55',929997,0,'','',30,0,0.12609,0.803,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423720991,2,26977,0,1,1,0,1,'2024-12-31 16:00:55',804778,'2024-12-31 16:00:55',947854,0,'','',30,0,0.14308,0.804,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423720992,2,26960,0,1,1,0,1,'2024-12-31 16:00:56',824821,'2024-12-31 16:00:56',964667,0,'','',30,0,0.13985,0.824,0,'Load : 1.48 1.46 1.45 : OK','load_1_min=1.48;2;6 load_5_min=1.46;3;7 load_15_min=1.45;4;9',''),(423720993,2,28616,0,1,1,0,1,'2024-12-31 16:00:56',827071,'2024-12-31 16:00:57',264812,0,'','',30,0,0.43774,0.827,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423720994,2,27343,0,1,1,0,1,'2024-12-31 16:00:56',829245,'2024-12-31 16:00:57',619731,0,'','',30,0,0.79049,0.829,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245663567s;;;; watched=52;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423720995,2,26946,0,1,1,3,1,'2024-12-31 16:00:57',833394,'2024-12-31 16:00:57',960201,0,'','',30,0,0.12681,0.833,3,'Unknown storage : /raid0 : ERROR','',''),(423720996,2,28284,0,1,1,0,1,'2024-12-31 16:00:58',837530,'2024-12-31 16:00:58',842895,0,'','',30,0,0.00536,0.837,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423720997,2,26965,0,1,1,0,1,'2024-12-31 16:00:58',839765,'2024-12-31 16:00:58',965974,0,'','',30,0,0.12621,0.839,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423720998,2,28620,0,1,1,1,1,'2024-12-31 16:00:58',840780,'2024-12-31 16:00:59',507662,0,'','',30,0,0.66688,0.84,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423720999,2,28282,0,1,1,0,1,'2024-12-31 16:01:00',846963,'2024-12-31 16:01:00',983535,0,'','',30,0,0.13657,0.846,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423721000,2,26970,0,1,1,0,1,'2024-12-31 16:01:00',848915,'2024-12-31 16:01:01',448500,0,'','',30,0,0.59959,0.848,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423721001,2,23726,0,1,1,2,1,'2024-12-31 16:01:00',849903,'2024-12-31 16:01:02',858644,0,'','',30,0,2.00874,0.849,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721002,2,26961,0,1,1,0,1,'2024-12-31 16:01:12',961460,'2024-12-31 16:01:12',968719,0,'','',30,0,0.00726,0.961,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721003,2,28637,0,1,1,0,1,'2024-12-31 16:01:12',963408,'2024-12-31 16:01:13',479,0,'','',30,0,0.04397,0.963,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721004,2,26955,0,1,1,0,1,'2024-12-31 16:01:13',967632,'2024-12-31 16:01:14',0,0,'','',30,0,0.12149,0.967,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423721005,2,26973,0,1,1,0,1,'2024-12-31 16:01:13',969529,'2024-12-31 16:01:14',0,0,'','',30,0,0.12178,0.969,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721006,2,26950,0,1,1,0,1,'2024-12-31 16:01:14',972813,'2024-12-31 16:01:15',310517,0,'','',30,0,0.3377,0.972,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407371144s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721007,2,26972,0,1,1,3,1,'2024-12-31 16:01:15',976023,'2024-12-31 16:01:16',0,0,'','',30,0,0.11865,0.975,3,'Unknown storage : /disk1 : ERROR','',''),(423721008,2,26930,0,1,1,0,1,'2024-12-31 16:01:17',999365,'2024-12-31 16:01:18',126330,0,'','',30,0,0.12696,0.999,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721009,2,26944,0,1,1,0,1,'2024-12-31 16:01:18',281,'2024-12-31 16:01:18',129626,0,'','',30,0,0.1292,0,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721010,2,26966,0,1,1,0,1,'2024-12-31 16:01:18',167,'2024-12-31 16:01:18',133012,0,'','',30,0,0.13053,0.002,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=14%',''),(423721011,2,28281,0,1,1,1,1,'2024-12-31 16:01:18',37,'2024-12-31 16:01:18',673479,0,'','',30,0,0.66889,0.004,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721012,2,26956,0,1,1,1,1,'2024-12-31 16:01:18',3689,'2024-12-31 16:01:18',675734,0,'','',30,0,0.66858,0.007,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423721013,2,28617,0,1,1,2,1,'2024-12-31 16:01:24',31,'2024-12-31 16:01:24',436471,0,'','',30,0,0.39847,0.037,2,'No process matching mysqld found : CRITICAL','',''),(423721014,2,28629,0,1,1,0,1,'2024-12-31 16:01:35',493,'2024-12-31 16:01:35',197056,0,'','',30,0,0.12147,0.075,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721015,2,28638,0,1,1,0,1,'2024-12-31 16:01:52',168423,'2024-12-31 16:01:52',521911,0,'','',30,0,0.35349,0.168,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407694154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.44;10100000;10100000;0;10',''),(423721016,2,26974,0,1,1,0,1,'2024-12-31 16:02:19',298120,'2024-12-31 16:02:19',419607,0,'','',30,0,0.12149,0.298,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423721017,2,28624,0,1,1,0,1,'2024-12-31 16:02:19',300044,'2024-12-31 16:02:19',601099,0,'','',30,0,0.30106,0.3,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721018,2,23728,0,1,1,0,1,'2024-12-31 16:02:23',329443,'2024-12-31 16:02:23',349376,0,'','',30,0,0.01993,0.329,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721019,2,23729,0,1,1,3,1,'2024-12-31 16:02:20',303403,'2024-12-31 16:02:26',537958,0,'','',30,0,6.23456,0.303,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721020,2,26952,0,1,1,0,1,'2024-12-31 16:02:33',383603,'2024-12-31 16:02:33',391869,0,'','',30,0,0.00827,0.383,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721021,2,26969,0,1,1,0,1,'2024-12-31 16:02:34',387743,'2024-12-31 16:02:34',401833,0,'','',30,0,0.01409,0.387,0,'OK - 172.21.1.2: rta 0.458ms, lost 0%','rta=0.458ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721022,2,27566,0,1,1,0,1,'2024-12-31 16:02:34',389731,'2024-12-31 16:02:34',434384,0,'','',30,0,0.04465,0.389,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721023,2,28625,0,1,1,2,1,'2024-12-31 16:02:34',391913,'2024-12-31 16:02:34',476575,0,'','',30,0,0.08466,0.391,2,'(null)','',''),(423721024,2,26947,0,1,1,1,1,'2024-12-31 16:02:34',393810,'2024-12-31 16:02:34',524420,0,'','',30,0,0.13061,0.393,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721025,2,28632,0,1,1,2,1,'2024-12-31 16:02:35',396998,'2024-12-31 16:02:35',481437,0,'','',30,0,0.08444,0.396,2,'(null)','',''),(423721026,2,28628,0,1,1,0,1,'2024-12-31 16:02:35',399269,'2024-12-31 16:02:35',521773,0,'','',30,0,0.1225,0.399,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721027,2,26933,0,1,1,0,1,'2024-12-31 16:02:35',401433,'2024-12-31 16:02:35',793608,0,'','',30,0,0.39217,0.401,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=833702268s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721028,2,23727,0,1,1,0,1,'2024-12-31 16:02:35',402314,'2024-12-31 16:02:36',564499,0,'','',30,0,1.16219,0.402,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266594921s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29213.68;1010000000;1010',''),(423721029,2,26945,0,1,1,0,1,'2024-12-31 16:02:37',477902,'2024-12-31 16:02:37',607147,0,'','',30,0,0.12924,0.477,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721030,2,26968,0,1,1,0,1,'2024-12-31 16:02:37',480302,'2024-12-31 16:02:37',625530,0,'','',30,0,0.14523,0.48,0,'Load : 2.59 0.63 0.23 : OK','load_1_min=2.59;9;30 load_5_min=0.63;15;35 load_15_min=0.23;20;40',''),(423721031,2,26957,0,1,1,0,1,'2024-12-31 16:02:39',485318,'2024-12-31 16:02:39',719802,0,'','',30,0,0.23448,0.485,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721032,2,26975,0,1,1,1,1,'2024-12-31 16:02:42',497834,'2024-12-31 16:02:43',168998,0,'','',30,0,0.67116,0.497,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721033,2,23730,0,1,1,2,1,'2024-12-31 16:02:43',501211,'2024-12-31 16:02:45',506778,0,'','',30,0,2.00557,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721034,2,26934,0,1,1,0,1,'2024-12-31 16:02:49',555664,'2024-12-31 16:02:49',699144,0,'','',30,0,0.14348,0.555,0,'Load : 5.42 5.59 5.60 : OK','load_1_min=5.42;9;30 load_5_min=5.59;15;35 load_15_min=5.60;20;40',''),(423721035,2,28491,0,1,1,0,1,'2024-12-31 16:02:53',575685,'2024-12-31 16:02:53',929794,0,'','',30,0,0.35411,0.575,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407700294s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.56;10100000;10100000;0;10',''),(423721036,2,28626,0,1,1,0,1,'2024-12-31 16:02:55',582273,'2024-12-31 16:02:55',587495,0,'','',30,0,0.00522,0.582,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721037,2,28618,0,1,1,0,1,'2024-12-31 16:02:57',602744,'2024-12-31 16:02:57',725001,0,'','',30,0,0.12226,0.602,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721038,2,26948,0,1,1,0,1,'2024-12-31 16:02:59',607217,'2024-12-31 16:02:59',730816,0,'','',30,0,0.1236,0.607,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423721039,2,26963,0,1,1,0,1,'2024-12-31 16:03:04',628543,'2024-12-31 16:03:04',673599,0,'','',30,0,0.04506,0.628,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721040,2,26931,0,1,1,0,1,'2024-12-31 16:03:05',632753,'2024-12-31 16:03:05',754754,0,'','',30,0,0.122,0.632,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=85% cpu1=72% cpu2=69% cpu3=65%',''),(423721041,2,26935,0,1,1,0,1,'2024-12-31 16:03:17',702798,'2024-12-31 16:03:17',712849,0,'','',30,0,0.01005,0.702,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721042,2,26967,0,1,1,1,1,'2024-12-31 16:03:17',704780,'2024-12-31 16:03:18',370280,0,'','',30,0,0.6655,0.704,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423721043,2,26976,0,1,1,0,1,'2024-12-31 16:03:18',708818,'2024-12-31 16:03:19',26942,0,'','',30,0,0.35566,0.708,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407745107s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721044,2,26928,0,1,1,3,1,'2024-12-31 16:03:19',712966,'2024-12-31 16:03:25',947762,0,'','',30,0,6.2348,0.712,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721045,2,26953,0,1,1,0,1,'2024-12-31 16:03:27',952608,'2024-12-31 16:03:28',509,0,'','',30,0,0.12497,0.952,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721046,2,28619,0,1,1,0,1,'2024-12-31 16:03:29',958942,'2024-12-31 16:03:30',0,0,'','',30,0,0.12498,0.958,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423721047,2,28627,0,1,1,0,1,'2024-12-31 16:03:29',961179,'2024-12-31 16:03:30',303425,0,'','',30,0,0.34225,0.961,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408193261s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721048,2,26949,0,1,1,1,1,'2024-12-31 16:03:29',962963,'2024-12-31 16:03:30',630515,0,'','',30,0,0.66755,0.962,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721049,2,26932,0,1,1,1,1,'2024-12-31 16:03:29',965405,'2024-12-31 16:03:30',634797,0,'','',30,0,0.66939,0.965,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423721050,2,28631,0,1,1,0,1,'2024-12-31 16:03:33',0,'2024-12-31 16:03:33',308625,0,'','',30,0,0.29947,0.009,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721051,2,28630,0,1,1,0,1,'2024-12-31 16:03:37',18,'2024-12-31 16:03:37',143894,0,'','',30,0,0.12105,0.022,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721052,2,26943,0,1,1,2,1,'2024-12-31 16:03:38',11264,'2024-12-31 16:03:38',153987,0,'','',30,0,0.12799,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721053,2,26964,0,1,1,0,1,'2024-12-31 16:03:39',12406,'2024-12-31 16:03:39',155993,0,'','',30,0,0.12583,0.03,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721054,2,28623,0,1,1,0,1,'2024-12-31 16:03:39',209,'2024-12-31 16:03:39',169574,0,'','',30,0,0.13738,0.032,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423721055,2,26951,0,1,1,0,1,'2024-12-31 16:03:39',226,'2024-12-31 16:03:39',190157,0,'','',30,0,0.15586,0.034,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721056,2,26962,0,1,1,0,1,'2024-12-31 16:03:39',1876,'2024-12-31 16:03:39',268238,0,'','',30,0,0.23299,0.035,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721057,2,26929,0,1,1,2,1,'2024-12-31 16:03:43',20876,'2024-12-31 16:03:45',24252,0,'','',30,0,2.00666,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721058,2,23725,0,1,1,3,1,'2024-12-31 16:03:39',15921,'2024-12-31 16:03:45',273398,0,'','',30,0,6.23634,0.037,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721059,2,26978,0,1,1,0,1,'2024-12-31 16:03:55',0,'2024-12-31 16:03:55',103560,0,'','',30,0,0.00795,0.095,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721060,2,26971,0,1,1,0,1,'2024-12-31 16:03:55',0,'2024-12-31 16:03:55',220226,0,'','',30,0,0.12254,0.097,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721061,2,26954,0,1,1,0,1,'2024-12-31 16:03:55',0,'2024-12-31 16:03:55',223955,0,'','',30,0,0.12415,0.099,0,'/var: 35%left(17096MB/48432MB) (>10%) : OK','\'/var\'=31336MB;43589;46010;0;48432',''),(423721062,2,28280,0,1,1,0,1,'2024-12-31 16:03:55',101864,'2024-12-31 16:03:55',227984,0,'','',30,0,0.12612,0.101,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423721063,2,26977,0,1,1,0,1,'2024-12-31 16:03:55',102716,'2024-12-31 16:03:55',244119,0,'','',30,0,0.1414,0.102,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721064,2,26960,0,1,1,0,1,'2024-12-31 16:03:56',110811,'2024-12-31 16:03:56',251098,0,'','',30,0,0.14029,0.11,0,'Load : 1.66 1.55 1.47 : OK','load_1_min=1.66;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423721065,2,28616,0,1,1,0,1,'2024-12-31 16:03:56',112972,'2024-12-31 16:03:56',542510,0,'','',30,0,0.42954,0.112,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721066,2,27343,0,1,1,0,1,'2024-12-31 16:03:56',115073,'2024-12-31 16:03:56',906422,0,'','',30,0,0.79135,0.115,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245681497s;;;; watched=50;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721067,2,26946,0,1,1,3,1,'2024-12-31 16:03:57',119190,'2024-12-31 16:03:57',245493,0,'','',30,0,0.1263,0.119,3,'Unknown storage : /raid0 : ERROR','',''),(423721068,2,28284,0,1,1,0,1,'2024-12-31 16:03:58',122257,'2024-12-31 16:03:58',127510,0,'','',30,0,0.00525,0.122,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721069,2,26965,0,1,1,0,1,'2024-12-31 16:03:58',124262,'2024-12-31 16:03:58',250713,0,'','',30,0,0.12645,0.124,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721070,2,28620,0,1,1,1,1,'2024-12-31 16:03:58',126157,'2024-12-31 16:03:58',792911,0,'','',30,0,0.66675,0.126,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721071,2,28282,0,1,1,0,1,'2024-12-31 16:04:00',130386,'2024-12-31 16:04:00',278106,0,'','',30,0,0.14772,0.13,0,'Load : 0.16 0.14 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423721072,2,26970,0,1,1,0,1,'2024-12-31 16:04:00',132696,'2024-12-31 16:04:00',745630,0,'','',30,0,0.61293,0.132,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423721073,2,23726,0,1,1,2,1,'2024-12-31 16:04:00',134260,'2024-12-31 16:04:02',149025,0,'','',30,0,2.01477,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721074,2,26961,0,1,1,0,1,'2024-12-31 16:04:12',217496,'2024-12-31 16:04:12',226286,0,'','',30,0,0.00879,0.217,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721075,2,28637,0,1,1,0,1,'2024-12-31 16:04:12',219572,'2024-12-31 16:04:12',265572,0,'','',30,0,0.046,0.219,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721076,2,26955,0,1,1,0,1,'2024-12-31 16:04:13',223721,'2024-12-31 16:04:13',346152,0,'','',30,0,0.12243,0.223,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423721077,2,26973,0,1,1,0,1,'2024-12-31 16:04:13',225655,'2024-12-31 16:04:13',351181,0,'','',30,0,0.12553,0.225,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721078,2,26950,0,1,1,0,1,'2024-12-31 16:04:14',229952,'2024-12-31 16:04:14',576540,0,'','',30,0,0.34659,0.229,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407389073s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721079,2,26972,0,1,1,3,1,'2024-12-31 16:04:15',233229,'2024-12-31 16:04:15',353540,0,'','',30,0,0.12031,0.233,3,'Unknown storage : /disk1 : ERROR','',''),(423721080,2,26930,0,1,1,0,1,'2024-12-31 16:04:17',267641,'2024-12-31 16:04:17',393878,0,'','',30,0,0.12624,0.267,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721081,2,26944,0,1,1,0,1,'2024-12-31 16:04:18',271007,'2024-12-31 16:04:18',399135,0,'','',30,0,0.12813,0.27,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721082,2,26966,0,1,1,0,1,'2024-12-31 16:04:18',273045,'2024-12-31 16:04:18',403756,0,'','',30,0,0.13071,0.273,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=9% cpu1=13% cpu2=16% cpu3=12%',''),(423721083,2,26956,0,1,1,1,1,'2024-12-31 16:04:18',277114,'2024-12-31 16:04:18',944837,0,'','',30,0,0.66772,0.277,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423721084,2,28281,0,1,1,1,1,'2024-12-31 16:04:18',275227,'2024-12-31 16:04:18',945710,0,'','',30,0,0.67048,0.275,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721085,2,28617,0,1,1,2,1,'2024-12-31 16:04:24',302530,'2024-12-31 16:04:24',701166,0,'','',30,0,0.39864,0.302,2,'No process matching mysqld found : CRITICAL','',''),(423721086,2,28629,0,1,1,0,1,'2024-12-31 16:04:35',370461,'2024-12-31 16:04:35',492038,0,'','',30,0,0.12158,0.37,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721087,2,28638,0,1,1,0,1,'2024-12-31 16:04:52',485898,'2024-12-31 16:04:52',837800,0,'','',30,0,0.3519,0.485,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407712186s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.88;10100000;10100000;0;10',''),(423721088,2,26974,0,1,1,0,1,'2024-12-31 16:05:19',620669,'2024-12-31 16:05:19',741570,0,'','',30,0,0.1209,0.62,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721089,2,28624,0,1,1,0,1,'2024-12-31 16:05:19',623052,'2024-12-31 16:05:19',922655,0,'','',30,0,0.2996,0.623,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721090,2,23728,0,1,1,0,1,'2024-12-31 16:05:23',657823,'2024-12-31 16:05:23',678824,0,'','',30,0,0.021,0.657,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721091,2,23729,0,1,1,3,1,'2024-12-31 16:05:20',627006,'2024-12-31 16:05:26',861169,0,'','',30,0,6.23416,0.626,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721092,2,26952,0,1,1,0,1,'2024-12-31 16:05:33',714038,'2024-12-31 16:05:33',722734,0,'','',30,0,0.0087,0.714,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721093,2,26969,0,1,1,0,1,'2024-12-31 16:05:34',716142,'2024-12-31 16:05:34',732208,0,'','',30,0,0.01607,0.716,0,'OK - 172.21.1.2: rta 0.410ms, lost 0%','rta=0.410ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721094,2,27566,0,1,1,0,1,'2024-12-31 16:05:34',717182,'2024-12-31 16:05:34',765413,0,'','',30,0,0.04823,0.717,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721095,2,28625,0,1,1,2,1,'2024-12-31 16:05:34',719165,'2024-12-31 16:05:34',804314,0,'','',30,0,0.08515,0.719,2,'(null)','',''),(423721096,2,26947,0,1,1,1,1,'2024-12-31 16:05:34',721380,'2024-12-31 16:05:34',851610,0,'','',30,0,0.13023,0.721,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721097,2,28632,0,1,1,2,1,'2024-12-31 16:05:35',725444,'2024-12-31 16:05:35',809780,0,'','',30,0,0.08434,0.725,2,'(null)','',''),(423721098,2,28628,0,1,1,0,1,'2024-12-31 16:05:35',727727,'2024-12-31 16:05:35',850355,0,'','',30,0,0.12263,0.727,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721099,2,26933,0,1,1,0,1,'2024-12-31 16:05:35',729762,'2024-12-31 16:05:36',164838,0,'','',30,0,0.43508,0.729,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=833720302s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721100,2,23727,0,1,1,0,1,'2024-12-31 16:05:35',731996,'2024-12-31 16:05:36',779781,0,'','',30,0,1.04778,0.731,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1266612955s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29727.44;1010000000;1010',''),(423721101,2,26945,0,1,1,0,1,'2024-12-31 16:05:37',777799,'2024-12-31 16:05:37',907391,0,'','',30,0,0.12959,0.777,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721102,2,26968,0,1,1,0,1,'2024-12-31 16:05:37',779683,'2024-12-31 16:05:37',927203,0,'','',30,0,0.14752,0.779,0,'Load : 0.13 0.35 0.18 : OK','load_1_min=0.13;9;30 load_5_min=0.35;15;35 load_15_min=0.18;20;40',''),(423721103,2,26957,0,1,1,0,1,'2024-12-31 16:05:39',784212,'2024-12-31 16:05:40',14,0,'','',30,0,0.23272,0.784,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721104,2,26975,0,1,1,1,1,'2024-12-31 16:05:42',803882,'2024-12-31 16:05:43',472148,0,'','',30,0,0.66827,0.803,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721105,2,23730,0,1,1,2,1,'2024-12-31 16:05:43',807254,'2024-12-31 16:05:45',814240,0,'','',30,0,2.00699,0.807,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721106,2,26934,0,1,1,0,1,'2024-12-31 16:05:49',840561,'2024-12-31 16:05:49',979864,0,'','',30,0,0.1393,0.84,0,'Load : 5.28 5.55 5.58 : OK','load_1_min=5.28;9;30 load_5_min=5.55;15;35 load_15_min=5.58;20;40',''),(423721107,2,28491,0,1,1,0,1,'2024-12-31 16:05:53',862368,'2024-12-31 16:05:54',210924,0,'','',30,0,0.34856,0.862,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407718323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.68;10100000;10100000;0;10',''),(423721108,2,28626,0,1,1,0,1,'2024-12-31 16:05:55',866788,'2024-12-31 16:05:55',872296,0,'','',30,0,0.00551,0.866,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721109,2,28618,0,1,1,0,1,'2024-12-31 16:05:57',888221,'2024-12-31 16:05:58',4217,0,'','',30,0,0.12195,0.888,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721110,2,26948,0,1,1,0,1,'2024-12-31 16:05:59',892632,'2024-12-31 16:06:00',117,0,'','',30,0,0.12395,0.892,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=0%',''),(423721111,2,26963,0,1,1,0,1,'2024-12-31 16:06:04',925700,'2024-12-31 16:06:04',970520,0,'','',30,0,0.04482,0.925,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721112,2,26931,0,1,1,0,1,'2024-12-31 16:06:05',928874,'2024-12-31 16:06:06',21330,0,'','',30,0,0.12265,0.928,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423721113,2,26935,0,1,1,0,1,'2024-12-31 16:06:18',3,'2024-12-31 16:06:18',8,0,'','',30,0,0.01047,1,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721114,2,26976,0,1,1,0,1,'2024-12-31 16:06:18',2384,'2024-12-31 16:06:18',359733,0,'','',30,0,0.35521,0.004,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407763038s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721115,2,26967,0,1,1,1,1,'2024-12-31 16:06:18',1295,'2024-12-31 16:06:18',671815,0,'','',30,0,0.6694,1.002,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423721116,2,26928,0,1,1,3,1,'2024-12-31 16:06:19',0,'2024-12-31 16:06:25',242670,0,'','',30,0,6.23385,0.008,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721117,2,26953,0,1,1,0,1,'2024-12-31 16:06:27',249052,'2024-12-31 16:06:27',373574,0,'','',30,0,0.12452,0.249,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721118,2,28619,0,1,1,0,1,'2024-12-31 16:06:29',253386,'2024-12-31 16:06:29',378617,0,'','',30,0,0.12523,0.253,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423721119,2,28627,0,1,1,0,1,'2024-12-31 16:06:29',254453,'2024-12-31 16:06:29',592630,0,'','',30,0,0.33818,0.254,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408211190s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721120,2,26949,0,1,1,1,1,'2024-12-31 16:06:29',256463,'2024-12-31 16:06:29',923225,0,'','',30,0,0.66676,0.256,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721121,2,26932,0,1,1,1,1,'2024-12-31 16:06:29',258666,'2024-12-31 16:06:29',925929,0,'','',30,0,0.66726,0.258,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423721122,2,28631,0,1,1,0,1,'2024-12-31 16:06:33',288081,'2024-12-31 16:06:33',584669,0,'','',30,0,0.29659,0.288,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721123,2,28630,0,1,1,0,1,'2024-12-31 16:06:37',327371,'2024-12-31 16:06:37',450164,0,'','',30,0,0.12279,0.327,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721124,2,26943,0,1,1,2,1,'2024-12-31 16:06:38',331513,'2024-12-31 16:06:38',459355,0,'','',30,0,0.12784,0.331,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721125,2,26964,0,1,1,0,1,'2024-12-31 16:06:39',334659,'2024-12-31 16:06:39',467670,0,'','',30,0,0.13301,0.334,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721126,2,28623,0,1,1,0,1,'2024-12-31 16:06:39',335754,'2024-12-31 16:06:39',471376,0,'','',30,0,0.13562,0.335,0,'Load : 0.07 0.12 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423721127,2,26951,0,1,1,0,1,'2024-12-31 16:06:39',337805,'2024-12-31 16:06:39',490500,0,'','',30,0,0.15269,0.337,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721128,2,26962,0,1,1,0,1,'2024-12-31 16:06:39',339803,'2024-12-31 16:06:39',572497,0,'','',30,0,0.23269,0.339,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721129,2,26929,0,1,1,2,1,'2024-12-31 16:06:43',368624,'2024-12-31 16:06:44',369879,0,'','',30,0,1.00126,0.368,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721130,2,23725,0,1,1,3,1,'2024-12-31 16:06:39',342237,'2024-12-31 16:06:45',582152,0,'','',30,0,6.23991,0.342,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721131,2,26978,0,1,1,0,1,'2024-12-31 16:06:55',431676,'2024-12-31 16:06:55',439536,0,'','',30,0,0.00786,0.431,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721132,2,26971,0,1,1,0,1,'2024-12-31 16:06:55',433623,'2024-12-31 16:06:55',555287,0,'','',30,0,0.12166,0.433,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721133,2,26954,0,1,1,0,1,'2024-12-31 16:06:55',435798,'2024-12-31 16:06:55',559554,0,'','',30,0,0.12376,0.435,0,'/var: 35%left(17095MB/48432MB) (>10%) : OK','\'/var\'=31336MB;43589;46010;0;48432',''),(423721134,2,28280,0,1,1,0,1,'2024-12-31 16:06:55',438173,'2024-12-31 16:06:55',567948,0,'','',30,0,0.12978,0.438,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423721135,2,26977,0,1,1,0,1,'2024-12-31 16:06:55',440417,'2024-12-31 16:06:55',581322,0,'','',30,0,0.14091,0.44,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721136,2,26960,0,1,1,0,1,'2024-12-31 16:06:56',456246,'2024-12-31 16:06:56',600031,0,'','',30,0,0.14378,0.456,0,'Load : 1.58 1.63 1.52 : OK','load_1_min=1.58;2;6 load_5_min=1.63;3;7 load_15_min=1.52;4;9',''),(423721137,2,28616,0,1,1,0,1,'2024-12-31 16:06:56',457031,'2024-12-31 16:06:56',889232,0,'','',30,0,0.4322,0.456,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721138,2,27343,0,1,1,0,1,'2024-12-31 16:06:56',459167,'2024-12-31 16:06:57',203225,0,'','',30,0,0.74406,0.459,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245699532s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721139,2,26946,0,1,1,3,1,'2024-12-31 16:06:57',462047,'2024-12-31 16:06:57',588224,0,'','',30,0,0.12618,0.461,3,'Unknown storage : /raid0 : ERROR','',''),(423721140,2,28284,0,1,1,0,1,'2024-12-31 16:06:58',466135,'2024-12-31 16:06:58',471780,0,'','',30,0,0.00564,0.466,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721141,2,26965,0,1,1,0,1,'2024-12-31 16:06:58',468107,'2024-12-31 16:06:58',594796,0,'','',30,0,0.12669,0.468,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721142,2,28620,0,1,1,1,1,'2024-12-31 16:06:58',470356,'2024-12-31 16:06:59',142376,0,'','',30,0,0.67202,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721143,2,28282,0,1,1,0,1,'2024-12-31 16:07:00',474412,'2024-12-31 16:07:00',612440,0,'','',30,0,0.13803,0.474,0,'Load : 0.28 0.16 0.10 : OK','load_1_min=0.28;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423721144,2,26970,0,1,1,0,1,'2024-12-31 16:07:00',475458,'2024-12-31 16:07:01',0,0,'','',30,0,0.61286,0.475,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423721145,2,23726,0,1,1,2,1,'2024-12-31 16:07:00',477433,'2024-12-31 16:07:02',484565,0,'','',30,0,2.00713,0.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721146,2,26961,0,1,1,0,1,'2024-12-31 16:07:12',605358,'2024-12-31 16:07:12',612690,0,'','',30,0,0.00733,0.605,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721147,2,28637,0,1,1,0,1,'2024-12-31 16:07:12',607392,'2024-12-31 16:07:12',656199,0,'','',30,0,0.04881,0.607,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721148,2,26973,0,1,1,0,1,'2024-12-31 16:07:13',613489,'2024-12-31 16:07:13',736365,0,'','',30,0,0.12288,0.613,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721149,2,26955,0,1,1,0,1,'2024-12-31 16:07:13',611553,'2024-12-31 16:07:13',737225,0,'','',30,0,0.12567,0.611,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423721150,2,26950,0,1,1,0,1,'2024-12-31 16:07:14',617758,'2024-12-31 16:07:14',952696,0,'','',30,0,0.33494,0.617,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407407116s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721151,2,26972,0,1,1,3,1,'2024-12-31 16:07:15',620880,'2024-12-31 16:07:15',740316,0,'','',30,0,0.11944,0.62,3,'Unknown storage : /disk1 : ERROR','',''),(423721152,2,26930,0,1,1,0,1,'2024-12-31 16:07:17',651215,'2024-12-31 16:07:17',775557,0,'','',30,0,0.12434,0.651,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721153,2,26944,0,1,1,0,1,'2024-12-31 16:07:18',654401,'2024-12-31 16:07:18',781870,0,'','',30,0,0.12747,0.654,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721154,2,26966,0,1,1,0,1,'2024-12-31 16:07:18',656362,'2024-12-31 16:07:18',785455,0,'','',30,0,0.12909,0.656,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423721155,2,26956,0,1,1,1,1,'2024-12-31 16:07:18',658587,'2024-12-31 16:07:19',325246,0,'','',30,0,0.66666,0.658,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423721156,2,28281,0,1,1,1,1,'2024-12-31 16:07:18',660754,'2024-12-31 16:07:19',327349,0,'','',30,0,0.6666,0.66,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721157,2,28617,0,1,1,2,1,'2024-12-31 16:07:24',702346,'2024-12-31 16:07:25',100088,0,'','',30,0,0.39774,0.702,2,'No process matching mysqld found : CRITICAL','',''),(423721158,2,28629,0,1,1,0,1,'2024-12-31 16:07:35',770885,'2024-12-31 16:07:35',892721,0,'','',30,0,0.12184,0.77,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721159,2,28638,0,1,1,0,1,'2024-12-31 16:07:52',885722,'2024-12-31 16:07:53',242897,0,'','',30,0,0.35718,0.885,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407730225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.6;10100000;10100000;0;100',''),(423721160,2,26974,0,1,1,0,1,'2024-12-31 16:08:19',998414,'2024-12-31 16:08:20',120176,0,'','',30,0,0.12176,0.998,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721161,2,28624,0,1,1,0,1,'2024-12-31 16:08:20',354,'2024-12-31 16:08:20',320214,0,'','',30,0,0.31967,1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721162,2,23728,0,1,1,0,1,'2024-12-31 16:08:23',9,'2024-12-31 16:08:23',3,0,'','',30,0,0.02648,0.011,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721163,2,23729,0,1,1,3,1,'2024-12-31 16:08:20',1463,'2024-12-31 16:08:26',237715,0,'','',30,0,6.23505,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721164,2,26952,0,1,1,0,1,'2024-12-31 16:08:33',2023,'2024-12-31 16:08:33',19103,0,'','',30,0,0.00776,0.037,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721165,2,26969,0,1,1,0,1,'2024-12-31 16:08:34',16871,'2024-12-31 16:08:34',21545,0,'','',30,0,0.0113,0.04,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721166,2,27566,0,1,1,0,1,'2024-12-31 16:08:34',17890,'2024-12-31 16:08:34',0,0,'','',30,0,0.05225,0.042,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721167,2,28625,0,1,1,2,1,'2024-12-31 16:08:34',36,'2024-12-31 16:08:34',130717,0,'','',30,0,0.08582,0.044,2,'(null)','',''),(423721168,2,26947,0,1,1,1,1,'2024-12-31 16:08:34',37,'2024-12-31 16:08:34',174373,0,'','',30,0,0.12855,0.045,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721169,2,28632,0,1,1,2,1,'2024-12-31 16:08:35',39,'2024-12-31 16:08:35',132112,0,'','',30,0,0.08418,0.047,2,'(null)','',''),(423721170,2,28628,0,1,1,0,1,'2024-12-31 16:08:35',4,'2024-12-31 16:08:35',173666,0,'','',30,0,0.12376,0.049,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721171,2,26933,0,1,1,0,1,'2024-12-31 16:08:35',41,'2024-12-31 16:08:35',525599,0,'','',30,0,0.47365,0.051,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=833738236s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721172,2,23727,0,1,1,0,1,'2024-12-31 16:08:35',353,'2024-12-31 16:08:36',119595,0,'','',30,0,1.0654,0.054,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266630888s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30185.36;1010000000;1010',''),(423721173,2,26945,0,1,1,0,1,'2024-12-31 16:08:37',114202,'2024-12-31 16:08:37',244212,0,'','',30,0,0.13001,0.114,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721174,2,26968,0,1,1,0,1,'2024-12-31 16:08:37',115237,'2024-12-31 16:08:37',261862,0,'','',30,0,0.14663,0.115,0,'Load : 0.07 0.22 0.16 : OK','load_1_min=0.07;9;30 load_5_min=0.22;15;35 load_15_min=0.16;20;40',''),(423721175,2,26957,0,1,1,0,1,'2024-12-31 16:08:39',120511,'2024-12-31 16:08:39',361804,0,'','',30,0,0.24129,0.12,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721176,2,26975,0,1,1,1,1,'2024-12-31 16:08:42',150999,'2024-12-31 16:08:42',819712,0,'','',30,0,0.66871,0.15,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721177,2,23730,0,1,1,2,1,'2024-12-31 16:08:43',155173,'2024-12-31 16:08:45',161175,0,'','',30,0,2.006,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721178,2,26934,0,1,1,0,1,'2024-12-31 16:08:49',209945,'2024-12-31 16:08:49',350557,0,'','',30,0,0.14061,0.209,0,'Load : 5.24 5.47 5.54 : OK','load_1_min=5.24;9;30 load_5_min=5.47;15;35 load_15_min=5.54;20;40',''),(423721179,2,28491,0,1,1,0,1,'2024-12-31 16:08:53',238816,'2024-12-31 16:08:53',588101,0,'','',30,0,0.34929,0.238,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407736261s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24536.64;10100000;10100000;0;10',''),(423721180,2,28626,0,1,1,0,1,'2024-12-31 16:08:55',244223,'2024-12-31 16:08:55',249682,0,'','',30,0,0.00546,0.244,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721181,2,28618,0,1,1,0,1,'2024-12-31 16:08:57',276613,'2024-12-31 16:08:57',398505,0,'','',30,0,0.12189,0.276,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721182,2,26948,0,1,1,0,1,'2024-12-31 16:08:59',281082,'2024-12-31 16:08:59',405898,0,'','',30,0,0.12482,0.281,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423721183,2,26963,0,1,1,0,1,'2024-12-31 16:09:04',308258,'2024-12-31 16:09:04',353605,0,'','',30,0,0.04535,0.308,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721184,2,26931,0,1,1,0,1,'2024-12-31 16:09:05',312393,'2024-12-31 16:09:05',435737,0,'','',30,0,0.12334,0.312,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=72% cpu2=70% cpu3=66%',''),(423721185,2,26935,0,1,1,0,1,'2024-12-31 16:09:18',383546,'2024-12-31 16:09:18',395994,0,'','',30,0,0.01245,0.383,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721186,2,26976,0,1,1,0,1,'2024-12-31 16:09:18',385373,'2024-12-31 16:09:18',733726,0,'','',30,0,0.34835,0.385,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407781078s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721187,2,26967,0,1,1,1,1,'2024-12-31 16:09:18',387595,'2024-12-31 16:09:19',356,0,'','',30,0,0.66689,0.387,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423721188,2,26928,0,1,1,3,1,'2024-12-31 16:09:19',391786,'2024-12-31 16:09:25',626329,0,'','',30,0,6.23454,0.391,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721189,2,26953,0,1,1,0,1,'2024-12-31 16:09:27',626140,'2024-12-31 16:09:27',749014,0,'','',30,0,0.12287,0.626,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721190,2,28619,0,1,1,0,1,'2024-12-31 16:09:29',630469,'2024-12-31 16:09:29',755068,0,'','',30,0,0.1246,0.63,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=1%',''),(423721191,2,28627,0,1,1,0,1,'2024-12-31 16:09:29',632454,'2024-12-31 16:09:29',974829,0,'','',30,0,0.34237,0.632,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408229227s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721192,2,26932,0,1,1,1,1,'2024-12-31 16:09:29',635573,'2024-12-31 16:09:30',305641,0,'','',30,0,0.67007,0.635,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423721193,2,26949,0,1,1,1,1,'2024-12-31 16:09:29',634442,'2024-12-31 16:09:30',306231,0,'','',30,0,0.67179,0.634,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721194,2,28631,0,1,1,0,1,'2024-12-31 16:09:33',673776,'2024-12-31 16:09:33',970796,0,'','',30,0,0.29702,0.673,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721195,2,28630,0,1,1,0,1,'2024-12-31 16:09:37',707536,'2024-12-31 16:09:37',828959,0,'','',30,0,0.12142,0.707,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721196,2,26943,0,1,1,2,1,'2024-12-31 16:09:38',710711,'2024-12-31 16:09:38',840103,0,'','',30,0,0.12939,0.71,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721197,2,26964,0,1,1,0,1,'2024-12-31 16:09:39',713899,'2024-12-31 16:09:39',840171,0,'','',30,0,0.12627,0.713,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721198,2,28623,0,1,1,0,1,'2024-12-31 16:09:39',715666,'2024-12-31 16:09:39',864163,0,'','',30,0,0.1485,0.715,0,'Load : 0.31 0.17 0.10 : OK','load_1_min=0.31;2;6 load_5_min=0.17;3;7 load_15_min=0.10;4;9',''),(423721199,2,26951,0,1,1,0,1,'2024-12-31 16:09:39',717135,'2024-12-31 16:09:39',870046,0,'','',30,0,0.15291,0.717,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721200,2,26962,0,1,1,0,1,'2024-12-31 16:09:39',719431,'2024-12-31 16:09:39',951801,0,'','',30,0,0.23237,0.719,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721201,2,26929,0,1,1,2,1,'2024-12-31 16:09:43',751529,'2024-12-31 16:09:45',759022,0,'','',30,0,2.00749,0.751,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721202,2,23725,0,1,1,3,1,'2024-12-31 16:09:39',720961,'2024-12-31 16:09:45',956828,0,'','',30,0,6.23587,0.72,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721203,2,26978,0,1,1,0,1,'2024-12-31 16:09:55',813551,'2024-12-31 16:09:55',821447,0,'','',30,0,0.0079,0.813,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721204,2,26971,0,1,1,0,1,'2024-12-31 16:09:55',815434,'2024-12-31 16:09:55',938536,0,'','',30,0,0.1231,0.815,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721205,2,26954,0,1,1,0,1,'2024-12-31 16:09:55',817557,'2024-12-31 16:09:55',944694,0,'','',30,0,0.12714,0.817,0,'/var: 35%left(17095MB/48432MB) (>10%) : OK','\'/var\'=31337MB;43589;46010;0;48432',''),(423721206,2,28280,0,1,1,0,1,'2024-12-31 16:09:55',818640,'2024-12-31 16:09:55',947547,0,'','',30,0,0.12891,0.818,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=2% cpu7=1%',''),(423721207,2,26977,0,1,1,0,1,'2024-12-31 16:09:55',820633,'2024-12-31 16:09:55',960717,0,'','',30,0,0.14008,0.82,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721208,2,26960,0,1,1,0,1,'2024-12-31 16:09:56',839207,'2024-12-31 16:09:56',979527,0,'','',30,0,0.14032,0.839,0,'Load : 1.60 1.61 1.53 : OK','load_1_min=1.60;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423721209,2,28616,0,1,1,0,1,'2024-12-31 16:09:56',841432,'2024-12-31 16:09:57',273191,0,'','',30,0,0.43176,0.841,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721210,2,27343,0,1,1,0,1,'2024-12-31 16:09:56',843547,'2024-12-31 16:09:57',624331,0,'','',30,0,0.78078,0.843,0,'OK - 46 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=245717572s;;;; watched=51;;;; useddelta=720s;;;; ports=46;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721211,2,26946,0,1,1,3,1,'2024-12-31 16:09:57',850811,'2024-12-31 16:09:57',977230,0,'','',30,0,0.12642,0.85,3,'Unknown storage : /raid0 : ERROR','',''),(423721212,2,28284,0,1,1,0,1,'2024-12-31 16:09:58',855095,'2024-12-31 16:09:58',860587,0,'','',30,0,0.00549,0.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721213,2,26965,0,1,1,0,1,'2024-12-31 16:09:58',857053,'2024-12-31 16:09:58',983276,0,'','',30,0,0.12622,0.857,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721214,2,28620,0,1,1,1,1,'2024-12-31 16:09:58',859082,'2024-12-31 16:09:59',525741,0,'','',30,0,0.66666,0.859,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721215,2,28282,0,1,1,0,1,'2024-12-31 16:10:00',862641,'2024-12-31 16:10:00',998030,0,'','',30,0,0.13539,0.862,0,'Load : 0.22 0.15 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423721216,2,26970,0,1,1,0,1,'2024-12-31 16:10:00',864330,'2024-12-31 16:10:01',463923,0,'','',30,0,0.59959,0.864,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423721217,2,23726,0,1,1,2,1,'2024-12-31 16:10:00',865698,'2024-12-31 16:10:02',871458,0,'','',30,0,2.00576,0.865,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721218,2,26961,0,1,1,0,1,'2024-12-31 16:10:12',946866,'2024-12-31 16:10:12',954751,0,'','',30,0,0.00788,0.946,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721219,2,28637,0,1,1,0,1,'2024-12-31 16:10:12',948853,'2024-12-31 16:10:12',999864,0,'','',30,0,0.05101,0.948,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721220,2,26973,0,1,1,0,1,'2024-12-31 16:10:13',952056,'2024-12-31 16:10:14',30744,0,'','',30,0,0.12197,0.952,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721221,2,26955,0,1,1,0,1,'2024-12-31 16:10:13',953957,'2024-12-31 16:10:14',61,0,'','',30,0,0.12197,0.953,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=84%',''),(423721222,2,26950,0,1,1,0,1,'2024-12-31 16:10:14',957262,'2024-12-31 16:10:15',295418,0,'','',30,0,0.33816,0.957,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407425154s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721223,2,26972,0,1,1,3,1,'2024-12-31 16:10:15',960367,'2024-12-31 16:10:16',7,0,'','',30,0,0.1192,0.96,3,'Unknown storage : /disk1 : ERROR','',''),(423721224,2,26930,0,1,1,0,1,'2024-12-31 16:10:17',989694,'2024-12-31 16:10:18',115138,0,'','',30,0,0.12544,0.989,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721225,2,26944,0,1,1,0,1,'2024-12-31 16:10:18',992865,'2024-12-31 16:10:19',121306,0,'','',30,0,0.12844,0.992,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721226,2,26966,0,1,1,0,1,'2024-12-31 16:10:18',994819,'2024-12-31 16:10:19',124303,0,'','',30,0,0.12948,0.994,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=13% cpu2=15% cpu3=12%',''),(423721227,2,26956,0,1,1,1,1,'2024-12-31 16:10:18',997038,'2024-12-31 16:10:19',659638,0,'','',30,0,0.6626,0.996,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423721228,2,28281,0,1,1,1,1,'2024-12-31 16:10:18',999196,'2024-12-31 16:10:19',664461,0,'','',30,0,0.66526,0.999,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721229,2,28617,0,1,1,2,1,'2024-12-31 16:10:24',2,'2024-12-31 16:10:24',425759,0,'','',30,0,0.39619,0.029,2,'No process matching mysqld found : CRITICAL','',''),(423721230,2,28629,0,1,1,0,1,'2024-12-31 16:10:35',24833,'2024-12-31 16:10:35',181852,0,'','',30,0,0.12145,0.06,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721231,2,28638,0,1,1,0,1,'2024-12-31 16:10:52',148250,'2024-12-31 16:10:52',501851,0,'','',30,0,0.3536,0.148,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407748152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24536.96;10100000;10100000;0;10',''),(423721232,2,26974,0,1,1,0,1,'2024-12-31 16:11:19',377874,'2024-12-31 16:11:19',497603,0,'','',30,0,0.11973,0.377,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721233,2,28624,0,1,1,0,1,'2024-12-31 16:11:20',382064,'2024-12-31 16:11:20',680966,0,'','',30,0,0.2989,0.382,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721234,2,23728,0,1,1,0,1,'2024-12-31 16:11:23',412605,'2024-12-31 16:11:23',433392,0,'','',30,0,0.02079,0.412,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721235,2,23729,0,1,1,3,1,'2024-12-31 16:11:20',384006,'2024-12-31 16:11:26',618286,0,'','',30,0,6.23428,0.383,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721236,2,26952,0,1,1,0,1,'2024-12-31 16:11:33',456541,'2024-12-31 16:11:33',464171,0,'','',30,0,0.00763,0.456,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721237,2,26969,0,1,1,0,1,'2024-12-31 16:11:34',459467,'2024-12-31 16:11:34',470743,0,'','',30,0,0.01128,0.459,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721238,2,27566,0,1,1,0,1,'2024-12-31 16:11:34',461402,'2024-12-31 16:11:34',513624,0,'','',30,0,0.05222,0.461,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721239,2,28625,0,1,1,2,1,'2024-12-31 16:11:34',463595,'2024-12-31 16:11:34',549074,0,'','',30,0,0.08548,0.463,2,'(null)','',''),(423721240,2,26947,0,1,1,1,1,'2024-12-31 16:11:34',464551,'2024-12-31 16:11:34',593403,0,'','',30,0,0.12885,0.464,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721241,2,28632,0,1,1,2,1,'2024-12-31 16:11:35',467360,'2024-12-31 16:11:35',554005,0,'','',30,0,0.08664,0.467,2,'(null)','',''),(423721242,2,28628,0,1,1,0,1,'2024-12-31 16:11:35',468377,'2024-12-31 16:11:35',590737,0,'','',30,0,0.12236,0.468,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721243,2,26933,0,1,1,0,1,'2024-12-31 16:11:35',470419,'2024-12-31 16:11:35',917538,0,'','',30,0,0.44712,0.47,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=833756279s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721244,2,23727,0,1,1,0,1,'2024-12-31 16:11:35',471163,'2024-12-31 16:11:36',527197,0,'','',30,0,1.05603,0.471,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266648932s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30534.48;1010000000;1010',''),(423721245,2,26945,0,1,1,0,1,'2024-12-31 16:11:37',533247,'2024-12-31 16:11:37',661347,0,'','',30,0,0.1281,0.533,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721246,2,26968,0,1,1,0,1,'2024-12-31 16:11:37',535212,'2024-12-31 16:11:37',682063,0,'','',30,0,0.14685,0.535,0,'Load : 0.04 0.14 0.14 : OK','load_1_min=0.04;9;30 load_5_min=0.14;15;35 load_15_min=0.14;20;40',''),(423721247,2,26957,0,1,1,0,1,'2024-12-31 16:11:39',541584,'2024-12-31 16:11:39',775155,0,'','',30,0,0.23357,0.541,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721248,2,26975,0,1,1,1,1,'2024-12-31 16:11:42',553059,'2024-12-31 16:11:43',219953,0,'','',30,0,0.66689,0.553,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721249,2,23730,0,1,1,2,1,'2024-12-31 16:11:43',556349,'2024-12-31 16:11:45',561922,0,'','',30,0,2.00557,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721250,2,26934,0,1,1,0,1,'2024-12-31 16:11:49',599349,'2024-12-31 16:11:49',737363,0,'','',30,0,0.13801,0.599,0,'Load : 5.73 5.51 5.53 : OK','load_1_min=5.73;9;30 load_5_min=5.51;15;35 load_15_min=5.53;20;40',''),(423721251,2,28491,0,1,1,0,1,'2024-12-31 16:11:53',628026,'2024-12-31 16:11:53',977933,0,'','',30,0,0.34991,0.628,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407754300s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24530.72;10100000;10100000;0;10',''),(423721252,2,28626,0,1,1,0,1,'2024-12-31 16:11:55',632371,'2024-12-31 16:11:55',637643,0,'','',30,0,0.00527,0.632,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721253,2,28618,0,1,1,0,1,'2024-12-31 16:11:57',651704,'2024-12-31 16:11:57',773528,0,'','',30,0,0.12182,0.651,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721254,2,26948,0,1,1,0,1,'2024-12-31 16:11:59',657039,'2024-12-31 16:11:59',782874,0,'','',30,0,0.12584,0.657,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423721255,2,26963,0,1,1,0,1,'2024-12-31 16:12:04',691791,'2024-12-31 16:12:04',737338,0,'','',30,0,0.04555,0.691,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721256,2,26931,0,1,1,0,1,'2024-12-31 16:12:05',695940,'2024-12-31 16:12:05',820391,0,'','',30,0,0.12445,0.695,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=82% cpu1=74% cpu2=69% cpu3=65%',''),(423721257,2,26935,0,1,1,0,1,'2024-12-31 16:12:18',778153,'2024-12-31 16:12:18',788766,0,'','',30,0,0.01061,0.778,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721258,2,26976,0,1,1,0,1,'2024-12-31 16:12:18',780028,'2024-12-31 16:12:19',129476,0,'','',30,0,0.34945,0.78,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407799120s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721259,2,26967,0,1,1,1,1,'2024-12-31 16:12:18',781837,'2024-12-31 16:12:19',448929,0,'','',30,0,0.66709,0.781,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423721260,2,26928,0,1,1,3,1,'2024-12-31 16:12:19',784536,'2024-12-31 16:12:26',1,0,'','',30,0,6.23363,0.784,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721261,2,26953,0,1,1,0,1,'2024-12-31 16:12:27',114,'2024-12-31 16:12:27',140219,0,'','',30,0,0.12393,0.016,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721262,2,28619,0,1,1,0,1,'2024-12-31 16:12:29',9211,'2024-12-31 16:12:29',146156,0,'','',30,0,0.12438,0.021,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423721263,2,28627,0,1,1,0,1,'2024-12-31 16:12:29',158,'2024-12-31 16:12:29',366959,0,'','',30,0,0.34328,0.023,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408247166s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721264,2,26932,0,1,1,1,1,'2024-12-31 16:12:29',175,'2024-12-31 16:12:29',693581,0,'','',30,0,0.6678,0.025,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423721265,2,26949,0,1,1,1,1,'2024-12-31 16:12:29',12245,'2024-12-31 16:12:29',697042,0,'','',30,0,0.66932,0.027,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721266,2,28631,0,1,1,0,1,'2024-12-31 16:12:33',254,'2024-12-31 16:12:33',349224,0,'','',30,0,0.31153,0.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721267,2,28630,0,1,1,0,1,'2024-12-31 16:12:37',4,'2024-12-31 16:12:37',169990,0,'','',30,0,0.12133,0.048,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721268,2,26943,0,1,1,2,1,'2024-12-31 16:12:38',41,'2024-12-31 16:12:38',185591,0,'','',30,0,0.13368,0.051,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721269,2,26964,0,1,1,0,1,'2024-12-31 16:12:39',23716,'2024-12-31 16:12:39',185451,0,'','',30,0,0.12921,0.056,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721270,2,28623,0,1,1,0,1,'2024-12-31 16:12:39',5,'2024-12-31 16:12:39',193180,0,'','',30,0,0.13499,0.058,0,'Load : 0.09 0.13 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423721271,2,26951,0,1,1,0,1,'2024-12-31 16:12:39',3097,'2024-12-31 16:12:39',217507,0,'','',30,0,0.15719,0.06,0,'Load : 0.06 0.03 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423721272,2,26962,0,1,1,0,1,'2024-12-31 16:12:39',3240,'2024-12-31 16:12:39',299532,0,'','',30,0,0.23702,0.062,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721273,2,26929,0,1,1,2,1,'2024-12-31 16:12:43',0,'2024-12-31 16:12:45',0,0,'','',30,0,2.0125,0.085,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721274,2,23725,0,1,1,3,1,'2024-12-31 16:12:39',26829,'2024-12-31 16:12:45',301349,0,'','',30,0,6.23703,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721275,2,26978,0,1,1,0,1,'2024-12-31 16:12:55',316205,'2024-12-31 16:12:55',324308,0,'','',30,0,0.0081,0.316,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721276,2,26954,0,1,1,0,1,'2024-12-31 16:12:55',320335,'2024-12-31 16:12:55',446408,0,'','',30,0,0.12607,0.32,0,'/var: 35%left(17095MB/48432MB) (>10%) : OK','\'/var\'=31337MB;43589;46010;0;48432',''),(423721277,2,28280,0,1,1,0,1,'2024-12-31 16:12:55',322393,'2024-12-31 16:12:55',447734,0,'','',30,0,0.12534,0.322,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423721278,2,26971,0,1,1,0,1,'2024-12-31 16:12:55',318243,'2024-12-31 16:12:55',452129,0,'','',30,0,0.13389,0.318,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721279,2,26977,0,1,1,0,1,'2024-12-31 16:12:55',323285,'2024-12-31 16:12:55',464032,0,'','',30,0,0.14075,0.323,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721280,2,26960,0,1,1,0,1,'2024-12-31 16:12:56',342123,'2024-12-31 16:12:56',483773,0,'','',30,0,0.14165,0.342,0,'Load : 1.49 1.61 1.54 : OK','load_1_min=1.49;2;6 load_5_min=1.61;3;7 load_15_min=1.54;4;9',''),(423721281,2,28616,0,1,1,0,1,'2024-12-31 16:12:56',344269,'2024-12-31 16:12:56',779826,0,'','',30,0,0.43556,0.344,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721282,2,27343,0,1,1,0,1,'2024-12-31 16:12:56',346396,'2024-12-31 16:12:57',139141,0,'','',30,0,0.79275,0.346,0,'OK - 46 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245735523s;;;; watched=51;;;; useddelta=720s;;;; ports=46;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423721283,2,26946,0,1,1,3,1,'2024-12-31 16:12:57',354918,'2024-12-31 16:12:57',482036,0,'','',30,0,0.12712,0.354,3,'Unknown storage : /raid0 : ERROR','',''),(423721284,2,28284,0,1,1,0,1,'2024-12-31 16:12:58',359126,'2024-12-31 16:12:58',364352,0,'','',30,0,0.00523,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721285,2,26965,0,1,1,0,1,'2024-12-31 16:12:58',361013,'2024-12-31 16:12:58',487153,0,'','',30,0,0.12614,0.36,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721286,2,28620,0,1,1,1,1,'2024-12-31 16:12:58',363123,'2024-12-31 16:12:59',2,0,'','',30,0,0.66591,0.363,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721287,2,28282,0,1,1,0,1,'2024-12-31 16:13:00',367634,'2024-12-31 16:13:00',503292,0,'','',30,0,0.13566,0.367,0,'Load : 0.38 0.19 0.11 : OK','load_1_min=0.38;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423721288,2,26970,0,1,1,0,1,'2024-12-31 16:13:00',369512,'2024-12-31 16:13:00',984526,0,'','',30,0,0.61501,0.369,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423721289,2,23726,0,1,1,2,1,'2024-12-31 16:13:00',370677,'2024-12-31 16:13:02',378963,0,'','',30,0,2.00829,0.37,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721290,2,26961,0,1,1,0,1,'2024-12-31 16:13:12',611099,'2024-12-31 16:13:12',619248,0,'','',30,0,0.00815,0.611,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721291,2,28637,0,1,1,0,1,'2024-12-31 16:13:12',613190,'2024-12-31 16:13:12',665841,0,'','',30,0,0.05265,0.613,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721292,2,26973,0,1,1,0,1,'2024-12-31 16:13:13',616324,'2024-12-31 16:13:13',736970,0,'','',30,0,0.12065,0.616,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721293,2,26955,0,1,1,0,1,'2024-12-31 16:13:13',618242,'2024-12-31 16:13:13',740654,0,'','',30,0,0.12241,0.618,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423721294,2,26950,0,1,1,0,1,'2024-12-31 16:13:14',621545,'2024-12-31 16:13:14',958834,0,'','',30,0,0.33729,0.621,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407443124s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721295,2,26972,0,1,1,3,1,'2024-12-31 16:13:15',625902,'2024-12-31 16:13:15',746171,0,'','',30,0,0.12027,0.625,3,'Unknown storage : /disk1 : ERROR','',''),(423721296,2,26930,0,1,1,0,1,'2024-12-31 16:13:17',646279,'2024-12-31 16:13:17',772450,0,'','',30,0,0.12617,0.646,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721297,2,26944,0,1,1,0,1,'2024-12-31 16:13:18',650665,'2024-12-31 16:13:18',779032,0,'','',30,0,0.12837,0.65,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721298,2,26966,0,1,1,0,1,'2024-12-31 16:13:18',652640,'2024-12-31 16:13:18',782359,0,'','',30,0,0.12972,0.652,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=10%',''),(423721299,2,26956,0,1,1,1,1,'2024-12-31 16:13:18',653697,'2024-12-31 16:13:19',317531,0,'','',30,0,0.66383,0.653,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423721300,2,28281,0,1,1,1,1,'2024-12-31 16:13:18',655711,'2024-12-31 16:13:19',323266,0,'','',30,0,0.66756,0.655,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721301,2,28617,0,1,1,2,1,'2024-12-31 16:13:24',697868,'2024-12-31 16:13:25',0,0,'','',30,0,0.39637,0.697,2,'No process matching mysqld found : CRITICAL','',''),(423721302,2,28629,0,1,1,0,1,'2024-12-31 16:13:35',751715,'2024-12-31 16:13:35',873595,0,'','',30,0,0.12188,0.751,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721303,2,28638,0,1,1,0,1,'2024-12-31 16:13:52',841112,'2024-12-31 16:13:53',194248,0,'','',30,0,0.35314,0.84,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407766221s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24474.88;10100000;10100000;0;10',''),(423721304,2,26974,0,1,1,0,1,'2024-12-31 16:14:19',968058,'2024-12-31 16:14:20',0,0,'','',30,0,0.12128,0.968,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721305,2,28624,0,1,1,0,1,'2024-12-31 16:14:20',971331,'2024-12-31 16:14:21',280802,0,'','',30,0,0.30947,0.971,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721306,2,23728,0,1,1,0,1,'2024-12-31 16:14:23',994044,'2024-12-31 16:14:24',5784,0,'','',30,0,0.01919,0.994,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721307,2,23729,0,1,1,3,1,'2024-12-31 16:14:20',973333,'2024-12-31 16:14:27',208207,0,'','',30,0,6.23487,0.973,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721308,2,26952,0,1,1,0,1,'2024-12-31 16:14:33',16625,'2024-12-31 16:14:33',4,0,'','',30,0,0.00789,0.04,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721309,2,26969,0,1,1,0,1,'2024-12-31 16:14:34',18815,'2024-12-31 16:14:34',45,0,'','',30,0,0.01123,0.044,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721310,2,27566,0,1,1,0,1,'2024-12-31 16:14:34',2420,'2024-12-31 16:14:34',101708,0,'','',30,0,0.05606,0.045,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721311,2,28625,0,1,1,2,1,'2024-12-31 16:14:34',20396,'2024-12-31 16:14:34',132001,0,'','',30,0,0.08435,0.047,2,'(null)','',''),(423721312,2,26947,0,1,1,1,1,'2024-12-31 16:14:34',4,'2024-12-31 16:14:34',178459,0,'','',30,0,0.12896,0.049,1,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721313,2,28632,0,1,1,2,1,'2024-12-31 16:14:35',42,'2024-12-31 16:14:35',137898,0,'','',30,0,0.08507,0.052,2,'(null)','',''),(423721314,2,28628,0,1,1,0,1,'2024-12-31 16:14:35',44,'2024-12-31 16:14:35',176937,0,'','',30,0,0.12205,0.054,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721315,2,26933,0,1,1,0,1,'2024-12-31 16:14:35',3013,'2024-12-31 16:14:35',525249,0,'','',30,0,0.46819,0.057,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=833774239s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721316,2,23727,0,1,1,0,1,'2024-12-31 16:14:35',5,'2024-12-31 16:14:36',131435,0,'','',30,0,1.07251,0.058,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266666892s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30507.44;1010000000;1010',''),(423721317,2,26945,0,1,1,0,1,'2024-12-31 16:14:37',0,'2024-12-31 16:14:37',208973,0,'','',30,0,0.12885,0.08,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721318,2,26968,0,1,1,0,1,'2024-12-31 16:14:37',0,'2024-12-31 16:14:37',228037,0,'','',30,0,0.14588,0.082,0,'Load : 0.03 0.08 0.11 : OK','load_1_min=0.03;9;30 load_5_min=0.08;15;35 load_15_min=0.11;20;40',''),(423721319,2,26957,0,1,1,0,1,'2024-12-31 16:14:39',0,'2024-12-31 16:14:39',320008,0,'','',30,0,0.23345,0.086,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721320,2,26975,0,1,1,1,1,'2024-12-31 16:14:42',0,'2024-12-31 16:14:42',765992,0,'','',30,0,0.66784,0.098,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721321,2,23730,0,1,1,2,1,'2024-12-31 16:14:43',102502,'2024-12-31 16:14:45',108771,0,'','',30,0,2.00627,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721322,2,26934,0,1,1,0,1,'2024-12-31 16:14:49',129738,'2024-12-31 16:14:49',273573,0,'','',30,0,0.14383,0.129,0,'Load : 5.29 5.43 5.49 : OK','load_1_min=5.29;9;30 load_5_min=5.43;15;35 load_15_min=5.49;20;40',''),(423721323,2,28491,0,1,1,0,1,'2024-12-31 16:14:53',139537,'2024-12-31 16:14:53',488310,0,'','',30,0,0.34877,0.139,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407772251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.84;10100000;10100000;0;10',''),(423721324,2,28626,0,1,1,0,1,'2024-12-31 16:14:55',145056,'2024-12-31 16:14:55',150238,0,'','',30,0,0.00518,0.145,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721325,2,28618,0,1,1,0,1,'2024-12-31 16:14:57',166669,'2024-12-31 16:14:57',288284,0,'','',30,0,0.12162,0.166,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721326,2,26948,0,1,1,0,1,'2024-12-31 16:14:59',173090,'2024-12-31 16:14:59',296977,0,'','',30,0,0.12389,0.173,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423721327,2,26963,0,1,1,0,1,'2024-12-31 16:15:04',195590,'2024-12-31 16:15:04',240325,0,'','',30,0,0.04473,0.195,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721328,2,26931,0,1,1,0,1,'2024-12-31 16:15:05',199758,'2024-12-31 16:15:05',323163,0,'','',30,0,0.12341,0.199,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=62%',''),(423721329,2,26935,0,1,1,0,1,'2024-12-31 16:15:18',280723,'2024-12-31 16:15:18',292717,0,'','',30,0,0.01199,0.28,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721330,2,26976,0,1,1,0,1,'2024-12-31 16:15:18',281772,'2024-12-31 16:15:18',632883,0,'','',30,0,0.35111,0.281,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407817072s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721331,2,26967,0,1,1,1,1,'2024-12-31 16:15:18',283783,'2024-12-31 16:15:18',949644,0,'','',30,0,0.66586,0.283,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423721332,2,26928,0,1,1,3,1,'2024-12-31 16:15:19',287850,'2024-12-31 16:15:25',521825,0,'','',30,0,6.23398,0.287,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721333,2,26953,0,1,1,0,1,'2024-12-31 16:15:27',362775,'2024-12-31 16:15:27',486818,0,'','',30,0,0.12404,0.362,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721334,2,28619,0,1,1,0,1,'2024-12-31 16:15:29',368276,'2024-12-31 16:15:29',492353,0,'','',30,0,0.12408,0.368,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423721335,2,28627,0,1,1,0,1,'2024-12-31 16:15:29',370183,'2024-12-31 16:15:29',707838,0,'','',30,0,0.33765,0.37,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408265201s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721336,2,26932,0,1,1,1,1,'2024-12-31 16:15:29',372303,'2024-12-31 16:15:30',17616,0,'','',30,0,0.67002,0.372,1,'SNMP WARNING - 38 27 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423721337,2,26949,0,1,1,1,1,'2024-12-31 16:15:29',374520,'2024-12-31 16:15:30',19498,0,'','',30,0,0.67153,0.374,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721338,2,28631,0,1,1,0,1,'2024-12-31 16:15:33',421177,'2024-12-31 16:15:33',726022,0,'','',30,0,0.30484,0.421,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721339,2,28630,0,1,1,0,1,'2024-12-31 16:15:37',432247,'2024-12-31 16:15:37',553802,0,'','',30,0,0.12155,0.432,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721340,2,26943,0,1,1,2,1,'2024-12-31 16:15:38',435499,'2024-12-31 16:15:38',564746,0,'','',30,0,0.12925,0.435,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721341,2,26964,0,1,1,0,1,'2024-12-31 16:15:39',437691,'2024-12-31 16:15:39',563514,0,'','',30,0,0.12582,0.437,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721342,2,28623,0,1,1,0,1,'2024-12-31 16:15:39',439658,'2024-12-31 16:15:39',575365,0,'','',30,0,0.13571,0.439,0,'Load : 0.08 0.16 0.11 : OK','load_1_min=0.08;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423721343,2,26951,0,1,1,0,1,'2024-12-31 16:15:39',441761,'2024-12-31 16:15:39',597148,0,'','',30,0,0.15539,0.441,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423721344,2,26962,0,1,1,0,1,'2024-12-31 16:15:39',443910,'2024-12-31 16:15:39',674635,0,'','',30,0,0.23073,0.443,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721345,2,26929,0,1,1,2,1,'2024-12-31 16:15:43',476644,'2024-12-31 16:15:45',483749,0,'','',30,0,2.00711,0.476,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721346,2,23725,0,1,1,3,1,'2024-12-31 16:15:39',446018,'2024-12-31 16:15:45',683735,0,'','',30,0,6.23772,0.445,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721347,2,26978,0,1,1,0,1,'2024-12-31 16:15:55',535616,'2024-12-31 16:15:55',543522,0,'','',30,0,0.00791,0.535,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721348,2,26954,0,1,1,0,1,'2024-12-31 16:15:55',537594,'2024-12-31 16:15:55',662714,0,'','',30,0,0.12512,0.537,0,'/var: 35%left(17094MB/48432MB) (>10%) : OK','\'/var\'=31338MB;43589;46010;0;48432',''),(423721349,2,26971,0,1,1,0,1,'2024-12-31 16:15:55',541785,'2024-12-31 16:15:55',664215,0,'','',30,0,0.12243,0.541,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721350,2,28280,0,1,1,0,1,'2024-12-31 16:15:55',539633,'2024-12-31 16:15:55',667052,0,'','',30,0,0.12742,0.539,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423721351,2,26977,0,1,1,0,1,'2024-12-31 16:15:55',543848,'2024-12-31 16:15:55',684392,0,'','',30,0,0.14054,0.543,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721352,2,26960,0,1,1,0,1,'2024-12-31 16:15:56',561250,'2024-12-31 16:15:56',701430,0,'','',30,0,0.14018,0.561,0,'Load : 1.18 1.42 1.48 : OK','load_1_min=1.18;2;6 load_5_min=1.42;3;7 load_15_min=1.48;4;9',''),(423721353,2,28616,0,1,1,0,1,'2024-12-31 16:15:56',563401,'2024-12-31 16:15:56',995475,0,'','',30,0,0.43207,0.563,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721354,2,27343,0,1,1,0,1,'2024-12-31 16:15:56',565517,'2024-12-31 16:15:57',358796,0,'','',30,0,0.79328,0.565,0,'OK - 45 port(s), 2 free, 1 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=245753546s;;;; watched=51;;;; useddelta=721s;;;; ports=45;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721355,2,26946,0,1,1,3,1,'2024-12-31 16:15:57',569480,'2024-12-31 16:15:57',695923,0,'','',30,0,0.12644,0.569,3,'Unknown storage : /raid0 : ERROR','',''),(423721356,2,28284,0,1,1,0,1,'2024-12-31 16:15:58',573559,'2024-12-31 16:15:58',578685,0,'','',30,0,0.00513,0.573,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721357,2,26965,0,1,1,0,1,'2024-12-31 16:15:58',575530,'2024-12-31 16:15:58',702395,0,'','',30,0,0.12687,0.575,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721358,2,28620,0,1,1,1,1,'2024-12-31 16:15:58',576632,'2024-12-31 16:15:59',244992,0,'','',30,0,0.66836,0.576,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721359,2,28282,0,1,1,0,1,'2024-12-31 16:16:00',582806,'2024-12-31 16:16:00',717924,0,'','',30,0,0.13512,0.582,0,'Load : 0.05 0.15 0.10 : OK','load_1_min=0.05;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423721360,2,26970,0,1,1,0,1,'2024-12-31 16:16:00',585108,'2024-12-31 16:16:01',229055,0,'','',30,0,0.64395,0.585,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423721361,2,23726,0,1,1,2,1,'2024-12-31 16:16:00',586108,'2024-12-31 16:16:02',592489,0,'','',30,0,2.00638,0.586,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721362,2,26961,0,1,1,0,1,'2024-12-31 16:16:12',671642,'2024-12-31 16:16:12',679047,0,'','',30,0,0.00741,0.671,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721363,2,28637,0,1,1,0,1,'2024-12-31 16:16:12',673594,'2024-12-31 16:16:12',728381,0,'','',30,0,0.05479,0.673,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721364,2,26973,0,1,1,0,1,'2024-12-31 16:16:13',677809,'2024-12-31 16:16:13',800555,0,'','',30,0,0.12275,0.677,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721365,2,26955,0,1,1,0,1,'2024-12-31 16:16:13',679476,'2024-12-31 16:16:13',801098,0,'','',30,0,0.12162,0.679,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423721366,2,26950,0,1,1,0,1,'2024-12-31 16:16:14',680994,'2024-12-31 16:16:15',12057,0,'','',30,0,0.34644,0.68,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407461134s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721367,2,26972,0,1,1,3,1,'2024-12-31 16:16:15',683159,'2024-12-31 16:16:15',802292,0,'','',30,0,0.11913,0.683,3,'Unknown storage : /disk1 : ERROR','',''),(423721368,2,26930,0,1,1,0,1,'2024-12-31 16:16:17',714485,'2024-12-31 16:16:17',838582,0,'','',30,0,0.1241,0.714,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721369,2,26944,0,1,1,0,1,'2024-12-31 16:16:18',718664,'2024-12-31 16:16:18',845809,0,'','',30,0,0.12715,0.718,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721370,2,26966,0,1,1,0,1,'2024-12-31 16:16:18',720608,'2024-12-31 16:16:18',849662,0,'','',30,0,0.12905,0.72,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=8% cpu1=12% cpu2=16% cpu3=11%',''),(423721371,2,26956,0,1,1,1,1,'2024-12-31 16:16:18',722826,'2024-12-31 16:16:19',389113,0,'','',30,0,0.66629,0.722,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423721372,2,28281,0,1,1,1,1,'2024-12-31 16:16:18',724973,'2024-12-31 16:16:19',392909,0,'','',30,0,0.66794,0.724,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721373,2,28617,0,1,1,2,1,'2024-12-31 16:16:24',757546,'2024-12-31 16:16:25',155427,0,'','',30,0,0.39788,0.757,2,'No process matching mysqld found : CRITICAL','',''),(423721374,2,28629,0,1,1,0,1,'2024-12-31 16:16:35',826391,'2024-12-31 16:16:35',949042,0,'','',30,0,0.12265,0.826,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721375,2,28638,0,1,1,0,1,'2024-12-31 16:16:52',925230,'2024-12-31 16:16:53',276411,0,'','',30,0,0.35118,0.925,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407784229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24491.2;10100000;10100000;0;100',''),(423721376,2,26974,0,1,1,0,1,'2024-12-31 16:17:19',1,'2024-12-31 16:17:19',140472,0,'','',30,0,0.12103,0.019,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721377,2,28624,0,1,1,0,1,'2024-12-31 16:17:20',9678,'2024-12-31 16:17:20',326319,0,'','',30,0,0.3036,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721378,2,23728,0,1,1,0,1,'2024-12-31 16:17:23',14526,'2024-12-31 16:17:23',388,0,'','',30,0,0.02621,0.034,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721379,2,23729,0,1,1,3,1,'2024-12-31 16:17:20',10558,'2024-12-31 16:17:26',260452,0,'','',30,0,6.23598,0.024,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721380,2,26952,0,1,1,0,1,'2024-12-31 16:17:33',0,'2024-12-31 16:17:33',0,0,'','',30,0,0.01052,0.087,0,'OK - 192.168.77.29: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721381,2,26969,0,1,1,0,1,'2024-12-31 16:17:34',0,'2024-12-31 16:17:34',101543,0,'','',30,0,0.01104,0.09,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721382,2,27566,0,1,1,0,1,'2024-12-31 16:17:34',0,'2024-12-31 16:17:34',150018,0,'','',30,0,0.05844,0.091,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721383,2,28625,0,1,1,2,1,'2024-12-31 16:17:34',0,'2024-12-31 16:17:34',178418,0,'','',30,0,0.08484,0.093,2,'(null)','',''),(423721384,2,26947,0,1,1,1,1,'2024-12-31 16:17:34',0,'2024-12-31 16:17:34',225380,0,'','',30,0,0.12975,0.095,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721385,2,28632,0,1,1,2,1,'2024-12-31 16:17:35',0,'2024-12-31 16:17:35',184056,0,'','',30,0,0.0843,0.099,2,'(null)','',''),(423721386,2,28628,0,1,1,0,1,'2024-12-31 16:17:35',101815,'2024-12-31 16:17:35',224332,0,'','',30,0,0.12252,0.101,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721387,2,26933,0,1,1,0,1,'2024-12-31 16:17:35',103967,'2024-12-31 16:17:35',524033,0,'','',30,0,0.42007,0.103,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=833792245s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721388,2,23727,0,1,1,0,1,'2024-12-31 16:17:35',105676,'2024-12-31 16:17:36',180457,0,'','',30,0,1.07478,0.105,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1266684897s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29867.84;1010000000;1010',''),(423721389,2,26945,0,1,1,0,1,'2024-12-31 16:17:37',154165,'2024-12-31 16:17:37',282884,0,'','',30,0,0.12872,0.154,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721390,2,26968,0,1,1,0,1,'2024-12-31 16:17:37',156576,'2024-12-31 16:17:37',304820,0,'','',30,0,0.14824,0.156,0,'Load : 0.01 0.05 0.09 : OK','load_1_min=0.01;9;30 load_5_min=0.05;15;35 load_15_min=0.09;20;40',''),(423721391,2,26957,0,1,1,0,1,'2024-12-31 16:17:39',162933,'2024-12-31 16:17:39',396345,0,'','',30,0,0.23341,0.162,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721392,2,26975,0,1,1,1,1,'2024-12-31 16:17:42',187708,'2024-12-31 16:17:42',861533,0,'','',30,0,0.67383,0.187,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721393,2,23730,0,1,1,2,1,'2024-12-31 16:17:43',190918,'2024-12-31 16:17:45',196706,0,'','',30,0,2.00579,0.19,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721394,2,26934,0,1,1,0,1,'2024-12-31 16:17:49',235413,'2024-12-31 16:17:49',374722,0,'','',30,0,0.13931,0.235,0,'Load : 6.35 5.73 5.58 : OK','load_1_min=6.35;9;30 load_5_min=5.73;15;35 load_15_min=5.58;20;40',''),(423721395,2,28491,0,1,1,0,1,'2024-12-31 16:17:53',261524,'2024-12-31 16:17:53',610330,0,'','',30,0,0.34881,0.261,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407790263s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24592.56;10100000;10100000;0;10',''),(423721396,2,28626,0,1,1,0,1,'2024-12-31 16:17:55',266939,'2024-12-31 16:17:55',272067,0,'','',30,0,0.00513,0.266,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721397,2,28618,0,1,1,0,1,'2024-12-31 16:17:57',299559,'2024-12-31 16:17:57',421053,0,'','',30,0,0.12149,0.299,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721398,2,26948,0,1,1,0,1,'2024-12-31 16:17:59',304061,'2024-12-31 16:17:59',428034,0,'','',30,0,0.12397,0.304,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423721399,2,26963,0,1,1,0,1,'2024-12-31 16:18:04',327254,'2024-12-31 16:18:04',371947,0,'','',30,0,0.04469,0.327,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721400,2,26931,0,1,1,0,1,'2024-12-31 16:18:05',331580,'2024-12-31 16:18:05',453697,0,'','',30,0,0.12212,0.331,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423721401,2,26935,0,1,1,0,1,'2024-12-31 16:18:18',386874,'2024-12-31 16:18:18',397943,0,'','',30,0,0.01107,0.386,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%','rta=0.297ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721402,2,26976,0,1,1,0,1,'2024-12-31 16:18:18',388897,'2024-12-31 16:18:18',745252,0,'','',30,0,0.35635,0.388,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407835086s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721403,2,26967,0,1,1,1,1,'2024-12-31 16:18:18',391025,'2024-12-31 16:18:19',5,0,'','',30,0,0.66754,0.39,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423721404,2,26928,0,1,1,3,1,'2024-12-31 16:18:19',395064,'2024-12-31 16:18:25',628300,0,'','',30,0,6.23324,0.395,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721405,2,26953,0,1,1,0,1,'2024-12-31 16:18:27',629082,'2024-12-31 16:18:27',753693,0,'','',30,0,0.12461,0.629,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721406,2,28619,0,1,1,0,1,'2024-12-31 16:18:29',634474,'2024-12-31 16:18:29',758575,0,'','',30,0,0.1241,0.634,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423721407,2,28627,0,1,1,0,1,'2024-12-31 16:18:29',636410,'2024-12-31 16:18:29',972027,0,'','',30,0,0.33562,0.636,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408283226s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721408,2,26949,0,1,1,1,1,'2024-12-31 16:18:29',640702,'2024-12-31 16:18:30',303396,0,'','',30,0,0.66269,0.64,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721409,2,26932,0,1,1,1,1,'2024-12-31 16:18:29',638516,'2024-12-31 16:18:30',306704,0,'','',30,0,0.66819,0.638,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423721410,2,28631,0,1,1,0,1,'2024-12-31 16:18:33',676008,'2024-12-31 16:18:33',985764,0,'','',30,0,0.30976,0.675,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721411,2,28630,0,1,1,0,1,'2024-12-31 16:18:37',712738,'2024-12-31 16:18:37',835324,0,'','',30,0,0.12259,0.712,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721412,2,26943,0,1,1,2,1,'2024-12-31 16:18:38',714950,'2024-12-31 16:18:38',843439,0,'','',30,0,0.12849,0.714,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721413,2,26964,0,1,1,0,1,'2024-12-31 16:18:39',718039,'2024-12-31 16:18:39',851139,0,'','',30,0,0.1331,0.718,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721414,2,28623,0,1,1,0,1,'2024-12-31 16:18:39',719119,'2024-12-31 16:18:39',855098,0,'','',30,0,0.13598,0.719,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423721415,2,26951,0,1,1,0,1,'2024-12-31 16:18:39',721128,'2024-12-31 16:18:39',880203,0,'','',30,0,0.15907,0.721,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721416,2,26962,0,1,1,0,1,'2024-12-31 16:18:39',723112,'2024-12-31 16:18:39',968944,0,'','',30,0,0.24583,0.723,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721417,2,26929,0,1,1,2,1,'2024-12-31 16:18:43',759730,'2024-12-31 16:18:45',765874,0,'','',30,0,2.00614,0.759,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721418,2,23725,0,1,1,3,1,'2024-12-31 16:18:39',725179,'2024-12-31 16:18:45',959609,0,'','',30,0,6.23443,0.725,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721419,2,26978,0,1,1,0,1,'2024-12-31 16:18:55',814737,'2024-12-31 16:18:55',822668,0,'','',30,0,0.00793,0.814,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721420,2,26954,0,1,1,0,1,'2024-12-31 16:18:55',816737,'2024-12-31 16:18:55',941604,0,'','',30,0,0.12487,0.816,0,'/var: 35%left(17094MB/48432MB) (>10%) : OK','\'/var\'=31338MB;43589;46010;0;48432',''),(423721421,2,28280,0,1,1,0,1,'2024-12-31 16:18:55',820883,'2024-12-31 16:18:55',948399,0,'','',30,0,0.12752,0.82,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423721422,2,26971,0,1,1,0,1,'2024-12-31 16:18:55',818642,'2024-12-31 16:18:55',950039,0,'','',30,0,0.1314,0.818,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721423,2,26977,0,1,1,0,1,'2024-12-31 16:18:55',821728,'2024-12-31 16:18:55',961649,0,'','',30,0,0.13992,0.821,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721424,2,26960,0,1,1,0,1,'2024-12-31 16:18:56',836090,'2024-12-31 16:18:56',975254,0,'','',30,0,0.13916,0.836,0,'Load : 1.54 1.48 1.48 : OK','load_1_min=1.54;2;6 load_5_min=1.48;3;7 load_15_min=1.48;4;9',''),(423721425,2,28616,0,1,1,0,1,'2024-12-31 16:18:56',838228,'2024-12-31 16:18:57',270217,0,'','',30,0,0.43199,0.838,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721426,2,27343,0,1,1,0,1,'2024-12-31 16:18:56',840195,'2024-12-31 16:18:57',583324,0,'','',30,0,0.74313,0.84,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245771575s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721427,2,26946,0,1,1,3,1,'2024-12-31 16:18:57',843170,'2024-12-31 16:18:57',969656,0,'','',30,0,0.12649,0.843,3,'Unknown storage : /raid0 : ERROR','',''),(423721428,2,28284,0,1,1,0,1,'2024-12-31 16:18:58',845326,'2024-12-31 16:18:58',850562,0,'','',30,0,0.00524,0.845,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721429,2,26965,0,1,1,0,1,'2024-12-31 16:18:58',847308,'2024-12-31 16:18:58',973468,0,'','',30,0,0.12616,0.847,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721430,2,28620,0,1,1,1,1,'2024-12-31 16:18:58',849479,'2024-12-31 16:18:59',515870,0,'','',30,0,0.66639,0.849,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721431,2,28282,0,1,1,0,1,'2024-12-31 16:19:00',853466,'2024-12-31 16:19:00',987962,0,'','',30,0,0.1345,0.853,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423721432,2,26970,0,1,1,0,1,'2024-12-31 16:19:00',855523,'2024-12-31 16:19:01',449580,0,'','',30,0,0.59406,0.855,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721433,2,23726,0,1,1,2,1,'2024-12-31 16:19:00',857364,'2024-12-31 16:19:02',864987,0,'','',30,0,2.00762,0.857,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721434,2,26961,0,1,1,0,1,'2024-12-31 16:19:12',961283,'2024-12-31 16:19:12',968719,0,'','',30,0,0.00744,0.961,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721435,2,28637,0,1,1,0,1,'2024-12-31 16:19:12',963283,'2024-12-31 16:19:13',8422,0,'','',30,0,0.05706,0.963,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721436,2,26973,0,1,1,0,1,'2024-12-31 16:19:13',966616,'2024-12-31 16:19:14',0,0,'','',30,0,0.12168,0.966,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721437,2,26955,0,1,1,0,1,'2024-12-31 16:19:13',968475,'2024-12-31 16:19:14',0,0,'','',30,0,0.12167,0.968,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423721438,2,26950,0,1,1,0,1,'2024-12-31 16:19:14',971979,'2024-12-31 16:19:15',309189,0,'','',30,0,0.33721,0.971,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407479166s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721439,2,26972,0,1,1,3,1,'2024-12-31 16:19:15',975084,'2024-12-31 16:19:16',0,0,'','',30,0,0.12031,0.975,3,'Unknown storage : /disk1 : ERROR','',''),(423721440,2,26930,0,1,1,0,1,'2024-12-31 16:19:17',313,'2024-12-31 16:19:17',127256,0,'','',30,0,0.12679,0,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721441,2,26944,0,1,1,0,1,'2024-12-31 16:19:18',38,'2024-12-31 16:19:18',133130,0,'','',30,0,0.12845,0.004,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721442,2,26966,0,1,1,0,1,'2024-12-31 16:19:18',53,'2024-12-31 16:19:18',135433,0,'','',30,0,0.12884,0.006,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=10%',''),(423721443,2,26956,0,1,1,1,1,'2024-12-31 16:19:18',0,'2024-12-31 16:19:18',676906,0,'','',30,0,0.66821,0.008,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423721444,2,28281,0,1,1,1,1,'2024-12-31 16:19:18',8,'2024-12-31 16:19:18',677732,0,'','',30,0,0.66681,0.01,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721445,2,28617,0,1,1,2,1,'2024-12-31 16:19:24',16943,'2024-12-31 16:19:24',437984,0,'','',30,0,0.39693,0.041,2,'No process matching mysqld found : CRITICAL','',''),(423721446,2,28629,0,1,1,0,1,'2024-12-31 16:19:35',0,'2024-12-31 16:19:35',205829,0,'','',30,0,0.12202,0.083,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721447,2,28638,0,1,1,0,1,'2024-12-31 16:19:52',201195,'2024-12-31 16:19:52',554937,0,'','',30,0,0.35374,0.201,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407802157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.28;10100000;10100000;0;10',''),(423721448,2,26974,0,1,1,0,1,'2024-12-31 16:20:19',314304,'2024-12-31 16:20:19',434972,0,'','',30,0,0.12067,0.314,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423721449,2,28624,0,1,1,0,1,'2024-12-31 16:20:20',317682,'2024-12-31 16:20:20',625366,0,'','',30,0,0.30768,0.317,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721450,2,23728,0,1,1,0,1,'2024-12-31 16:20:23',339265,'2024-12-31 16:20:23',366871,0,'','',30,0,0.02761,0.339,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%','rta=1.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721451,2,23729,0,1,1,3,1,'2024-12-31 16:20:20',319636,'2024-12-31 16:20:26',555016,0,'','',30,0,6.23538,0.319,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721452,2,26952,0,1,1,0,1,'2024-12-31 16:20:33',425573,'2024-12-31 16:20:33',434111,0,'','',30,0,0.00854,0.425,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721453,2,26969,0,1,1,0,1,'2024-12-31 16:20:34',430341,'2024-12-31 16:20:34',441475,0,'','',30,0,0.01113,0.43,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721454,2,27566,0,1,1,0,1,'2024-12-31 16:20:34',432051,'2024-12-31 16:20:34',490064,0,'','',30,0,0.05801,0.432,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721455,2,28625,0,1,1,2,1,'2024-12-31 16:20:34',434159,'2024-12-31 16:20:34',519472,0,'','',30,0,0.08531,0.434,2,'(null)','',''),(423721456,2,26947,0,1,1,1,1,'2024-12-31 16:20:34',436359,'2024-12-31 16:20:34',565158,0,'','',30,0,0.1288,0.436,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721457,2,28632,0,1,1,2,1,'2024-12-31 16:20:35',440645,'2024-12-31 16:20:35',524962,0,'','',30,0,0.08432,0.44,2,'(null)','',''),(423721458,2,28628,0,1,1,0,1,'2024-12-31 16:20:35',442697,'2024-12-31 16:20:35',565861,0,'','',30,0,0.12316,0.442,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721459,2,26933,0,1,1,0,1,'2024-12-31 16:20:35',444494,'2024-12-31 16:20:35',850490,0,'','',30,0,0.406,0.444,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833810280s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721460,2,23727,0,1,1,0,1,'2024-12-31 16:20:35',446785,'2024-12-31 16:20:36',500696,0,'','',30,0,1.05391,0.446,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266702932s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29486.32;1010000000;1010',''),(423721461,2,26945,0,1,1,0,1,'2024-12-31 16:20:37',490619,'2024-12-31 16:20:37',619270,0,'','',30,0,0.12865,0.49,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721462,2,26968,0,1,1,0,1,'2024-12-31 16:20:37',492642,'2024-12-31 16:20:37',638959,0,'','',30,0,0.14632,0.492,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423721463,2,26957,0,1,1,0,1,'2024-12-31 16:20:39',497947,'2024-12-31 16:20:39',729944,0,'','',30,0,0.232,0.497,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721464,2,26975,0,1,1,1,1,'2024-12-31 16:20:42',517352,'2024-12-31 16:20:43',182584,0,'','',30,0,0.66523,0.517,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721465,2,23730,0,1,1,2,1,'2024-12-31 16:20:43',520643,'2024-12-31 16:20:45',527129,0,'','',30,0,2.00649,0.52,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721466,2,26934,0,1,1,0,1,'2024-12-31 16:20:49',551002,'2024-12-31 16:20:49',691033,0,'','',30,0,0.14003,0.55,0,'Load : 6.34 5.93 5.68 : OK','load_1_min=6.34;9;30 load_5_min=5.93;15;35 load_15_min=5.68;20;40',''),(423721467,2,28491,0,1,1,0,1,'2024-12-31 16:20:53',574036,'2024-12-31 16:20:53',926040,0,'','',30,0,0.352,0.574,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407808294s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24493.6;10100000;10100000;0;100',''),(423721468,2,28626,0,1,1,0,1,'2024-12-31 16:20:55',578635,'2024-12-31 16:20:55',583805,0,'','',30,0,0.00517,0.578,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721469,2,28618,0,1,1,0,1,'2024-12-31 16:20:57',605191,'2024-12-31 16:20:57',726878,0,'','',30,0,0.12169,0.605,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721470,2,26948,0,1,1,0,1,'2024-12-31 16:20:59',610692,'2024-12-31 16:20:59',734628,0,'','',30,0,0.12394,0.61,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423721471,2,26963,0,1,1,0,1,'2024-12-31 16:21:04',632967,'2024-12-31 16:21:04',677776,0,'','',30,0,0.04481,0.632,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721472,2,26931,0,1,1,0,1,'2024-12-31 16:21:05',636251,'2024-12-31 16:21:05',760423,0,'','',30,0,0.12417,0.636,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423721473,2,26935,0,1,1,0,1,'2024-12-31 16:21:18',713384,'2024-12-31 16:21:18',723397,0,'','',30,0,0.01001,0.713,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721474,2,26976,0,1,1,0,1,'2024-12-31 16:21:18',715514,'2024-12-31 16:21:19',29127,0,'','',30,0,0.35519,0.715,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407853119s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721475,2,26967,0,1,1,1,1,'2024-12-31 16:21:18',717311,'2024-12-31 16:21:19',389792,0,'','',30,0,0.67248,0.717,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423721476,2,26928,0,1,1,3,1,'2024-12-31 16:21:19',720389,'2024-12-31 16:21:25',955189,0,'','',30,0,6.2348,0.72,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721477,2,26953,0,1,1,0,1,'2024-12-31 16:21:27',955108,'2024-12-31 16:21:28',7,0,'','',30,0,0.12474,0.955,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721478,2,28619,0,1,1,0,1,'2024-12-31 16:21:29',959543,'2024-12-31 16:21:30',0,0,'','',30,0,0.12519,0.959,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=4%',''),(423721479,2,28627,0,1,1,0,1,'2024-12-31 16:21:29',961569,'2024-12-31 16:21:30',300933,0,'','',30,0,0.33936,0.961,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408301258s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721480,2,26949,0,1,1,1,1,'2024-12-31 16:21:29',963745,'2024-12-31 16:21:30',634136,0,'','',30,0,0.67039,0.963,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721481,2,26932,0,1,1,1,1,'2024-12-31 16:21:29',965757,'2024-12-31 16:21:30',636878,0,'','',30,0,0.67112,0.965,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423721482,2,28631,0,1,1,0,1,'2024-12-31 16:21:33',3800,'2024-12-31 16:21:33',312738,0,'','',30,0,0.30541,0.007,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721483,2,28630,0,1,1,0,1,'2024-12-31 16:21:37',11400,'2024-12-31 16:21:37',148090,0,'','',30,0,0.12188,0.026,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721484,2,26943,0,1,1,2,1,'2024-12-31 16:21:38',195,'2024-12-31 16:21:38',157607,0,'','',30,0,0.12721,0.03,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721485,2,26964,0,1,1,0,1,'2024-12-31 16:21:39',1776,'2024-12-31 16:21:39',162798,0,'','',30,0,0.12919,0.033,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721486,2,28623,0,1,1,0,1,'2024-12-31 16:21:39',15301,'2024-12-31 16:21:39',170933,0,'','',30,0,0.13523,0.035,0,'Load : 0.12 0.13 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423721487,2,26951,0,1,1,0,1,'2024-12-31 16:21:39',31,'2024-12-31 16:21:39',191742,0,'','',30,0,0.15388,0.037,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423721488,2,26962,0,1,1,0,1,'2024-12-31 16:21:39',3,'2024-12-31 16:21:39',279942,0,'','',30,0,0.24028,0.039,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721489,2,26929,0,1,1,2,1,'2024-12-31 16:21:43',355,'2024-12-31 16:21:45',389,0,'','',30,0,2.0062,0.054,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721490,2,23725,0,1,1,3,1,'2024-12-31 16:21:39',16816,'2024-12-31 16:21:45',274462,0,'','',30,0,6.2338,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721491,2,26978,0,1,1,0,1,'2024-12-31 16:21:55',110903,'2024-12-31 16:21:55',118926,0,'','',30,0,0.00802,0.11,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721492,2,26954,0,1,1,0,1,'2024-12-31 16:21:55',112848,'2024-12-31 16:21:55',237975,0,'','',30,0,0.12513,0.112,0,'/var: 35%left(17093MB/48432MB) (>10%) : OK','\'/var\'=31339MB;43589;46010;0;48432',''),(423721493,2,26971,0,1,1,0,1,'2024-12-31 16:21:55',116873,'2024-12-31 16:21:55',237976,0,'','',30,0,0.1211,0.116,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721494,2,28280,0,1,1,0,1,'2024-12-31 16:21:55',115010,'2024-12-31 16:21:55',243723,0,'','',30,0,0.12871,0.114,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423721495,2,26977,0,1,1,0,1,'2024-12-31 16:21:55',119102,'2024-12-31 16:21:55',259698,0,'','',30,0,0.1406,0.119,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721496,2,26960,0,1,1,0,1,'2024-12-31 16:21:56',126831,'2024-12-31 16:21:56',266790,0,'','',30,0,0.13996,0.126,0,'Load : 1.47 1.46 1.46 : OK','load_1_min=1.47;2;6 load_5_min=1.46;3;7 load_15_min=1.46;4;9',''),(423721497,2,28616,0,1,1,0,1,'2024-12-31 16:21:56',129040,'2024-12-31 16:21:56',561126,0,'','',30,0,0.43209,0.129,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721498,2,27343,0,1,1,0,1,'2024-12-31 16:21:56',131228,'2024-12-31 16:21:56',865119,0,'','',30,0,0.73389,0.131,0,'OK - 45 port(s), 2 free, 1 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245789507s;;;; watched=48;;;; useddelta=719s;;;; ports=45;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721499,2,26946,0,1,1,3,1,'2024-12-31 16:21:57',134218,'2024-12-31 16:21:57',260607,0,'','',30,0,0.12639,0.134,3,'Unknown storage : /raid0 : ERROR','',''),(423721500,2,28284,0,1,1,0,1,'2024-12-31 16:21:58',138358,'2024-12-31 16:21:58',164831,0,'','',30,0,0.02647,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721501,2,26965,0,1,1,0,1,'2024-12-31 16:21:58',140437,'2024-12-31 16:21:58',286994,0,'','',30,0,0.14656,0.14,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721502,2,28620,0,1,1,1,1,'2024-12-31 16:21:58',142638,'2024-12-31 16:21:58',829333,0,'','',30,0,0.6867,0.142,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721503,2,28282,0,1,1,0,1,'2024-12-31 16:22:00',149227,'2024-12-31 16:22:00',285052,0,'','',30,0,0.13583,0.149,0,'Load : 0.25 0.15 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423721504,2,26970,0,1,1,0,1,'2024-12-31 16:22:00',151679,'2024-12-31 16:22:00',733754,0,'','',30,0,0.58208,0.151,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721505,2,23726,0,1,1,2,1,'2024-12-31 16:22:00',153770,'2024-12-31 16:22:02',161071,0,'','',30,0,2.0073,0.153,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721506,2,26961,0,1,1,0,1,'2024-12-31 16:22:12',209456,'2024-12-31 16:22:12',216816,0,'','',30,0,0.00736,0.209,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721507,2,28637,0,1,1,0,1,'2024-12-31 16:22:12',211478,'2024-12-31 16:22:12',293728,0,'','',30,0,0.08225,0.211,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721508,2,26973,0,1,1,0,1,'2024-12-31 16:22:13',215678,'2024-12-31 16:22:13',337036,0,'','',30,0,0.12136,0.215,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721509,2,26955,0,1,1,0,1,'2024-12-31 16:22:13',217561,'2024-12-31 16:22:13',339155,0,'','',30,0,0.12159,0.217,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423721510,2,26950,0,1,1,0,1,'2024-12-31 16:22:14',222044,'2024-12-31 16:22:14',558836,0,'','',30,0,0.33679,0.221,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407497096s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721511,2,26972,0,1,1,3,1,'2024-12-31 16:22:15',226348,'2024-12-31 16:22:15',345446,0,'','',30,0,0.1191,0.226,3,'Unknown storage : /disk1 : ERROR','',''),(423721512,2,26930,0,1,1,0,1,'2024-12-31 16:22:17',256064,'2024-12-31 16:22:17',380975,0,'','',30,0,0.12491,0.256,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721513,2,26966,0,1,1,0,1,'2024-12-31 16:22:18',260488,'2024-12-31 16:22:18',388309,0,'','',30,0,0.12782,0.26,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=10%',''),(423721514,2,26944,0,1,1,0,1,'2024-12-31 16:22:18',259437,'2024-12-31 16:22:18',391933,0,'','',30,0,0.1325,0.259,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721515,2,28281,0,1,1,1,1,'2024-12-31 16:22:18',264768,'2024-12-31 16:22:18',928918,0,'','',30,0,0.66415,0.264,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721516,2,26956,0,1,1,1,1,'2024-12-31 16:22:18',262569,'2024-12-31 16:22:18',929480,0,'','',30,0,0.66691,0.262,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423721517,2,28617,0,1,1,2,1,'2024-12-31 16:22:24',301605,'2024-12-31 16:22:24',698051,0,'','',30,0,0.39645,0.301,2,'No process matching mysqld found : CRITICAL','',''),(423721518,2,28629,0,1,1,0,1,'2024-12-31 16:22:35',361481,'2024-12-31 16:22:35',483748,0,'','',30,0,0.12227,0.361,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721519,2,28638,0,1,1,0,1,'2024-12-31 16:22:52',542684,'2024-12-31 16:22:52',897489,0,'','',30,0,0.3548,0.542,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407820191s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24449.12;10100000;10100000;0;10',''),(423721520,2,26974,0,1,1,0,1,'2024-12-31 16:23:19',673309,'2024-12-31 16:23:19',793347,0,'','',30,0,0.12004,0.673,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721521,2,28624,0,1,1,0,1,'2024-12-31 16:23:20',676504,'2024-12-31 16:23:20',984205,0,'','',30,0,0.3077,0.676,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721522,2,23728,0,1,1,0,1,'2024-12-31 16:23:23',699041,'2024-12-31 16:23:23',718082,0,'','',30,0,0.01904,0.699,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%','rta=0.705ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721523,2,23729,0,1,1,3,1,'2024-12-31 16:23:20',678438,'2024-12-31 16:23:26',914933,0,'','',30,0,6.23649,0.678,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721524,2,26952,0,1,1,0,1,'2024-12-31 16:23:33',755102,'2024-12-31 16:23:33',762789,0,'','',30,0,0.00769,0.755,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721525,2,26969,0,1,1,0,1,'2024-12-31 16:23:34',756900,'2024-12-31 16:23:34',769998,0,'','',30,0,0.0131,0.756,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721526,2,27566,0,1,1,0,1,'2024-12-31 16:23:34',757952,'2024-12-31 16:23:34',818711,0,'','',30,0,0.06076,0.757,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721527,2,28625,0,1,1,2,1,'2024-12-31 16:23:34',759971,'2024-12-31 16:23:34',845361,0,'','',30,0,0.08539,0.759,2,'(null)','',''),(423721528,2,26947,0,1,1,1,1,'2024-12-31 16:23:34',760681,'2024-12-31 16:23:34',889992,0,'','',30,0,0.12931,0.76,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721529,2,28632,0,1,1,2,1,'2024-12-31 16:23:35',763814,'2024-12-31 16:23:35',848516,0,'','',30,0,0.0847,0.763,2,'(null)','',''),(423721530,2,28628,0,1,1,0,1,'2024-12-31 16:23:35',765985,'2024-12-31 16:23:35',888344,0,'','',30,0,0.12236,0.765,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721531,2,26933,0,1,1,0,1,'2024-12-31 16:23:35',768077,'2024-12-31 16:23:36',225722,0,'','',30,0,0.45765,0.768,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=833828314s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721532,2,23727,0,1,1,0,1,'2024-12-31 16:23:35',769800,'2024-12-31 16:23:36',835769,0,'','',30,0,1.06597,0.769,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266720966s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29581.6;1010000000;10100',''),(423721533,2,26945,0,1,1,0,1,'2024-12-31 16:23:37',815998,'2024-12-31 16:23:37',944098,0,'','',30,0,0.1281,0.815,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721534,2,26968,0,1,1,0,1,'2024-12-31 16:23:37',818022,'2024-12-31 16:23:37',965135,0,'','',30,0,0.14711,0.817,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423721535,2,26957,0,1,1,0,1,'2024-12-31 16:23:39',822336,'2024-12-31 16:23:40',22590,0,'','',30,0,0.23174,0.822,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721536,2,26975,0,1,1,1,1,'2024-12-31 16:23:42',846838,'2024-12-31 16:23:43',519712,0,'','',30,0,0.67287,0.846,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721537,2,23730,0,1,1,2,1,'2024-12-31 16:23:43',850148,'2024-12-31 16:23:45',856486,0,'','',30,0,2.00634,0.85,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721538,2,26934,0,1,1,0,1,'2024-12-31 16:23:49',887159,'2024-12-31 16:23:50',11625,0,'','',30,0,0.13939,0.887,0,'Load : 5.65 5.77 5.66 : OK','load_1_min=5.65;9;30 load_5_min=5.77;15;35 load_15_min=5.66;20;40',''),(423721539,2,28491,0,1,1,0,1,'2024-12-31 16:23:53',908799,'2024-12-31 16:23:54',258846,0,'','',30,0,0.35005,0.908,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407826328s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24484.56;10100000;10100000;0;10',''),(423721540,2,28626,0,1,1,0,1,'2024-12-31 16:23:55',914143,'2024-12-31 16:23:55',919315,0,'','',30,0,0.00517,0.914,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721541,2,28618,0,1,1,0,1,'2024-12-31 16:23:57',958510,'2024-12-31 16:23:58',0,0,'','',30,0,0.12312,0.958,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721542,2,26948,0,1,1,0,1,'2024-12-31 16:23:59',963826,'2024-12-31 16:24:00',0,0,'','',30,0,0.12336,0.963,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423721543,2,26963,0,1,1,0,1,'2024-12-31 16:24:04',993974,'2024-12-31 16:24:05',3,0,'','',30,0,0.04442,0.993,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721544,2,26931,0,1,1,0,1,'2024-12-31 16:24:05',998118,'2024-12-31 16:24:06',119468,0,'','',30,0,0.12135,0.998,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423721545,2,26935,0,1,1,0,1,'2024-12-31 16:24:18',46,'2024-12-31 16:24:18',445,0,'','',30,0,0.01076,0.056,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721546,2,26976,0,1,1,0,1,'2024-12-31 16:24:18',5,'2024-12-31 16:24:18',412168,0,'','',30,0,0.35331,0.058,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407871056s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721547,2,26967,0,1,1,1,1,'2024-12-31 16:24:18',392,'2024-12-31 16:24:18',733845,0,'','',30,0,0.67276,0.061,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423721548,2,26928,0,1,1,3,1,'2024-12-31 16:24:19',52,'2024-12-31 16:24:25',300105,0,'','',30,0,6.23513,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721549,2,26953,0,1,1,0,1,'2024-12-31 16:24:27',301337,'2024-12-31 16:24:27',424803,0,'','',30,0,0.12347,0.301,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721550,2,28619,0,1,1,0,1,'2024-12-31 16:24:29',306673,'2024-12-31 16:24:29',431193,0,'','',30,0,0.12452,0.306,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423721551,2,28627,0,1,1,0,1,'2024-12-31 16:24:29',308598,'2024-12-31 16:24:29',647664,0,'','',30,0,0.33907,0.308,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408319193s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721552,2,26932,0,1,1,1,1,'2024-12-31 16:24:29',313037,'2024-12-31 16:24:29',978905,0,'','',30,0,0.66587,0.313,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423721553,2,26949,0,1,1,1,1,'2024-12-31 16:24:29',310863,'2024-12-31 16:24:29',979711,0,'','',30,0,0.66885,0.31,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721554,2,28631,0,1,1,0,1,'2024-12-31 16:24:33',362226,'2024-12-31 16:24:33',668238,0,'','',30,0,0.30601,0.362,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721555,2,28630,0,1,1,0,1,'2024-12-31 16:24:37',369957,'2024-12-31 16:24:37',492557,0,'','',30,0,0.1226,0.369,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721556,2,26943,0,1,1,2,1,'2024-12-31 16:24:38',373137,'2024-12-31 16:24:38',501654,0,'','',30,0,0.12852,0.373,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721557,2,26964,0,1,1,0,1,'2024-12-31 16:24:39',376324,'2024-12-31 16:24:39',505227,0,'','',30,0,0.1289,0.376,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721558,2,28623,0,1,1,0,1,'2024-12-31 16:24:39',378313,'2024-12-31 16:24:39',513418,0,'','',30,0,0.13511,0.378,0,'Load : 0.24 0.13 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423721559,2,26951,0,1,1,0,1,'2024-12-31 16:24:39',380490,'2024-12-31 16:24:39',536669,0,'','',30,0,0.15618,0.38,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423721560,2,26962,0,1,1,0,1,'2024-12-31 16:24:39',382631,'2024-12-31 16:24:39',615421,0,'','',30,0,0.23279,0.382,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721561,2,26929,0,1,1,2,1,'2024-12-31 16:24:43',445953,'2024-12-31 16:24:45',452640,0,'','',30,0,2.00669,0.445,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721562,2,23725,0,1,1,3,1,'2024-12-31 16:24:39',384528,'2024-12-31 16:24:45',619768,0,'','',30,0,6.23524,0.384,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721563,2,26978,0,1,1,0,1,'2024-12-31 16:24:55',524583,'2024-12-31 16:24:55',535567,0,'','',30,0,0.01098,0.524,0,'OK - 192.168.77.208: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721564,2,26954,0,1,1,0,1,'2024-12-31 16:24:55',526585,'2024-12-31 16:24:55',650129,0,'','',30,0,0.12354,0.526,0,'/var: 35%left(17093MB/48432MB) (>10%) : OK','\'/var\'=31339MB;43589;46010;0;48432',''),(423721565,2,26971,0,1,1,0,1,'2024-12-31 16:24:55',528768,'2024-12-31 16:24:55',650614,0,'','',30,0,0.12185,0.528,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721566,2,28280,0,1,1,0,1,'2024-12-31 16:24:55',529833,'2024-12-31 16:24:55',666645,0,'','',30,0,0.13681,0.529,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=2% cpu7=2%',''),(423721567,2,26977,0,1,1,0,1,'2024-12-31 16:24:55',530679,'2024-12-31 16:24:55',671367,0,'','',30,0,0.14069,0.53,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721568,2,26960,0,1,1,0,1,'2024-12-31 16:24:56',549381,'2024-12-31 16:24:56',689438,0,'','',30,0,0.14006,0.549,0,'Load : 1.31 1.35 1.41 : OK','load_1_min=1.31;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',''),(423721569,2,28616,0,1,1,0,1,'2024-12-31 16:24:56',551736,'2024-12-31 16:24:56',984279,0,'','',30,0,0.43254,0.551,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721570,2,27343,0,1,1,0,1,'2024-12-31 16:24:56',553905,'2024-12-31 16:24:57',291558,0,'','',30,0,0.73765,0.553,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245807549s;;;; watched=48;;;; useddelta=720s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721571,2,26946,0,1,1,3,1,'2024-12-31 16:24:57',557903,'2024-12-31 16:24:57',684114,0,'','',30,0,0.12621,0.557,3,'Unknown storage : /raid0 : ERROR','',''),(423721572,2,28284,0,1,1,0,1,'2024-12-31 16:24:58',562048,'2024-12-31 16:24:58',567388,0,'','',30,0,0.00534,0.562,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721573,2,26965,0,1,1,0,1,'2024-12-31 16:24:58',564081,'2024-12-31 16:24:58',691491,0,'','',30,0,0.12741,0.564,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721574,2,28620,0,1,1,1,1,'2024-12-31 16:24:58',566294,'2024-12-31 16:24:59',248200,0,'','',30,0,0.68191,0.566,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721575,2,28282,0,1,1,0,1,'2024-12-31 16:25:00',570646,'2024-12-31 16:25:00',706864,0,'','',30,0,0.13622,0.57,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423721576,2,26970,0,1,1,0,1,'2024-12-31 16:25:00',573083,'2024-12-31 16:25:01',152179,0,'','',30,0,0.5791,0.573,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721577,2,23726,0,1,1,2,1,'2024-12-31 16:25:00',575207,'2024-12-31 16:25:02',581755,0,'','',30,0,2.00655,0.575,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721578,2,26961,0,1,1,0,1,'2024-12-31 16:25:12',684188,'2024-12-31 16:25:12',691438,0,'','',30,0,0.00725,0.684,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721579,2,28637,0,1,1,0,1,'2024-12-31 16:25:12',686130,'2024-12-31 16:25:12',746706,0,'','',30,0,0.06058,0.686,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721580,2,26973,0,1,1,0,1,'2024-12-31 16:25:13',689569,'2024-12-31 16:25:13',810867,0,'','',30,0,0.1213,0.689,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721581,2,26955,0,1,1,0,1,'2024-12-31 16:25:13',691469,'2024-12-31 16:25:13',813118,0,'','',30,0,0.12165,0.691,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=66%',''),(423721582,2,26950,0,1,1,0,1,'2024-12-31 16:25:14',694941,'2024-12-31 16:25:15',13285,0,'','',30,0,0.3368,0.694,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407515146s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721583,2,26972,0,1,1,3,1,'2024-12-31 16:25:15',698238,'2024-12-31 16:25:15',818921,0,'','',30,0,0.12068,0.698,3,'Unknown storage : /disk1 : ERROR','',''),(423721584,2,26930,0,1,1,0,1,'2024-12-31 16:25:17',723970,'2024-12-31 16:25:17',848983,0,'','',30,0,0.12501,0.723,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721585,2,26944,0,1,1,0,1,'2024-12-31 16:25:18',729248,'2024-12-31 16:25:18',857440,0,'','',30,0,0.12819,0.729,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721586,2,26966,0,1,1,0,1,'2024-12-31 16:25:18',727309,'2024-12-31 16:25:18',858321,0,'','',30,0,0.13101,0.727,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=6% cpu1=10% cpu2=12% cpu3=9%',''),(423721587,2,26956,0,1,1,1,1,'2024-12-31 16:25:18',732985,'2024-12-31 16:25:19',399285,0,'','',30,0,0.6663,0.732,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423721588,2,28281,0,1,1,1,1,'2024-12-31 16:25:18',731486,'2024-12-31 16:25:19',400876,0,'','',30,0,0.66939,0.731,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721589,2,28617,0,1,1,2,1,'2024-12-31 16:25:24',774820,'2024-12-31 16:25:25',171595,0,'','',30,0,0.39677,0.774,2,'No process matching mysqld found : CRITICAL','',''),(423721590,2,28629,0,1,1,0,1,'2024-12-31 16:25:35',835763,'2024-12-31 16:25:35',958217,0,'','',30,0,0.12245,0.835,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721591,2,28638,0,1,1,0,1,'2024-12-31 16:25:52',916852,'2024-12-31 16:25:53',269789,0,'','',30,0,0.35294,0.916,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407838229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24497.44;10100000;10100000;0;10',''),(423721592,2,26974,0,1,1,0,1,'2024-12-31 16:26:19',8447,'2024-12-31 16:26:19',141558,0,'','',30,0,0.12118,0.02,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721593,2,28624,0,1,1,0,1,'2024-12-31 16:26:20',10215,'2024-12-31 16:26:20',323997,0,'','',30,0,0.30025,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721594,2,23728,0,1,1,0,1,'2024-12-31 16:26:23',3,'2024-12-31 16:26:23',3471,0,'','',30,0,0.02636,0.039,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721595,2,23729,0,1,1,3,1,'2024-12-31 16:26:20',11181,'2024-12-31 16:26:26',260289,0,'','',30,0,6.23463,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721596,2,26952,0,1,1,0,1,'2024-12-31 16:26:33',0,'2024-12-31 16:26:33',0,0,'','',30,0,0.00767,0.086,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721597,2,26969,0,1,1,0,1,'2024-12-31 16:26:34',0,'2024-12-31 16:26:34',100011,0,'','',30,0,0.01027,0.089,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721598,2,27566,0,1,1,0,1,'2024-12-31 16:26:34',0,'2024-12-31 16:26:34',153564,0,'','',30,0,0.06212,0.091,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721599,2,28625,0,1,1,2,1,'2024-12-31 16:26:34',0,'2024-12-31 16:26:34',178179,0,'','',30,0,0.08536,0.092,2,'(null)','',''),(423721600,2,26947,0,1,1,1,1,'2024-12-31 16:26:34',0,'2024-12-31 16:26:34',222594,0,'','',30,0,0.12889,0.093,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721601,2,28632,0,1,1,2,1,'2024-12-31 16:26:35',0,'2024-12-31 16:26:35',182383,0,'','',30,0,0.08452,0.097,2,'(null)','',''),(423721602,2,28628,0,1,1,0,1,'2024-12-31 16:26:35',100008,'2024-12-31 16:26:35',222849,0,'','',30,0,0.12284,0.099,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721603,2,26933,0,1,1,0,1,'2024-12-31 16:26:35',101533,'2024-12-31 16:26:35',512904,0,'','',30,0,0.41137,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=833846248s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721604,2,23727,0,1,1,0,1,'2024-12-31 16:26:35',103700,'2024-12-31 16:26:36',196030,0,'','',30,0,1.09233,0.103,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1266738900s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29680.56;1010000000;1010',''),(423721605,2,26945,0,1,1,0,1,'2024-12-31 16:26:37',148689,'2024-12-31 16:26:37',277185,0,'','',30,0,0.1285,0.148,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721606,2,26968,0,1,1,0,1,'2024-12-31 16:26:37',150702,'2024-12-31 16:26:37',297535,0,'','',30,0,0.14683,0.15,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423721607,2,26957,0,1,1,0,1,'2024-12-31 16:26:39',156013,'2024-12-31 16:26:39',388007,0,'','',30,0,0.23199,0.155,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721608,2,26975,0,1,1,1,1,'2024-12-31 16:26:42',177481,'2024-12-31 16:26:42',844856,0,'','',30,0,0.66738,0.177,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721609,2,23730,0,1,1,2,1,'2024-12-31 16:26:43',181660,'2024-12-31 16:26:45',187306,0,'','',30,0,2.00565,0.181,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721610,2,26934,0,1,1,0,1,'2024-12-31 16:26:49',218655,'2024-12-31 16:26:49',358324,0,'','',30,0,0.13967,0.218,0,'Load : 5.12 5.59 5.61 : OK','load_1_min=5.12;9;30 load_5_min=5.59;15;35 load_15_min=5.61;20;40',''),(423721611,2,28491,0,1,1,0,1,'2024-12-31 16:26:53',252276,'2024-12-31 16:26:53',610096,0,'','',30,0,0.35782,0.252,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407844262s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24457.2;10100000;10100000;0;100',''),(423721612,2,28626,0,1,1,0,1,'2024-12-31 16:26:55',256788,'2024-12-31 16:26:55',262270,0,'','',30,0,0.00548,0.256,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721613,2,28618,0,1,1,0,1,'2024-12-31 16:26:57',279509,'2024-12-31 16:26:57',402079,0,'','',30,0,0.12257,0.279,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721614,2,26948,0,1,1,0,1,'2024-12-31 16:26:59',284219,'2024-12-31 16:26:59',409338,0,'','',30,0,0.12512,0.284,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423721615,2,26963,0,1,1,0,1,'2024-12-31 16:27:04',313023,'2024-12-31 16:27:04',358053,0,'','',30,0,0.04503,0.313,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721616,2,26931,0,1,1,0,1,'2024-12-31 16:27:05',315366,'2024-12-31 16:27:05',438399,0,'','',30,0,0.12303,0.315,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=64%',''),(423721617,2,26935,0,1,1,0,1,'2024-12-31 16:27:18',470556,'2024-12-31 16:27:18',482672,0,'','',30,0,0.01212,0.47,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%','rta=0.370ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721618,2,26976,0,1,1,0,1,'2024-12-31 16:27:18',472450,'2024-12-31 16:27:18',820831,0,'','',30,0,0.34838,0.472,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407889100s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721619,2,26967,0,1,1,1,1,'2024-12-31 16:27:18',474710,'2024-12-31 16:27:19',144083,0,'','',30,0,0.66937,0.474,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423721620,2,26928,0,1,1,3,1,'2024-12-31 16:27:19',477321,'2024-12-31 16:27:25',713004,0,'','',30,0,6.23568,0.477,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721621,2,26953,0,1,1,0,1,'2024-12-31 16:27:27',545396,'2024-12-31 16:27:27',669346,0,'','',30,0,0.12395,0.545,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721622,2,28619,0,1,1,0,1,'2024-12-31 16:27:29',549779,'2024-12-31 16:27:29',673975,0,'','',30,0,0.1242,0.549,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423721623,2,28627,0,1,1,0,1,'2024-12-31 16:27:29',551709,'2024-12-31 16:27:29',893593,0,'','',30,0,0.34188,0.551,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408337216s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721624,2,26932,0,1,1,1,1,'2024-12-31 16:27:29',553837,'2024-12-31 16:27:30',222518,0,'','',30,0,0.66868,0.553,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423721625,2,26949,0,1,1,1,1,'2024-12-31 16:27:29',556050,'2024-12-31 16:27:30',223717,0,'','',30,0,0.66767,0.556,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721626,2,28631,0,1,1,0,1,'2024-12-31 16:27:33',576659,'2024-12-31 16:27:33',882677,0,'','',30,0,0.30602,0.576,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721627,2,28630,0,1,1,0,1,'2024-12-31 16:27:37',604680,'2024-12-31 16:27:37',725960,0,'','',30,0,0.12128,0.604,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721628,2,26943,0,1,1,2,1,'2024-12-31 16:27:38',608892,'2024-12-31 16:27:38',736727,0,'','',30,0,0.12784,0.608,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721629,2,26964,0,1,1,0,1,'2024-12-31 16:27:39',612171,'2024-12-31 16:27:39',740990,0,'','',30,0,0.12882,0.612,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721630,2,28623,0,1,1,0,1,'2024-12-31 16:27:39',613265,'2024-12-31 16:27:39',758558,0,'','',30,0,0.14529,0.613,0,'Load : 0.16 0.11 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423721631,2,26951,0,1,1,0,1,'2024-12-31 16:27:39',615302,'2024-12-31 16:27:39',769340,0,'','',30,0,0.15404,0.615,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721632,2,26962,0,1,1,0,1,'2024-12-31 16:27:39',616049,'2024-12-31 16:27:39',849581,0,'','',30,0,0.23353,0.615,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721633,2,26929,0,1,1,2,1,'2024-12-31 16:27:43',640588,'2024-12-31 16:27:45',647770,0,'','',30,0,2.00718,0.64,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721634,2,23725,0,1,1,3,1,'2024-12-31 16:27:39',618605,'2024-12-31 16:27:45',853433,0,'','',30,0,6.23483,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721635,2,26978,0,1,1,0,1,'2024-12-31 16:27:55',703676,'2024-12-31 16:27:55',711601,0,'','',30,0,0.00792,0.703,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721636,2,26971,0,1,1,0,1,'2024-12-31 16:27:55',707849,'2024-12-31 16:27:55',829811,0,'','',30,0,0.12196,0.707,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721637,2,26954,0,1,1,0,1,'2024-12-31 16:27:55',705741,'2024-12-31 16:27:55',829906,0,'','',30,0,0.12416,0.705,0,'/var: 35%left(17092MB/48432MB) (>10%) : OK','\'/var\'=31340MB;43589;46010;0;48432',''),(423721638,2,28280,0,1,1,0,1,'2024-12-31 16:27:55',710155,'2024-12-31 16:27:55',836356,0,'','',30,0,0.1262,0.71,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423721639,2,26977,0,1,1,0,1,'2024-12-31 16:27:55',712419,'2024-12-31 16:27:55',852965,0,'','',30,0,0.14055,0.712,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721640,2,26960,0,1,1,0,1,'2024-12-31 16:27:56',731960,'2024-12-31 16:27:56',872494,0,'','',30,0,0.14053,0.731,0,'Load : 1.43 1.39 1.42 : OK','load_1_min=1.43;2;6 load_5_min=1.39;3;7 load_15_min=1.42;4;9',''),(423721641,2,28616,0,1,1,0,1,'2024-12-31 16:27:56',734101,'2024-12-31 16:27:57',166066,0,'','',30,0,0.43196,0.734,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721642,2,27343,0,1,1,0,1,'2024-12-31 16:27:56',735871,'2024-12-31 16:27:57',467285,0,'','',30,0,0.73141,0.735,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245825568s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721643,2,26946,0,1,1,3,1,'2024-12-31 16:27:57',737979,'2024-12-31 16:27:57',864872,0,'','',30,0,0.12689,0.737,3,'Unknown storage : /raid0 : ERROR','',''),(423721644,2,28284,0,1,1,0,1,'2024-12-31 16:27:58',742343,'2024-12-31 16:27:58',747783,0,'','',30,0,0.00544,0.742,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721645,2,26965,0,1,1,0,1,'2024-12-31 16:27:58',744400,'2024-12-31 16:27:58',871878,0,'','',30,0,0.12748,0.744,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721646,2,28620,0,1,1,1,1,'2024-12-31 16:27:58',746609,'2024-12-31 16:27:59',430921,0,'','',30,0,0.68431,0.746,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721647,2,28282,0,1,1,0,1,'2024-12-31 16:28:00',750702,'2024-12-31 16:28:00',887127,0,'','',30,0,0.13642,0.75,0,'Load : 0.11 0.10 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423721648,2,26970,0,1,1,0,1,'2024-12-31 16:28:00',752930,'2024-12-31 16:28:01',346881,0,'','',30,0,0.59395,0.752,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721649,2,23726,0,1,1,2,1,'2024-12-31 16:28:00',754711,'2024-12-31 16:28:02',761520,0,'','',30,0,2.00681,0.754,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721650,2,26961,0,1,1,0,1,'2024-12-31 16:28:12',858089,'2024-12-31 16:28:12',867902,0,'','',30,0,0.00981,0.858,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721651,2,28637,0,1,1,0,1,'2024-12-31 16:28:12',859154,'2024-12-31 16:28:12',923144,0,'','',30,0,0.06399,0.859,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721652,2,26973,0,1,1,0,1,'2024-12-31 16:28:13',863274,'2024-12-31 16:28:13',985282,0,'','',30,0,0.12201,0.863,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721653,2,26955,0,1,1,0,1,'2024-12-31 16:28:13',865433,'2024-12-31 16:28:13',986656,0,'','',30,0,0.12122,0.865,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423721654,2,26950,0,1,1,0,1,'2024-12-31 16:28:14',868413,'2024-12-31 16:28:15',219723,0,'','',30,0,0.35131,0.868,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407533167s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721655,2,26972,0,1,1,3,1,'2024-12-31 16:28:15',872559,'2024-12-31 16:28:15',992505,0,'','',30,0,0.11995,0.872,3,'Unknown storage : /disk1 : ERROR','',''),(423721656,2,26930,0,1,1,0,1,'2024-12-31 16:28:17',911438,'2024-12-31 16:28:18',16273,0,'','',30,0,0.12618,0.911,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721657,2,26944,0,1,1,0,1,'2024-12-31 16:28:18',914628,'2024-12-31 16:28:19',17598,0,'','',30,0,0.12765,0.914,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721658,2,26966,0,1,1,0,1,'2024-12-31 16:28:18',916844,'2024-12-31 16:28:19',19388,0,'','',30,0,0.12883,0.916,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=10% cpu2=9% cpu3=7%',''),(423721659,2,28281,0,1,1,1,1,'2024-12-31 16:28:18',919759,'2024-12-31 16:28:19',589204,0,'','',30,0,0.66944,0.919,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721660,2,26956,0,1,1,1,1,'2024-12-31 16:28:18',917889,'2024-12-31 16:28:19',599322,0,'','',30,0,0.68143,0.917,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423721661,2,28617,0,1,1,2,1,'2024-12-31 16:28:24',957077,'2024-12-31 16:28:25',354759,0,'','',30,0,0.39768,0.957,2,'No process matching mysqld found : CRITICAL','',''),(423721662,2,28629,0,1,1,0,1,'2024-12-31 16:28:35',145,'2024-12-31 16:28:35',145907,0,'','',30,0,0.12372,0.022,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721663,2,28638,0,1,1,0,1,'2024-12-31 16:28:52',32713,'2024-12-31 16:28:52',427339,0,'','',30,0,0.34963,0.077,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407856145s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24490.48;10100000;10100000;0;10',''),(423721664,2,26974,0,1,1,0,1,'2024-12-31 16:29:19',222858,'2024-12-31 16:29:19',343111,0,'','',30,0,0.12025,0.222,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721665,2,28624,0,1,1,0,1,'2024-12-31 16:29:20',227105,'2024-12-31 16:29:20',529445,0,'','',30,0,0.30234,0.227,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721666,2,23728,0,1,1,0,1,'2024-12-31 16:29:23',259764,'2024-12-31 16:29:23',286481,0,'','',30,0,0.02672,0.259,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721667,2,23729,0,1,1,3,1,'2024-12-31 16:29:20',228887,'2024-12-31 16:29:26',465078,0,'','',30,0,6.23619,0.228,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721668,2,26952,0,1,1,0,1,'2024-12-31 16:29:33',401949,'2024-12-31 16:29:33',409766,0,'','',30,0,0.00782,0.401,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721669,2,26969,0,1,1,0,1,'2024-12-31 16:29:34',404596,'2024-12-31 16:29:34',414362,0,'','',30,0,0.00977,0.404,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%','rta=0.247ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721670,2,27566,0,1,1,0,1,'2024-12-31 16:29:34',406574,'2024-12-31 16:29:34',470445,0,'','',30,0,0.06387,0.406,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721671,2,28625,0,1,1,2,1,'2024-12-31 16:29:34',408781,'2024-12-31 16:29:34',493601,0,'','',30,0,0.08482,0.408,2,'(null)','',''),(423721672,2,26947,0,1,1,1,1,'2024-12-31 16:29:34',410883,'2024-12-31 16:29:34',539622,0,'','',30,0,0.12874,0.41,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721673,2,28632,0,1,1,2,1,'2024-12-31 16:29:35',413659,'2024-12-31 16:29:35',499847,0,'','',30,0,0.08619,0.413,2,'(null)','',''),(423721674,2,28628,0,1,1,0,1,'2024-12-31 16:29:35',415638,'2024-12-31 16:29:35',538772,0,'','',30,0,0.12313,0.415,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721675,2,26933,0,1,1,0,1,'2024-12-31 16:29:35',416507,'2024-12-31 16:29:35',815939,0,'','',30,0,0.39943,0.416,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833864281s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721676,2,23727,0,1,1,0,1,'2024-12-31 16:29:35',418645,'2024-12-31 16:29:36',498218,0,'','',30,0,1.07957,0.418,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1266756933s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29716.72;1010000000;1010',''),(423721677,2,26945,0,1,1,0,1,'2024-12-31 16:29:37',467583,'2024-12-31 16:29:37',596705,0,'','',30,0,0.12912,0.467,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721678,2,26968,0,1,1,0,1,'2024-12-31 16:29:37',468625,'2024-12-31 16:29:37',615922,0,'','',30,0,0.1473,0.468,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423721679,2,26957,0,1,1,0,1,'2024-12-31 16:29:39',473906,'2024-12-31 16:29:39',706063,0,'','',30,0,0.23216,0.473,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721680,2,26975,0,1,1,1,1,'2024-12-31 16:29:42',486373,'2024-12-31 16:29:43',152090,0,'','',30,0,0.66572,0.486,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721681,2,23730,0,1,1,2,1,'2024-12-31 16:29:43',490699,'2024-12-31 16:29:45',497868,0,'','',30,0,2.00717,0.49,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721682,2,26934,0,1,1,0,1,'2024-12-31 16:29:49',539850,'2024-12-31 16:29:49',679618,0,'','',30,0,0.13977,0.539,0,'Load : 5.11 5.51 5.58 : OK','load_1_min=5.11;9;30 load_5_min=5.51;15;35 load_15_min=5.58;20;40',''),(423721683,2,28491,0,1,1,0,1,'2024-12-31 16:29:53',562176,'2024-12-31 16:29:53',916806,0,'','',30,0,0.35463,0.562,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407862293s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24446.48;10100000;10100000;0;10',''),(423721684,2,28626,0,1,1,0,1,'2024-12-31 16:29:55',567812,'2024-12-31 16:29:55',573367,0,'','',30,0,0.00556,0.567,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721685,2,28618,0,1,1,0,1,'2024-12-31 16:29:57',585514,'2024-12-31 16:29:57',708632,0,'','',30,0,0.12312,0.585,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721686,2,26948,0,1,1,0,1,'2024-12-31 16:29:59',589230,'2024-12-31 16:29:59',713349,0,'','',30,0,0.12412,0.589,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423721687,2,26963,0,1,1,0,1,'2024-12-31 16:30:04',617398,'2024-12-31 16:30:04',661680,0,'','',30,0,0.04428,0.617,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721688,2,26931,0,1,1,0,1,'2024-12-31 16:30:05',620560,'2024-12-31 16:30:05',744075,0,'','',30,0,0.12351,0.62,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=80% cpu1=71% cpu2=69% cpu3=63%',''),(423721689,2,26935,0,1,1,0,1,'2024-12-31 16:30:18',689665,'2024-12-31 16:30:18',699648,0,'','',30,0,0.00998,0.689,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721690,2,26976,0,1,1,0,1,'2024-12-31 16:30:18',690732,'2024-12-31 16:30:19',17190,0,'','',30,0,0.35071,0.69,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407907123s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721691,2,26967,0,1,1,1,1,'2024-12-31 16:30:18',692740,'2024-12-31 16:30:19',361053,0,'','',30,0,0.66831,0.692,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423721692,2,26928,0,1,1,3,1,'2024-12-31 16:30:19',696761,'2024-12-31 16:30:25',931129,0,'','',30,0,6.23437,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721693,2,26953,0,1,1,0,1,'2024-12-31 16:30:27',935948,'2024-12-31 16:30:28',5,0,'','',30,0,0.12344,0.935,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721694,2,28619,0,1,1,0,1,'2024-12-31 16:30:29',941346,'2024-12-31 16:30:30',3509,0,'','',30,0,0.12531,0.941,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423721695,2,28627,0,1,1,0,1,'2024-12-31 16:30:29',943045,'2024-12-31 16:30:30',280480,0,'','',30,0,0.33743,0.943,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408355254s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423721696,2,26932,0,1,1,1,1,'2024-12-31 16:30:29',943509,'2024-12-31 16:30:30',612651,0,'','',30,0,0.66914,0.943,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423721697,2,26949,0,1,1,1,1,'2024-12-31 16:30:29',945054,'2024-12-31 16:30:30',619553,0,'','',30,0,0.6745,0.945,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721698,2,28631,0,1,1,0,1,'2024-12-31 16:30:33',990348,'2024-12-31 16:30:34',294999,0,'','',30,0,0.30465,0.99,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721699,2,28630,0,1,1,0,1,'2024-12-31 16:30:37',17,'2024-12-31 16:30:37',144902,0,'','',30,0,0.12308,0.021,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721700,2,26943,0,1,1,2,1,'2024-12-31 16:30:38',171,'2024-12-31 16:30:38',154406,0,'','',30,0,0.12902,0.025,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721701,2,26964,0,1,1,0,1,'2024-12-31 16:30:39',2,'2024-12-31 16:30:39',157221,0,'','',30,0,0.12848,0.028,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721702,2,28623,0,1,1,0,1,'2024-12-31 16:30:39',12758,'2024-12-31 16:30:39',167907,0,'','',30,0,0.13718,0.03,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423721703,2,26951,0,1,1,0,1,'2024-12-31 16:30:39',26,'2024-12-31 16:30:39',193713,0,'','',30,0,0.1608,0.032,0,'Load : 0.10 0.04 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423721704,2,26962,0,1,1,0,1,'2024-12-31 16:30:39',14874,'2024-12-31 16:30:39',268630,0,'','',30,0,0.2336,0.035,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721705,2,26929,0,1,1,2,1,'2024-12-31 16:30:43',21632,'2024-12-31 16:30:45',5,0,'','',30,0,2.00711,0.052,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721706,2,23725,0,1,1,3,1,'2024-12-31 16:30:39',30,'2024-12-31 16:30:45',273648,0,'','',30,0,6.23673,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721707,2,26978,0,1,1,0,1,'2024-12-31 16:30:55',63,'2024-12-31 16:30:55',0,0,'','',30,0,0.00822,0.077,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721708,2,26971,0,1,1,0,1,'2024-12-31 16:30:55',0,'2024-12-31 16:30:55',201516,0,'','',30,0,0.12138,0.08,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721709,2,26954,0,1,1,0,1,'2024-12-31 16:30:55',0,'2024-12-31 16:30:55',206240,0,'','',30,0,0.12503,0.081,0,'/var: 35%left(17092MB/48432MB) (>10%) : OK','\'/var\'=31340MB;43589;46010;0;48432',''),(423721710,2,28280,0,1,1,0,1,'2024-12-31 16:30:55',0,'2024-12-31 16:30:55',210764,0,'','',30,0,0.12713,0.083,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423721711,2,26977,0,1,1,0,1,'2024-12-31 16:30:55',0,'2024-12-31 16:30:55',226663,0,'','',30,0,0.14104,0.085,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721712,2,26960,0,1,1,0,1,'2024-12-31 16:30:56',103160,'2024-12-31 16:30:56',244623,0,'','',30,0,0.14146,0.103,0,'Load : 1.49 1.44 1.43 : OK','load_1_min=1.49;2;6 load_5_min=1.44;3;7 load_15_min=1.43;4;9',''),(423721713,2,28616,0,1,1,0,1,'2024-12-31 16:30:56',105293,'2024-12-31 16:30:56',545767,0,'','',30,0,0.44047,0.105,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721714,2,27343,0,1,1,0,1,'2024-12-31 16:30:56',107372,'2024-12-31 16:30:56',850016,0,'','',30,0,0.74264,0.107,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=245843508s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721715,2,26946,0,1,1,3,1,'2024-12-31 16:30:57',111437,'2024-12-31 16:30:57',237537,0,'','',30,0,0.1261,0.111,3,'Unknown storage : /raid0 : ERROR','',''),(423721716,2,28284,0,1,1,0,1,'2024-12-31 16:30:58',116471,'2024-12-31 16:30:58',121705,0,'','',30,0,0.00523,0.116,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721717,2,26965,0,1,1,0,1,'2024-12-31 16:30:58',118436,'2024-12-31 16:30:58',245058,0,'','',30,0,0.12662,0.118,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721718,2,28620,0,1,1,1,1,'2024-12-31 16:30:58',120571,'2024-12-31 16:30:58',787576,0,'','',30,0,0.667,0.12,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721719,2,28282,0,1,1,0,1,'2024-12-31 16:31:00',126282,'2024-12-31 16:31:00',261827,0,'','',30,0,0.13554,0.126,0,'Load : 0.24 0.13 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423721720,2,26970,0,1,1,0,1,'2024-12-31 16:31:00',128316,'2024-12-31 16:31:00',720812,0,'','',30,0,0.5925,0.128,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721721,2,23726,0,1,1,2,1,'2024-12-31 16:31:00',129295,'2024-12-31 16:31:02',137152,0,'','',30,0,2.00786,0.129,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721722,2,26961,0,1,1,0,1,'2024-12-31 16:31:12',226236,'2024-12-31 16:31:12',233839,0,'','',30,0,0.0076,0.226,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721723,2,28637,0,1,1,0,1,'2024-12-31 16:31:12',228227,'2024-12-31 16:31:12',293438,0,'','',30,0,0.06521,0.228,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721724,2,26973,0,1,1,0,1,'2024-12-31 16:31:13',231423,'2024-12-31 16:31:13',352075,0,'','',30,0,0.12065,0.231,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721725,2,26955,0,1,1,0,1,'2024-12-31 16:31:13',233332,'2024-12-31 16:31:13',354092,0,'','',30,0,0.12076,0.233,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=81%',''),(423721726,2,26950,0,1,1,0,1,'2024-12-31 16:31:14',236583,'2024-12-31 16:31:14',570820,0,'','',30,0,0.33424,0.236,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407551108s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721727,2,26972,0,1,1,3,1,'2024-12-31 16:31:15',239752,'2024-12-31 16:31:15',358983,0,'','',30,0,0.11923,0.239,3,'Unknown storage : /disk1 : ERROR','',''),(423721728,2,26930,0,1,1,0,1,'2024-12-31 16:31:17',267078,'2024-12-31 16:31:17',393798,0,'','',30,0,0.12672,0.267,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721729,2,26944,0,1,1,0,1,'2024-12-31 16:31:18',270258,'2024-12-31 16:31:18',398382,0,'','',30,0,0.12812,0.27,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721730,2,26966,0,1,1,0,1,'2024-12-31 16:31:18',272203,'2024-12-31 16:31:18',401493,0,'','',30,0,0.12929,0.272,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=8% cpu1=10% cpu2=11% cpu3=9%',''),(423721731,2,28281,0,1,1,1,1,'2024-12-31 16:31:18',274410,'2024-12-31 16:31:18',940903,0,'','',30,0,0.66649,0.274,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721732,2,26956,0,1,1,1,1,'2024-12-31 16:31:18',276573,'2024-12-31 16:31:18',966576,0,'','',30,0,0.69,0.276,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423721733,2,28617,0,1,1,2,1,'2024-12-31 16:31:24',321626,'2024-12-31 16:31:24',718956,0,'','',30,0,0.39733,0.321,2,'No process matching mysqld found : CRITICAL','',''),(423721734,2,28629,0,1,1,0,1,'2024-12-31 16:31:35',426527,'2024-12-31 16:31:35',548377,0,'','',30,0,0.12185,0.426,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721735,2,28638,0,1,1,0,1,'2024-12-31 16:31:52',515307,'2024-12-31 16:31:52',865040,0,'','',30,0,0.34973,0.515,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407874188s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24528.64;10100000;10100000;0;10',''),(423721736,2,26974,0,1,1,0,1,'2024-12-31 16:32:19',616804,'2024-12-31 16:32:19',737711,0,'','',30,0,0.12091,0.616,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721737,2,28624,0,1,1,0,1,'2024-12-31 16:32:20',619136,'2024-12-31 16:32:20',922162,0,'','',30,0,0.30303,0.618,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721738,2,23728,0,1,1,0,1,'2024-12-31 16:32:23',639795,'2024-12-31 16:32:23',665913,0,'','',30,0,0.02612,0.639,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721739,2,23729,0,1,1,3,1,'2024-12-31 16:32:20',620071,'2024-12-31 16:32:26',853904,0,'','',30,0,6.23383,0.62,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721740,2,26952,0,1,1,0,1,'2024-12-31 16:32:33',695367,'2024-12-31 16:32:33',703157,0,'','',30,0,0.00779,0.695,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721741,2,26969,0,1,1,0,1,'2024-12-31 16:32:34',699575,'2024-12-31 16:32:34',710301,0,'','',30,0,0.01073,0.699,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721742,2,27566,0,1,1,0,1,'2024-12-31 16:32:34',701458,'2024-12-31 16:32:34',766690,0,'','',30,0,0.06523,0.701,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721743,2,28625,0,1,1,2,1,'2024-12-31 16:32:34',703526,'2024-12-31 16:32:34',791123,0,'','',30,0,0.0876,0.703,2,'(null)','',''),(423721744,2,26947,0,1,1,1,1,'2024-12-31 16:32:34',704568,'2024-12-31 16:32:34',833780,0,'','',30,0,0.12921,0.704,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721745,2,28632,0,1,1,2,1,'2024-12-31 16:32:35',707851,'2024-12-31 16:32:35',793190,0,'','',30,0,0.08534,0.707,2,'(null)','',''),(423721746,2,28628,0,1,1,0,1,'2024-12-31 16:32:35',710101,'2024-12-31 16:32:35',832156,0,'','',30,0,0.12205,0.71,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721747,2,26933,0,1,1,0,1,'2024-12-31 16:32:35',711940,'2024-12-31 16:32:36',176783,0,'','',30,0,0.46484,0.711,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=833882312s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721748,2,23727,0,1,1,0,1,'2024-12-31 16:32:35',713970,'2024-12-31 16:32:36',776901,0,'','',30,0,1.06293,0.713,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266774964s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29805.2;1010000000;10100',''),(423721749,2,26945,0,1,1,0,1,'2024-12-31 16:32:37',756572,'2024-12-31 16:32:37',884506,0,'','',30,0,0.12793,0.756,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721750,2,26968,0,1,1,0,1,'2024-12-31 16:32:37',758613,'2024-12-31 16:32:37',905493,0,'','',30,0,0.14688,0.758,0,'Load : 0.06 0.03 0.01 : OK','load_1_min=0.06;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423721751,2,26957,0,1,1,0,1,'2024-12-31 16:32:39',764911,'2024-12-31 16:32:39',998478,0,'','',30,0,0.23357,0.764,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721752,2,26975,0,1,1,1,1,'2024-12-31 16:32:42',796374,'2024-12-31 16:32:43',464511,0,'','',30,0,0.66814,0.796,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721753,2,23730,0,1,1,2,1,'2024-12-31 16:32:43',799900,'2024-12-31 16:32:44',796719,0,'','',30,0,0.99682,0.799,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721754,2,26934,0,1,1,0,1,'2024-12-31 16:32:49',824183,'2024-12-31 16:32:49',962226,0,'','',30,0,0.13804,0.824,0,'Load : 5.72 5.62 5.60 : OK','load_1_min=5.72;9;30 load_5_min=5.62;15;35 load_15_min=5.60;20;40',''),(423721755,2,28491,0,1,1,0,1,'2024-12-31 16:32:53',849853,'2024-12-31 16:32:54',199670,0,'','',30,0,0.34982,0.849,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407880322s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.36;10100000;10100000;0;10',''),(423721756,2,28626,0,1,1,0,1,'2024-12-31 16:32:55',854190,'2024-12-31 16:32:55',859545,0,'','',30,0,0.00536,0.854,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721757,2,28618,0,1,1,0,1,'2024-12-31 16:32:57',886531,'2024-12-31 16:32:58',0,0,'','',30,0,0.12233,0.886,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721758,2,26948,0,1,1,0,1,'2024-12-31 16:32:59',891864,'2024-12-31 16:33:00',6680,0,'','',30,0,0.12317,0.891,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423721759,2,26963,0,1,1,0,1,'2024-12-31 16:33:04',917719,'2024-12-31 16:33:04',961885,0,'','',30,0,0.04417,0.917,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721760,2,26931,0,1,1,0,1,'2024-12-31 16:33:05',920878,'2024-12-31 16:33:06',2375,0,'','',30,0,0.1242,0.92,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=70% cpu3=65%',''),(423721761,2,26935,0,1,1,0,1,'2024-12-31 16:33:18',989116,'2024-12-31 16:33:18',998678,0,'','',30,0,0.00956,0.989,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%','rta=0.226ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721762,2,26976,0,1,1,0,1,'2024-12-31 16:33:18',991159,'2024-12-31 16:33:19',340115,0,'','',30,0,0.34896,0.991,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407925155s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721763,2,26967,0,1,1,1,1,'2024-12-31 16:33:18',993379,'2024-12-31 16:33:19',661257,0,'','',30,0,0.66788,0.993,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423721764,2,26928,0,1,1,3,1,'2024-12-31 16:33:19',997324,'2024-12-31 16:33:26',230581,0,'','',30,0,6.23326,0.997,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721765,2,26953,0,1,1,0,1,'2024-12-31 16:33:27',1509,'2024-12-31 16:33:27',150825,0,'','',30,0,0.12337,0.027,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721766,2,28619,0,1,1,0,1,'2024-12-31 16:33:29',215,'2024-12-31 16:33:29',157790,0,'','',30,0,0.12501,0.032,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423721767,2,28627,0,1,1,0,1,'2024-12-31 16:33:29',230,'2024-12-31 16:33:29',377565,0,'','',30,0,0.34287,0.034,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408373164s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721768,2,26932,0,1,1,1,1,'2024-12-31 16:33:29',30,'2024-12-31 16:33:29',704147,0,'','',30,0,0.66722,0.036,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423721769,2,26949,0,1,1,1,1,'2024-12-31 16:33:29',3,'2024-12-31 16:33:29',707695,0,'','',30,0,0.66908,0.038,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721770,2,28631,0,1,1,0,1,'2024-12-31 16:33:33',103525,'2024-12-31 16:33:33',412551,0,'','',30,0,0.30903,0.103,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721771,2,28630,0,1,1,0,1,'2024-12-31 16:33:37',137247,'2024-12-31 16:33:37',259657,0,'','',30,0,0.12241,0.137,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721772,2,26943,0,1,1,2,1,'2024-12-31 16:33:38',139420,'2024-12-31 16:33:38',265935,0,'','',30,0,0.12651,0.139,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721773,2,26964,0,1,1,0,1,'2024-12-31 16:33:39',143591,'2024-12-31 16:33:39',272706,0,'','',30,0,0.12912,0.143,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721774,2,28623,0,1,1,0,1,'2024-12-31 16:33:39',145585,'2024-12-31 16:33:39',280790,0,'','',30,0,0.1352,0.145,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423721775,2,26951,0,1,1,0,1,'2024-12-31 16:33:39',147762,'2024-12-31 16:33:39',299862,0,'','',30,0,0.1521,0.147,0,'Load : 0.11 0.10 0.03 : OK','load_1_min=0.11;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423721776,2,26962,0,1,1,0,1,'2024-12-31 16:33:39',149937,'2024-12-31 16:33:39',381785,0,'','',30,0,0.23185,0.149,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721777,2,26929,0,1,1,2,1,'2024-12-31 16:33:43',192817,'2024-12-31 16:33:45',199426,0,'','',30,0,2.00661,0.192,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721778,2,23725,0,1,1,3,1,'2024-12-31 16:33:39',152123,'2024-12-31 16:33:45',388219,0,'','',30,0,6.2361,0.152,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721779,2,26978,0,1,1,0,1,'2024-12-31 16:33:55',409951,'2024-12-31 16:33:55',417981,0,'','',30,0,0.00803,0.409,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721780,2,26971,0,1,1,0,1,'2024-12-31 16:33:55',411976,'2024-12-31 16:33:55',537379,0,'','',30,0,0.1254,0.411,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721781,2,26954,0,1,1,0,1,'2024-12-31 16:33:55',414092,'2024-12-31 16:33:55',538632,0,'','',30,0,0.12454,0.414,0,'/var: 35%left(17091MB/48432MB) (>10%) : OK','\'/var\'=31341MB;43589;46010;0;48432',''),(423721782,2,28280,0,1,1,0,1,'2024-12-31 16:33:55',414881,'2024-12-31 16:33:55',543912,0,'','',30,0,0.12903,0.414,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423721783,2,26977,0,1,1,0,1,'2024-12-31 16:33:55',416808,'2024-12-31 16:33:55',558214,0,'','',30,0,0.14141,0.416,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721784,2,26960,0,1,1,0,1,'2024-12-31 16:33:56',422855,'2024-12-31 16:33:56',562777,0,'','',30,0,0.13992,0.422,0,'Load : 1.47 1.46 1.44 : OK','load_1_min=1.47;2;6 load_5_min=1.46;3;7 load_15_min=1.44;4;9',''),(423721785,2,28616,0,1,1,0,1,'2024-12-31 16:33:56',425050,'2024-12-31 16:33:56',858633,0,'','',30,0,0.43358,0.425,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721786,2,27343,0,1,1,0,1,'2024-12-31 16:33:56',427130,'2024-12-31 16:33:57',157022,0,'','',30,0,0.72989,0.427,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245861540s;;;; watched=48;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721787,2,26946,0,1,1,3,1,'2024-12-31 16:33:57',434436,'2024-12-31 16:33:57',561003,0,'','',30,0,0.12657,0.434,3,'Unknown storage : /raid0 : ERROR','',''),(423721788,2,28284,0,1,1,0,1,'2024-12-31 16:33:58',437597,'2024-12-31 16:33:58',442823,0,'','',30,0,0.00523,0.437,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721789,2,26965,0,1,1,0,1,'2024-12-31 16:33:58',439531,'2024-12-31 16:33:58',566357,0,'','',30,0,0.12683,0.439,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721790,2,28620,0,1,1,1,1,'2024-12-31 16:33:58',441631,'2024-12-31 16:33:59',114099,0,'','',30,0,0.67247,0.441,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721791,2,28282,0,1,1,0,1,'2024-12-31 16:34:00',446157,'2024-12-31 16:34:00',581118,0,'','',30,0,0.13496,0.446,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423721792,2,26970,0,1,1,0,1,'2024-12-31 16:34:00',448024,'2024-12-31 16:34:01',114965,0,'','',30,0,0.66694,0.447,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721793,2,23726,0,1,1,2,1,'2024-12-31 16:34:00',449196,'2024-12-31 16:34:02',456097,0,'','',30,0,2.0069,0.449,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721794,2,26961,0,1,1,0,1,'2024-12-31 16:34:12',525315,'2024-12-31 16:34:12',532561,0,'','',30,0,0.00725,0.525,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721795,2,28637,0,1,1,0,1,'2024-12-31 16:34:12',527301,'2024-12-31 16:34:12',593895,0,'','',30,0,0.06659,0.527,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721796,2,26973,0,1,1,0,1,'2024-12-31 16:34:13',530515,'2024-12-31 16:34:13',652224,0,'','',30,0,0.12171,0.53,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721797,2,26955,0,1,1,0,1,'2024-12-31 16:34:13',532387,'2024-12-31 16:34:13',655454,0,'','',30,0,0.12307,0.532,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423721798,2,26950,0,1,1,0,1,'2024-12-31 16:34:14',535823,'2024-12-31 16:34:14',873091,0,'','',30,0,0.33727,0.535,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407569141s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721799,2,26972,0,1,1,3,1,'2024-12-31 16:34:15',540091,'2024-12-31 16:34:15',660014,0,'','',30,0,0.11992,0.54,3,'Unknown storage : /disk1 : ERROR','',''),(423721800,2,26930,0,1,1,0,1,'2024-12-31 16:34:17',572519,'2024-12-31 16:34:17',697815,0,'','',30,0,0.1253,0.572,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721801,2,26944,0,1,1,0,1,'2024-12-31 16:34:18',576867,'2024-12-31 16:34:18',705060,0,'','',30,0,0.12819,0.576,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721802,2,26966,0,1,1,0,1,'2024-12-31 16:34:18',578773,'2024-12-31 16:34:18',707877,0,'','',30,0,0.1291,0.578,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=9% cpu1=13% cpu2=16% cpu3=12%',''),(423721803,2,28281,0,1,1,1,1,'2024-12-31 16:34:18',580852,'2024-12-31 16:34:19',248080,0,'','',30,0,0.66723,0.58,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721804,2,26956,0,1,1,1,1,'2024-12-31 16:34:18',583063,'2024-12-31 16:34:19',251110,0,'','',30,0,0.66805,0.583,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423721805,2,28617,0,1,1,2,1,'2024-12-31 16:34:24',622222,'2024-12-31 16:34:25',1,0,'','',30,0,0.39682,0.622,2,'No process matching mysqld found : CRITICAL','',''),(423721806,2,28629,0,1,1,0,1,'2024-12-31 16:34:35',694947,'2024-12-31 16:34:35',816584,0,'','',30,0,0.12164,0.694,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721807,2,28638,0,1,1,0,1,'2024-12-31 16:34:52',796557,'2024-12-31 16:34:53',151525,0,'','',30,0,0.35497,0.796,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407892217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24532.4;10100000;10100000;0;100',''),(423721808,2,26974,0,1,1,0,1,'2024-12-31 16:35:19',912446,'2024-12-31 16:35:20',13912,0,'','',30,0,0.12068,0.912,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721809,2,28624,0,1,1,0,1,'2024-12-31 16:35:20',916737,'2024-12-31 16:35:21',223594,0,'','',30,0,0.30686,0.916,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721810,2,23728,0,1,1,0,1,'2024-12-31 16:35:23',937489,'2024-12-31 16:35:23',956786,0,'','',30,0,0.0193,0.937,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%','rta=0.708ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721811,2,23729,0,1,1,3,1,'2024-12-31 16:35:20',918721,'2024-12-31 16:35:27',155572,0,'','',30,0,6.23685,0.918,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721812,2,26952,0,1,1,0,1,'2024-12-31 16:35:33',995364,'2024-12-31 16:35:34',1640,0,'','',30,0,0.00779,0.995,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721813,2,26969,0,1,1,0,1,'2024-12-31 16:35:34',999313,'2024-12-31 16:35:35',5794,0,'','',30,0,0.01393,0.999,0,'OK - 172.21.1.2: rta 0.455ms, lost 0%','rta=0.455ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721814,2,27566,0,1,1,0,1,'2024-12-31 16:35:35',681,'2024-12-31 16:35:35',0,0,'','',30,0,0.084,1.001,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721815,2,28625,0,1,1,2,1,'2024-12-31 16:35:35',24,'2024-12-31 16:35:35',0,0,'','',30,0,0.08468,1.003,2,'(null)','',''),(423721816,2,28632,0,1,1,2,1,'2024-12-31 16:35:35',482,'2024-12-31 16:35:35',0,0,'','',30,0,0.08456,0.007,2,'(null)','',''),(423721817,2,28628,0,1,1,0,1,'2024-12-31 16:35:35',0,'2024-12-31 16:35:35',132513,0,'','',30,0,0.1229,0.009,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721818,2,26947,0,1,1,1,1,'2024-12-31 16:35:35',2942,'2024-12-31 16:35:35',136631,0,'','',30,0,0.13106,1.005,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721819,2,26933,0,1,1,0,1,'2024-12-31 16:35:35',79,'2024-12-31 16:35:35',458410,0,'','',30,0,0.44663,0.011,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=833900243s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721820,2,23727,0,1,1,0,1,'2024-12-31 16:35:35',94,'2024-12-31 16:35:36',24975,0,'','',30,0,1.04692,0.013,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1266792895s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30115.84;1010000000;1010',''),(423721821,2,26945,0,1,1,0,1,'2024-12-31 16:35:37',297,'2024-12-31 16:35:37',187903,0,'','',30,0,0.14271,0.045,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721822,2,26968,0,1,1,0,1,'2024-12-31 16:35:37',20201,'2024-12-31 16:35:37',209137,0,'','',30,0,0.16179,0.047,0,'Load : 0.15 0.07 0.02 : OK','load_1_min=0.15;9;30 load_5_min=0.07;15;35 load_15_min=0.02;20;40',''),(423721823,2,26957,0,1,1,0,1,'2024-12-31 16:35:39',6,'2024-12-31 16:35:39',299645,0,'','',30,0,0.2311,0.068,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721824,2,26975,0,1,1,1,1,'2024-12-31 16:35:42',0,'2024-12-31 16:35:42',758329,0,'','',30,0,0.67241,0.085,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721825,2,23730,0,1,1,2,1,'2024-12-31 16:35:43',0,'2024-12-31 16:35:45',0,0,'','',30,0,2.00772,0.089,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721826,2,26934,0,1,1,0,1,'2024-12-31 16:35:49',113229,'2024-12-31 16:35:49',258187,0,'','',30,0,0.14496,0.113,0,'Load : 5.06 5.51 5.57 : OK','load_1_min=5.06;9;30 load_5_min=5.51;15;35 load_15_min=5.57;20;40',''),(423721827,2,28491,0,1,1,0,1,'2024-12-31 16:35:53',129106,'2024-12-31 16:35:53',479068,0,'','',30,0,0.34996,0.129,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407898250s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24558.08;10100000;10100000;0;10',''),(423721828,2,28626,0,1,1,0,1,'2024-12-31 16:35:55',133423,'2024-12-31 16:35:55',138651,0,'','',30,0,0.00523,0.133,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721829,2,28618,0,1,1,0,1,'2024-12-31 16:35:57',148774,'2024-12-31 16:35:57',271762,0,'','',30,0,0.12299,0.148,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721830,2,26948,0,1,1,0,1,'2024-12-31 16:35:59',154090,'2024-12-31 16:35:59',278091,0,'','',30,0,0.124,0.154,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=5% cpu1=1% cpu2=0% cpu3=1%',''),(423721831,2,26963,0,1,1,0,1,'2024-12-31 16:36:04',166952,'2024-12-31 16:36:04',211565,0,'','',30,0,0.04461,0.166,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721832,2,26931,0,1,1,0,1,'2024-12-31 16:36:05',170096,'2024-12-31 16:36:05',291706,0,'','',30,0,0.12161,0.17,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=72% cpu2=69% cpu3=65%',''),(423721833,2,26935,0,1,1,0,1,'2024-12-31 16:36:18',253263,'2024-12-31 16:36:18',264866,0,'','',30,0,0.0116,0.253,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%','rta=0.336ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721834,2,26976,0,1,1,0,1,'2024-12-31 16:36:18',255249,'2024-12-31 16:36:18',605246,0,'','',30,0,0.35,0.255,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407943084s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721835,2,26967,0,1,1,1,1,'2024-12-31 16:36:18',257370,'2024-12-31 16:36:18',924488,0,'','',30,0,0.66712,0.257,1,'SNMP WARNING - 2 6 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423721836,2,26928,0,1,1,3,1,'2024-12-31 16:36:19',260640,'2024-12-31 16:36:25',495485,0,'','',30,0,6.23484,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721837,2,26953,0,1,1,0,1,'2024-12-31 16:36:27',495842,'2024-12-31 16:36:27',620362,0,'','',30,0,0.12452,0.495,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721838,2,28619,0,1,1,0,1,'2024-12-31 16:36:29',500326,'2024-12-31 16:36:29',625945,0,'','',30,0,0.12562,0.5,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423721839,2,28627,0,1,1,0,1,'2024-12-31 16:36:29',501396,'2024-12-31 16:36:29',847452,0,'','',30,0,0.34606,0.501,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408391209s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721840,2,26932,0,1,1,1,1,'2024-12-31 16:36:29',503416,'2024-12-31 16:36:30',169711,0,'','',30,0,0.66629,0.503,1,'SNMP WARNING - 38 28 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423721841,2,26949,0,1,1,1,1,'2024-12-31 16:36:29',505557,'2024-12-31 16:36:30',179030,0,'','',30,0,0.67347,0.505,1,'SNMP WARNING - 4 0 93','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423721842,2,28631,0,1,1,0,1,'2024-12-31 16:36:33',543193,'2024-12-31 16:36:33',839394,0,'','',30,0,0.2962,0.543,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721843,2,28630,0,1,1,0,1,'2024-12-31 16:36:37',556152,'2024-12-31 16:36:37',676679,0,'','',30,0,0.12053,0.556,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721844,2,26943,0,1,1,2,1,'2024-12-31 16:36:38',558380,'2024-12-31 16:36:38',686867,0,'','',30,0,0.12849,0.558,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721845,2,26964,0,1,1,0,1,'2024-12-31 16:36:39',561654,'2024-12-31 16:36:39',690447,0,'','',30,0,0.12879,0.561,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721846,2,28623,0,1,1,0,1,'2024-12-31 16:36:39',563707,'2024-12-31 16:36:39',699948,0,'','',30,0,0.13624,0.563,0,'Load : 0.12 0.06 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423721847,2,26951,0,1,1,0,1,'2024-12-31 16:36:39',565627,'2024-12-31 16:36:39',718349,0,'','',30,0,0.15272,0.565,0,'Load : 0.24 0.11 0.04 : OK','load_1_min=0.24;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423721848,2,26962,0,1,1,0,1,'2024-12-31 16:36:39',568173,'2024-12-31 16:36:39',800028,0,'','',30,0,0.23186,0.568,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721849,2,26929,0,1,1,2,1,'2024-12-31 16:36:43',597437,'2024-12-31 16:36:45',604342,0,'','',30,0,2.00691,0.597,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721850,2,23725,0,1,1,3,1,'2024-12-31 16:36:39',570293,'2024-12-31 16:36:45',805424,0,'','',30,0,6.23513,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721851,2,26978,0,1,1,0,1,'2024-12-31 16:36:55',674887,'2024-12-31 16:36:55',683243,0,'','',30,0,0.00836,0.674,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721852,2,26971,0,1,1,0,1,'2024-12-31 16:36:55',677195,'2024-12-31 16:36:55',800447,0,'','',30,0,0.12325,0.677,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721853,2,26954,0,1,1,0,1,'2024-12-31 16:36:55',679293,'2024-12-31 16:36:55',804946,0,'','',30,0,0.12565,0.679,0,'/var: 35%left(17091MB/48432MB) (>10%) : OK','\'/var\'=31341MB;43589;46010;0;48432',''),(423721854,2,28280,0,1,1,0,1,'2024-12-31 16:36:55',680974,'2024-12-31 16:36:55',807107,0,'','',30,0,0.12613,0.68,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423721855,2,26977,0,1,1,0,1,'2024-12-31 16:36:55',681971,'2024-12-31 16:36:55',823328,0,'','',30,0,0.14136,0.681,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721856,2,26960,0,1,1,0,1,'2024-12-31 16:36:56',700919,'2024-12-31 16:36:56',842699,0,'','',30,0,0.14178,0.7,0,'Load : 1.41 1.46 1.44 : OK','load_1_min=1.41;2;6 load_5_min=1.46;3;7 load_15_min=1.44;4;9',''),(423721857,2,28616,0,1,1,0,1,'2024-12-31 16:36:56',703121,'2024-12-31 16:36:57',135019,0,'','',30,0,0.4319,0.703,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721858,2,27343,0,1,1,0,1,'2024-12-31 16:36:56',704858,'2024-12-31 16:36:57',427367,0,'','',30,0,0.72251,0.704,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245879569s;;;; watched=48;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721859,2,26946,0,1,1,3,1,'2024-12-31 16:36:57',714144,'2024-12-31 16:36:57',841747,0,'','',30,0,0.1276,0.714,3,'Unknown storage : /raid0 : ERROR','',''),(423721860,2,28284,0,1,1,0,1,'2024-12-31 16:36:58',718470,'2024-12-31 16:36:58',723703,0,'','',30,0,0.00523,0.718,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721861,2,26965,0,1,1,0,1,'2024-12-31 16:36:58',720411,'2024-12-31 16:36:58',846678,0,'','',30,0,0.12627,0.72,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721862,2,28620,0,1,1,1,1,'2024-12-31 16:36:58',722518,'2024-12-31 16:36:59',400224,0,'','',30,0,0.67771,0.722,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721863,2,28282,0,1,1,0,1,'2024-12-31 16:37:00',728265,'2024-12-31 16:37:00',861843,0,'','',30,0,0.13358,0.728,0,'Load : 0.09 0.06 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423721864,2,26970,0,1,1,0,1,'2024-12-31 16:37:00',730142,'2024-12-31 16:37:01',308922,0,'','',30,0,0.57878,0.73,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721865,2,23726,0,1,1,2,1,'2024-12-31 16:37:00',732153,'2024-12-31 16:37:02',737507,0,'','',30,0,2.00535,0.732,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721866,2,26961,0,1,1,0,1,'2024-12-31 16:37:12',826651,'2024-12-31 16:37:12',835765,0,'','',30,0,0.00911,0.826,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721867,2,28637,0,1,1,0,1,'2024-12-31 16:37:12',827706,'2024-12-31 16:37:12',896375,0,'','',30,0,0.06867,0.827,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721868,2,26973,0,1,1,0,1,'2024-12-31 16:37:13',831825,'2024-12-31 16:37:13',953781,0,'','',30,0,0.12196,0.831,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721869,2,26955,0,1,1,0,1,'2024-12-31 16:37:13',833725,'2024-12-31 16:37:13',955789,0,'','',30,0,0.12206,0.833,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423721870,2,26950,0,1,1,0,1,'2024-12-31 16:37:14',838042,'2024-12-31 16:37:15',174116,0,'','',30,0,0.33607,0.838,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407587175s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721871,2,26972,0,1,1,3,1,'2024-12-31 16:37:15',842131,'2024-12-31 16:37:15',960907,0,'','',30,0,0.11878,0.842,3,'Unknown storage : /disk1 : ERROR','',''),(423721872,2,26930,0,1,1,0,1,'2024-12-31 16:37:17',869456,'2024-12-31 16:37:17',994584,0,'','',30,0,0.12513,0.869,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721873,2,26944,0,1,1,0,1,'2024-12-31 16:37:18',872636,'2024-12-31 16:37:19',57,0,'','',30,0,0.12808,0.872,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721874,2,26966,0,1,1,0,1,'2024-12-31 16:37:18',874584,'2024-12-31 16:37:19',6,0,'','',30,0,0.13231,0.874,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=12%',''),(423721875,2,26956,0,1,1,1,1,'2024-12-31 16:37:18',877850,'2024-12-31 16:37:19',544920,0,'','',30,0,0.66707,0.877,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423721876,2,28281,0,1,1,1,1,'2024-12-31 16:37:18',875700,'2024-12-31 16:37:19',546231,0,'','',30,0,0.67053,0.875,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721877,2,28617,0,1,1,2,1,'2024-12-31 16:37:24',933324,'2024-12-31 16:37:25',330783,0,'','',30,0,0.39746,0.933,2,'No process matching mysqld found : CRITICAL','',''),(423721878,2,28629,0,1,1,0,1,'2024-12-31 16:37:35',158925,'2024-12-31 16:37:35',280085,0,'','',30,0,0.12116,0.158,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721879,2,28638,0,1,1,0,1,'2024-12-31 16:37:52',232211,'2024-12-31 16:37:52',589293,0,'','',30,0,0.35708,0.232,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407910160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24549.2;10100000;10100000;0;100',''),(423721880,2,26974,0,1,1,0,1,'2024-12-31 16:38:19',388908,'2024-12-31 16:38:19',508469,0,'','',30,0,0.11956,0.388,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721881,2,28624,0,1,1,0,1,'2024-12-31 16:38:20',391083,'2024-12-31 16:38:20',695421,0,'','',30,0,0.30434,0.391,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721882,2,23728,0,1,1,0,1,'2024-12-31 16:38:23',426545,'2024-12-31 16:38:23',447823,0,'','',30,0,0.02128,0.426,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721883,2,23729,0,1,1,3,1,'2024-12-31 16:38:20',393017,'2024-12-31 16:38:26',627761,0,'','',30,0,6.23474,0.392,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721884,2,26952,0,1,1,0,1,'2024-12-31 16:38:33',500829,'2024-12-31 16:38:33',508454,0,'','',30,0,0.00762,0.5,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721885,2,26969,0,1,1,0,1,'2024-12-31 16:38:34',504395,'2024-12-31 16:38:34',515596,0,'','',30,0,0.0112,0.504,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721886,2,27566,0,1,1,0,1,'2024-12-31 16:38:35',508578,'2024-12-31 16:38:35',582084,0,'','',30,0,0.07351,0.508,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721887,2,28625,0,1,1,2,1,'2024-12-31 16:38:35',510524,'2024-12-31 16:38:35',596644,0,'','',30,0,0.08612,0.51,2,'(null)','',''),(423721888,2,28632,0,1,1,2,1,'2024-12-31 16:38:35',512685,'2024-12-31 16:38:35',598126,0,'','',30,0,0.08544,0.512,2,'(null)','',''),(423721889,2,28628,0,1,1,0,1,'2024-12-31 16:38:35',513633,'2024-12-31 16:38:35',638684,0,'','',30,0,0.12505,0.513,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721890,2,26947,0,1,1,1,1,'2024-12-31 16:38:35',515466,'2024-12-31 16:38:35',646356,0,'','',30,0,0.13089,0.515,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721891,2,26933,0,1,1,0,1,'2024-12-31 16:38:35',517641,'2024-12-31 16:38:36',155,0,'','',30,0,0.50575,0.517,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=833918295s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423721892,2,23727,0,1,1,0,1,'2024-12-31 16:38:35',519627,'2024-12-31 16:38:36',565587,0,'','',30,0,1.04596,0.519,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1266810947s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29766.96;1010000000;1010',''),(423721893,2,26945,0,1,1,0,1,'2024-12-31 16:38:37',573903,'2024-12-31 16:38:37',702571,0,'','',30,0,0.12867,0.573,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721894,2,26968,0,1,1,0,1,'2024-12-31 16:38:37',575887,'2024-12-31 16:38:37',733790,0,'','',30,0,0.1579,0.575,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.00;20;40',''),(423721895,2,26957,0,1,1,0,1,'2024-12-31 16:38:39',582352,'2024-12-31 16:38:39',814129,0,'','',30,0,0.23178,0.582,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721896,2,26975,0,1,1,1,1,'2024-12-31 16:38:42',603839,'2024-12-31 16:38:43',276573,0,'','',30,0,0.67273,0.603,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721897,2,23730,0,1,1,2,1,'2024-12-31 16:38:43',606152,'2024-12-31 16:38:45',612326,0,'','',30,0,2.00617,0.606,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721898,2,26934,0,1,1,0,1,'2024-12-31 16:38:49',637726,'2024-12-31 16:38:49',777305,0,'','',30,0,0.13958,0.637,0,'Load : 6.00 5.76 5.65 : OK','load_1_min=6.00;9;30 load_5_min=5.76;15;35 load_15_min=5.65;20;40',''),(423721899,2,28491,0,1,1,0,1,'2024-12-31 16:38:53',661600,'2024-12-31 16:38:54',6402,0,'','',30,0,0.3528,0.661,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407916303s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24490.08;10100000;10100000;0;10',''),(423721900,2,28626,0,1,1,0,1,'2024-12-31 16:38:55',665956,'2024-12-31 16:38:55',671543,0,'','',30,0,0.00559,0.665,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721901,2,28618,0,1,1,0,1,'2024-12-31 16:38:57',703650,'2024-12-31 16:38:57',825689,0,'','',30,0,0.12204,0.703,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721902,2,26948,0,1,1,0,1,'2024-12-31 16:38:59',708973,'2024-12-31 16:38:59',833698,0,'','',30,0,0.12473,0.708,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423721903,2,26963,0,1,1,0,1,'2024-12-31 16:39:04',733826,'2024-12-31 16:39:04',778570,0,'','',30,0,0.04474,0.733,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721904,2,26931,0,1,1,0,1,'2024-12-31 16:39:05',737979,'2024-12-31 16:39:05',859946,0,'','',30,0,0.12197,0.737,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=65%',''),(423721905,2,26935,0,1,1,0,1,'2024-12-31 16:39:18',814154,'2024-12-31 16:39:18',827823,0,'','',30,0,0.01367,0.814,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721906,2,26976,0,1,1,0,1,'2024-12-31 16:39:18',815897,'2024-12-31 16:39:19',163239,0,'','',30,0,0.34734,0.815,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407961142s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721907,2,26967,0,1,1,1,1,'2024-12-31 16:39:18',817707,'2024-12-31 16:39:19',484337,0,'','',30,0,0.66663,0.817,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423721908,2,26928,0,1,1,3,1,'2024-12-31 16:39:19',821820,'2024-12-31 16:39:26',45,0,'','',30,0,6.23412,0.821,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721909,2,26953,0,1,1,0,1,'2024-12-31 16:39:27',875405,'2024-12-31 16:39:27',998835,0,'','',30,0,0.12343,0.875,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721910,2,28619,0,1,1,0,1,'2024-12-31 16:39:29',881733,'2024-12-31 16:39:30',48,0,'','',30,0,0.12437,0.881,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423721911,2,28627,0,1,1,0,1,'2024-12-31 16:39:29',883678,'2024-12-31 16:39:30',221066,0,'','',30,0,0.33739,0.883,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408409247s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721912,2,26949,0,1,1,1,1,'2024-12-31 16:39:29',886825,'2024-12-31 16:39:30',553120,0,'','',30,0,0.66629,0.886,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721913,2,26932,0,1,1,1,1,'2024-12-31 16:39:29',884821,'2024-12-31 16:39:30',555241,0,'','',30,0,0.67042,0.884,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423721914,2,28631,0,1,1,0,1,'2024-12-31 16:39:33',909827,'2024-12-31 16:39:34',214166,0,'','',30,0,0.30434,0.909,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721915,2,28630,0,1,1,0,1,'2024-12-31 16:39:37',938518,'2024-12-31 16:39:38',5,0,'','',30,0,0.12119,0.938,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721916,2,26943,0,1,1,2,1,'2024-12-31 16:39:38',942709,'2024-12-31 16:39:39',28963,0,'','',30,0,0.12773,0.942,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721917,2,26964,0,1,1,0,1,'2024-12-31 16:39:39',946872,'2024-12-31 16:39:40',480,0,'','',30,0,0.12722,0.946,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721918,2,28623,0,1,1,0,1,'2024-12-31 16:39:39',948854,'2024-12-31 16:39:40',0,0,'','',30,0,0.13519,0.948,0,'Load : 0.14 0.11 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423721919,2,26951,0,1,1,0,1,'2024-12-31 16:39:39',950983,'2024-12-31 16:39:40',104975,0,'','',30,0,0.15399,0.95,0,'Load : 0.02 0.07 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423721920,2,26962,0,1,1,0,1,'2024-12-31 16:39:39',953079,'2024-12-31 16:39:40',200943,0,'','',30,0,0.24786,0.953,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721921,2,26929,0,1,1,2,1,'2024-12-31 16:39:43',991528,'2024-12-31 16:39:45',997195,0,'','',30,0,2.00567,0.991,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721922,2,23725,0,1,1,3,1,'2024-12-31 16:39:39',955251,'2024-12-31 16:39:46',192149,0,'','',30,0,6.2369,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721923,2,26978,0,1,1,0,1,'2024-12-31 16:39:55',44,'2024-12-31 16:39:55',415,0,'','',30,0,0.00881,0.054,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721924,2,26971,0,1,1,0,1,'2024-12-31 16:39:55',379,'2024-12-31 16:39:55',179925,0,'','',30,0,0.12253,0.057,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721925,2,26954,0,1,1,0,1,'2024-12-31 16:39:55',5,'2024-12-31 16:39:55',189065,0,'','',30,0,0.13004,0.058,0,'/var: 35%left(17090MB/48432MB) (>10%) : OK','\'/var\'=31341MB;43589;46010;0;48432',''),(423721926,2,28280,0,1,1,0,1,'2024-12-31 16:39:55',5,'2024-12-31 16:39:55',189582,0,'','',30,0,0.12964,0.059,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423721927,2,26977,0,1,1,0,1,'2024-12-31 16:39:55',49,'2024-12-31 16:39:55',203358,0,'','',30,0,0.1414,0.061,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423721928,2,26960,0,1,1,0,1,'2024-12-31 16:39:56',28677,'2024-12-31 16:39:56',211154,0,'','',30,0,0.14115,0.069,0,'Load : 1.63 1.52 1.46 : OK','load_1_min=1.63;2;6 load_5_min=1.52;3;7 load_15_min=1.46;4;9',''),(423721929,2,28616,0,1,1,0,1,'2024-12-31 16:39:56',29825,'2024-12-31 16:39:56',503860,0,'','',30,0,0.43166,0.072,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423721930,2,27343,0,1,1,0,1,'2024-12-31 16:39:56',483,'2024-12-31 16:39:56',805522,0,'','',30,0,0.73113,0.074,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 48 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=245897508s;;;; watched=48;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423721931,2,26946,0,1,1,3,1,'2024-12-31 16:39:57',7,'2024-12-31 16:39:57',203844,0,'','',30,0,0.12545,0.078,3,'Unknown storage : /raid0 : ERROR','',''),(423721932,2,28284,0,1,1,0,1,'2024-12-31 16:39:58',0,'2024-12-31 16:39:58',0,0,'','',30,0,0.00525,0.082,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721933,2,26965,0,1,1,0,1,'2024-12-31 16:39:58',0,'2024-12-31 16:39:58',213259,0,'','',30,0,0.12882,0.084,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423721934,2,28620,0,1,1,1,1,'2024-12-31 16:39:58',0,'2024-12-31 16:39:58',750605,0,'','',30,0,0.66507,0.085,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721935,2,28282,0,1,1,0,1,'2024-12-31 16:40:00',0,'2024-12-31 16:40:00',234546,0,'','',30,0,0.14382,0.09,0,'Load : 0.18 0.12 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423721936,2,26970,0,1,1,0,1,'2024-12-31 16:40:00',0,'2024-12-31 16:40:00',691265,0,'','',30,0,0.59823,0.093,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423721937,2,23726,0,1,1,2,1,'2024-12-31 16:40:00',105133,'2024-12-31 16:40:02',111990,0,'','',30,0,2.00686,0.105,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721938,2,26961,0,1,1,0,1,'2024-12-31 16:40:12',189739,'2024-12-31 16:40:12',197182,0,'','',30,0,0.00744,0.189,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721939,2,28637,0,1,1,0,1,'2024-12-31 16:40:12',191607,'2024-12-31 16:40:12',262115,0,'','',30,0,0.07051,0.191,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423721940,2,26973,0,1,1,0,1,'2024-12-31 16:40:13',194890,'2024-12-31 16:40:13',316171,0,'','',30,0,0.12128,0.194,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423721941,2,26955,0,1,1,0,1,'2024-12-31 16:40:13',196775,'2024-12-31 16:40:13',318536,0,'','',30,0,0.12176,0.196,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=0% cpu2=2% cpu3=81%',''),(423721942,2,26950,0,1,1,0,1,'2024-12-31 16:40:14',199101,'2024-12-31 16:40:14',533728,0,'','',30,0,0.33463,0.199,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407605115s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721943,2,26972,0,1,1,3,1,'2024-12-31 16:40:15',202199,'2024-12-31 16:40:15',321520,0,'','',30,0,0.11932,0.202,3,'Unknown storage : /disk1 : ERROR','',''),(423721944,2,26930,0,1,1,0,1,'2024-12-31 16:40:17',227852,'2024-12-31 16:40:17',356570,0,'','',30,0,0.12872,0.227,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423721945,2,26944,0,1,1,0,1,'2024-12-31 16:40:18',232022,'2024-12-31 16:40:18',359653,0,'','',30,0,0.12763,0.231,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423721946,2,26966,0,1,1,0,1,'2024-12-31 16:40:18',233907,'2024-12-31 16:40:18',365002,0,'','',30,0,0.13109,0.233,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=12%',''),(423721947,2,28281,0,1,1,1,1,'2024-12-31 16:40:18',237089,'2024-12-31 16:40:18',903571,0,'','',30,0,0.66648,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423721948,2,26956,0,1,1,1,1,'2024-12-31 16:40:18',235736,'2024-12-31 16:40:18',904264,0,'','',30,0,0.66853,0.235,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423721949,2,28617,0,1,1,2,1,'2024-12-31 16:40:24',276875,'2024-12-31 16:40:24',673362,0,'','',30,0,0.39649,0.276,2,'No process matching mysqld found : CRITICAL','',''),(423721950,2,28629,0,1,1,0,1,'2024-12-31 16:40:35',424737,'2024-12-31 16:40:35',547707,0,'','',30,0,0.12297,0.424,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721951,2,28638,0,1,1,0,1,'2024-12-31 16:40:52',501112,'2024-12-31 16:40:52',854862,0,'','',30,0,0.35375,0.501,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407928187s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628.72;10100000;10100000;0;10',''),(423721952,2,26974,0,1,1,0,1,'2024-12-31 16:41:19',618841,'2024-12-31 16:41:19',739837,0,'','',30,0,0.121,0.618,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423721953,2,28624,0,1,1,0,1,'2024-12-31 16:41:20',621031,'2024-12-31 16:41:20',920107,0,'','',30,0,0.29908,0.621,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721954,2,23728,0,1,1,0,1,'2024-12-31 16:41:23',652436,'2024-12-31 16:41:23',672880,0,'','',30,0,0.02044,0.652,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%','rta=0.784ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721955,2,23729,0,1,1,3,1,'2024-12-31 16:41:20',622951,'2024-12-31 16:41:26',858988,0,'','',30,0,6.23604,0.622,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423721956,2,26952,0,1,1,0,1,'2024-12-31 16:41:33',704089,'2024-12-31 16:41:33',711762,0,'','',30,0,0.00767,0.704,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721957,2,26969,0,1,1,0,1,'2024-12-31 16:41:34',708370,'2024-12-31 16:41:34',719177,0,'','',30,0,0.01081,0.708,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423721958,2,27566,0,1,1,0,1,'2024-12-31 16:41:35',712643,'2024-12-31 16:41:35',785947,0,'','',30,0,0.0733,0.712,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423721959,2,28625,0,1,1,2,1,'2024-12-31 16:41:35',714575,'2024-12-31 16:41:35',801013,0,'','',30,0,0.08644,0.714,2,'(null)','',''),(423721960,2,28632,0,1,1,2,1,'2024-12-31 16:41:35',716775,'2024-12-31 16:41:35',804260,0,'','',30,0,0.08748,0.716,2,'(null)','',''),(423721961,2,28628,0,1,1,0,1,'2024-12-31 16:41:35',718781,'2024-12-31 16:41:35',841520,0,'','',30,0,0.12274,0.718,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721962,2,26947,0,1,1,1,1,'2024-12-31 16:41:35',721009,'2024-12-31 16:41:35',852101,0,'','',30,0,0.13109,0.72,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423721963,2,26933,0,1,1,0,1,'2024-12-31 16:41:35',723132,'2024-12-31 16:41:36',163040,0,'','',30,0,0.43991,0.723,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=833936316s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423721964,2,23727,0,1,1,0,1,'2024-12-31 16:41:35',725275,'2024-12-31 16:41:36',824005,0,'','',30,0,1.09873,0.725,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1266828969s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30092.96;1010000000;1010',''),(423721965,2,26945,0,1,1,0,1,'2024-12-31 16:41:37',761875,'2024-12-31 16:41:37',890294,0,'','',30,0,0.12842,0.761,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423721966,2,26968,0,1,1,0,1,'2024-12-31 16:41:37',763899,'2024-12-31 16:41:37',910040,0,'','',30,0,0.14614,0.763,0,'Load : 0.10 0.10 0.03 : OK','load_1_min=0.10;9;30 load_5_min=0.10;15;35 load_15_min=0.03;20;40',''),(423721967,2,26957,0,1,1,0,1,'2024-12-31 16:41:39',768224,'2024-12-31 16:41:40',13,0,'','',30,0,0.23336,0.768,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423721968,2,26975,0,1,1,1,1,'2024-12-31 16:41:42',795693,'2024-12-31 16:41:43',464833,0,'','',30,0,0.66914,0.795,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423721969,2,23730,0,1,1,2,1,'2024-12-31 16:41:43',799890,'2024-12-31 16:41:45',806606,0,'','',30,0,2.00672,0.799,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721970,2,26934,0,1,1,0,1,'2024-12-31 16:41:49',833874,'2024-12-31 16:41:49',973438,0,'','',30,0,0.13956,0.833,0,'Load : 5.31 5.40 5.52 : OK','load_1_min=5.31;9;30 load_5_min=5.40;15;35 load_15_min=5.52;20;40',''),(423721971,2,28491,0,1,1,0,1,'2024-12-31 16:41:53',856536,'2024-12-31 16:41:54',207246,0,'','',30,0,0.35071,0.856,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407934323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.08;10100000;10100000;0;10',''),(423721972,2,28626,0,1,1,0,1,'2024-12-31 16:41:55',861879,'2024-12-31 16:41:55',866849,0,'','',30,0,0.00497,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721973,2,28618,0,1,1,0,1,'2024-12-31 16:41:57',882216,'2024-12-31 16:41:58',3,0,'','',30,0,0.12178,0.882,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721974,2,26948,0,1,1,0,1,'2024-12-31 16:41:59',887549,'2024-12-31 16:42:00',4679,0,'','',30,0,0.12356,0.887,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=6% cpu1=1% cpu2=0% cpu3=1%',''),(423721975,2,26963,0,1,1,0,1,'2024-12-31 16:42:04',909436,'2024-12-31 16:42:04',953999,0,'','',30,0,0.04456,0.909,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423721976,2,26931,0,1,1,0,1,'2024-12-31 16:42:05',912563,'2024-12-31 16:42:06',28,0,'','',30,0,0.12231,0.912,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423721977,2,26935,0,1,1,0,1,'2024-12-31 16:42:18',984188,'2024-12-31 16:42:18',997938,0,'','',30,0,0.01375,0.984,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721978,2,26976,0,1,1,0,1,'2024-12-31 16:42:18',985988,'2024-12-31 16:42:19',346289,0,'','',30,0,0.3603,0.985,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407979161s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721979,2,26967,0,1,1,1,1,'2024-12-31 16:42:18',986938,'2024-12-31 16:42:19',655145,0,'','',30,0,0.66821,0.986,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423721980,2,26928,0,1,1,3,1,'2024-12-31 16:42:19',990870,'2024-12-31 16:42:26',227844,0,'','',30,0,6.23697,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423721981,2,26953,0,1,1,0,1,'2024-12-31 16:42:27',24973,'2024-12-31 16:42:27',184679,0,'','',30,0,0.12406,0.06,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423721982,2,28619,0,1,1,0,1,'2024-12-31 16:42:29',53,'2024-12-31 16:42:29',190440,0,'','',30,0,0.12451,0.065,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423721983,2,28627,0,1,1,0,1,'2024-12-31 16:42:29',55,'2024-12-31 16:42:29',408060,0,'','',30,0,0.34014,0.067,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408427166s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423721984,2,26932,0,1,1,1,1,'2024-12-31 16:42:29',29756,'2024-12-31 16:42:29',735589,0,'','',30,0,0.66351,0.072,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423721985,2,26949,0,1,1,1,1,'2024-12-31 16:42:29',6,'2024-12-31 16:42:29',744252,0,'','',30,0,0.67429,0.069,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423721986,2,28631,0,1,1,0,1,'2024-12-31 16:42:33',107194,'2024-12-31 16:42:33',405870,0,'','',30,0,0.29868,0.107,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423721987,2,28630,0,1,1,0,1,'2024-12-31 16:42:37',122234,'2024-12-31 16:42:37',245043,0,'','',30,0,0.12281,0.122,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423721988,2,26943,0,1,1,2,1,'2024-12-31 16:42:38',126393,'2024-12-31 16:42:38',274681,0,'','',30,0,0.14829,0.126,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423721989,2,26964,0,1,1,0,1,'2024-12-31 16:42:39',150608,'2024-12-31 16:42:39',281391,0,'','',30,0,0.13078,0.15,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423721990,2,28623,0,1,1,0,1,'2024-12-31 16:42:39',152658,'2024-12-31 16:42:39',288871,0,'','',30,0,0.13621,0.152,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423721991,2,26951,0,1,1,0,1,'2024-12-31 16:42:39',154701,'2024-12-31 16:42:39',306766,0,'','',30,0,0.15207,0.154,0,'Load : 0.10 0.09 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423721992,2,26962,0,1,1,0,1,'2024-12-31 16:42:39',156697,'2024-12-31 16:42:39',388720,0,'','',30,0,0.23202,0.156,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423721993,2,26929,0,1,1,2,1,'2024-12-31 16:42:43',170345,'2024-12-31 16:42:45',182078,0,'','',30,0,2.01173,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423721994,2,23725,0,1,1,3,1,'2024-12-31 16:42:39',158842,'2024-12-31 16:42:45',397595,0,'','',30,0,6.23875,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423721995,2,26978,0,1,1,0,1,'2024-12-31 16:42:55',217404,'2024-12-31 16:42:55',225787,0,'','',30,0,0.00838,0.217,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423721996,2,26971,0,1,1,0,1,'2024-12-31 16:42:55',219204,'2024-12-31 16:42:55',344104,0,'','',30,0,0.1249,0.219,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423721997,2,26954,0,1,1,0,1,'2024-12-31 16:42:55',220367,'2024-12-31 16:42:55',344522,0,'','',30,0,0.12416,0.22,0,'/var: 35%left(17090MB/48432MB) (>10%) : OK','\'/var\'=31342MB;43589;46010;0;48432',''),(423721998,2,28280,0,1,1,0,1,'2024-12-31 16:42:55',222505,'2024-12-31 16:42:55',348397,0,'','',30,0,0.12589,0.222,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423721999,2,26977,0,1,1,0,1,'2024-12-31 16:42:55',224766,'2024-12-31 16:42:55',372732,0,'','',30,0,0.14797,0.224,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722000,2,26960,0,1,1,0,1,'2024-12-31 16:42:56',232750,'2024-12-31 16:42:56',374432,0,'','',30,0,0.14168,0.232,0,'Load : 1.76 1.59 1.49 : OK','load_1_min=1.76;2;6 load_5_min=1.59;3;7 load_15_min=1.49;4;9',''),(423722001,2,28616,0,1,1,0,1,'2024-12-31 16:42:56',234942,'2024-12-31 16:42:56',672235,0,'','',30,0,0.43729,0.234,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722002,2,27343,0,1,1,0,1,'2024-12-31 16:42:56',235758,'2024-12-31 16:42:56',958078,0,'','',30,0,0.72232,0.235,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=245915524s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722003,2,26946,0,1,1,3,1,'2024-12-31 16:42:57',239841,'2024-12-31 16:42:57',366749,0,'','',30,0,0.12691,0.239,3,'Unknown storage : /raid0 : ERROR','',''),(423722004,2,28284,0,1,1,0,1,'2024-12-31 16:42:58',243044,'2024-12-31 16:42:58',248571,0,'','',30,0,0.00553,0.243,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722005,2,26965,0,1,1,0,1,'2024-12-31 16:42:58',244782,'2024-12-31 16:42:58',371038,0,'','',30,0,0.12626,0.244,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722006,2,28620,0,1,1,1,1,'2024-12-31 16:42:58',246978,'2024-12-31 16:42:58',911917,0,'','',30,0,0.66494,0.246,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722007,2,28282,0,1,1,0,1,'2024-12-31 16:43:00',253633,'2024-12-31 16:43:00',428520,0,'','',30,0,0.17489,0.253,0,'Load : 0.25 0.11 0.09 : OK','load_1_min=0.25;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423722008,2,26970,0,1,1,0,1,'2024-12-31 16:43:00',255688,'2024-12-31 16:43:00',873173,0,'','',30,0,0.61748,0.255,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423722009,2,23726,0,1,1,2,1,'2024-12-31 16:43:00',257830,'2024-12-31 16:43:02',293117,0,'','',30,0,2.03529,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722010,2,26961,0,1,1,0,1,'2024-12-31 16:43:12',477713,'2024-12-31 16:43:12',486998,0,'','',30,0,0.00928,0.477,0,'OK - 192.168.77.8: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722011,2,28637,0,1,1,0,1,'2024-12-31 16:43:12',479740,'2024-12-31 16:43:12',551015,0,'','',30,0,0.07128,0.479,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722012,2,26973,0,1,1,0,1,'2024-12-31 16:43:13',482959,'2024-12-31 16:43:13',603569,0,'','',30,0,0.12061,0.482,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722013,2,26955,0,1,1,0,1,'2024-12-31 16:43:13',484861,'2024-12-31 16:43:13',607318,0,'','',30,0,0.12246,0.484,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423722014,2,26950,0,1,1,0,1,'2024-12-31 16:43:14',489283,'2024-12-31 16:43:14',834911,0,'','',30,0,0.34563,0.489,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407623148s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722015,2,26972,0,1,1,3,1,'2024-12-31 16:43:15',493612,'2024-12-31 16:43:15',613411,0,'','',30,0,0.1198,0.493,3,'Unknown storage : /disk1 : ERROR','',''),(423722016,2,26930,0,1,1,0,1,'2024-12-31 16:43:17',537967,'2024-12-31 16:43:17',663573,0,'','',30,0,0.12561,0.537,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722017,2,26944,0,1,1,0,1,'2024-12-31 16:43:18',541327,'2024-12-31 16:43:18',669949,0,'','',30,0,0.12862,0.541,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722018,2,26966,0,1,1,0,1,'2024-12-31 16:43:18',543364,'2024-12-31 16:43:18',671793,0,'','',30,0,0.12843,0.543,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=19% cpu3=16%',''),(423722019,2,28281,0,1,1,1,1,'2024-12-31 16:43:18',545239,'2024-12-31 16:43:19',212449,0,'','',30,0,0.66721,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722020,2,26956,0,1,1,1,1,'2024-12-31 16:43:18',547513,'2024-12-31 16:43:19',229973,0,'','',30,0,0.68246,0.547,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423722021,2,28617,0,1,1,2,1,'2024-12-31 16:43:24',570469,'2024-12-31 16:43:24',968891,0,'','',30,0,0.39842,0.57,2,'No process matching mysqld found : CRITICAL','',''),(423722022,2,28629,0,1,1,0,1,'2024-12-31 16:43:35',650263,'2024-12-31 16:43:35',772093,0,'','',30,0,0.12183,0.65,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722023,2,28638,0,1,1,0,1,'2024-12-31 16:43:52',745622,'2024-12-31 16:43:53',0,0,'','',30,0,0.3503,0.745,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407946210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24626.24;10100000;10100000;0;10',''),(423722024,2,26974,0,1,1,0,1,'2024-12-31 16:44:19',861419,'2024-12-31 16:44:19',982844,0,'','',30,0,0.12143,0.861,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722025,2,28624,0,1,1,0,1,'2024-12-31 16:44:20',864677,'2024-12-31 16:44:21',172736,0,'','',30,0,0.30806,0.864,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722026,2,23728,0,1,1,0,1,'2024-12-31 16:44:23',892413,'2024-12-31 16:44:23',913843,0,'','',30,0,0.02143,0.892,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%','rta=0.838ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722027,2,23729,0,1,1,3,1,'2024-12-31 16:44:20',866592,'2024-12-31 16:44:27',102409,0,'','',30,0,6.23582,0.866,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722028,2,26952,0,1,1,0,1,'2024-12-31 16:44:33',958795,'2024-12-31 16:44:33',966905,0,'','',30,0,0.00811,0.958,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722029,2,26969,0,1,1,0,1,'2024-12-31 16:44:34',961153,'2024-12-31 16:44:34',971956,0,'','',30,0,0.0108,0.961,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722030,2,27566,0,1,1,0,1,'2024-12-31 16:44:35',964465,'2024-12-31 16:44:36',3,0,'','',30,0,0.07372,0.964,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722031,2,28625,0,1,1,2,1,'2024-12-31 16:44:35',965516,'2024-12-31 16:44:36',2616,0,'','',30,0,0.08519,0.965,2,'(null)','',''),(423722032,2,28632,0,1,1,2,1,'2024-12-31 16:44:35',967446,'2024-12-31 16:44:36',22412,0,'','',30,0,0.08617,0.967,2,'(null)','',''),(423722033,2,28628,0,1,1,0,1,'2024-12-31 16:44:35',969184,'2024-12-31 16:44:36',0,0,'','',30,0,0.12345,0.969,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722034,2,26947,0,1,1,1,1,'2024-12-31 16:44:35',971639,'2024-12-31 16:44:36',101936,0,'','',30,0,0.1303,0.971,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722035,2,26933,0,1,1,0,1,'2024-12-31 16:44:35',973780,'2024-12-31 16:44:36',372153,0,'','',30,0,0.39837,0.973,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=833954343s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423722036,2,23727,0,1,1,0,1,'2024-12-31 16:44:35',975735,'2024-12-31 16:44:37',10,0,'','',30,0,1.03724,0.975,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1266846995s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29872.64;1010000000;1010',''),(423722037,2,26945,0,1,1,0,1,'2024-12-31 16:44:37',12901,'2024-12-31 16:44:37',160490,0,'','',30,0,0.12934,0.031,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722038,2,26968,0,1,1,0,1,'2024-12-31 16:44:37',216,'2024-12-31 16:44:37',179739,0,'','',30,0,0.14664,0.033,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;9;30 load_5_min=0.06;15;35 load_15_min=0.02;20;40',''),(423722039,2,26957,0,1,1,0,1,'2024-12-31 16:44:39',3,'2024-12-31 16:44:39',271933,0,'','',30,0,0.23347,0.038,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722040,2,26975,0,1,1,1,1,'2024-12-31 16:44:42',40,'2024-12-31 16:44:42',725206,0,'','',30,0,0.67424,0.05,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722041,2,23730,0,1,1,2,1,'2024-12-31 16:44:43',354,'2024-12-31 16:44:45',25102,0,'','',30,0,2.00673,0.054,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722042,2,26934,0,1,1,0,1,'2024-12-31 16:44:49',29877,'2024-12-31 16:44:49',213780,0,'','',30,0,0.14152,0.072,0,'Load : 5.97 5.66 5.59 : OK','load_1_min=5.97;9;30 load_5_min=5.66;15;35 load_15_min=5.59;20;40',''),(423722043,2,28491,0,1,1,0,1,'2024-12-31 16:44:53',0,'2024-12-31 16:44:53',432996,0,'','',30,0,0.34998,0.082,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407952245s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602.64;10100000;10100000;0;10',''),(423722044,2,28626,0,1,1,0,1,'2024-12-31 16:44:55',0,'2024-12-31 16:44:55',0,0,'','',30,0,0.00528,0.088,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722045,2,28618,0,1,1,0,1,'2024-12-31 16:44:57',0,'2024-12-31 16:44:57',217725,0,'','',30,0,0.122,0.095,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722046,2,26948,0,1,1,0,1,'2024-12-31 16:44:59',101058,'2024-12-31 16:44:59',224929,0,'','',30,0,0.12387,0.101,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=17% cpu1=1% cpu2=0% cpu3=1%',''),(423722047,2,26963,0,1,1,0,1,'2024-12-31 16:45:04',112943,'2024-12-31 16:45:04',157399,0,'','',30,0,0.04446,0.112,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722048,2,26931,0,1,1,0,1,'2024-12-31 16:45:05',116093,'2024-12-31 16:45:05',239524,0,'','',30,0,0.12343,0.116,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=63%',''),(423722049,2,26935,0,1,1,0,1,'2024-12-31 16:45:18',176279,'2024-12-31 16:45:18',190021,0,'','',30,0,0.01374,0.176,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%','rta=0.432ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722050,2,26976,0,1,1,0,1,'2024-12-31 16:45:18',178343,'2024-12-31 16:45:18',527001,0,'','',30,0,0.34866,0.178,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407997082s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722051,2,26967,0,1,1,1,1,'2024-12-31 16:45:18',180573,'2024-12-31 16:45:18',848603,0,'','',30,0,0.66803,0.18,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423722052,2,26928,0,1,1,3,1,'2024-12-31 16:45:19',183577,'2024-12-31 16:45:25',420226,0,'','',30,0,6.23665,0.183,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722053,2,26953,0,1,1,0,1,'2024-12-31 16:45:27',427909,'2024-12-31 16:45:27',551267,0,'','',30,0,0.12336,0.427,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722054,2,28619,0,1,1,0,1,'2024-12-31 16:45:29',432219,'2024-12-31 16:45:29',558608,0,'','',30,0,0.12639,0.432,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423722055,2,28627,0,1,1,0,1,'2024-12-31 16:45:29',434198,'2024-12-31 16:45:29',781368,0,'','',30,0,0.34717,0.434,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408445202s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722056,2,26949,0,1,1,1,1,'2024-12-31 16:45:29',438318,'2024-12-31 16:45:30',103442,0,'','',30,0,0.66512,0.438,1,'SNMP WARNING - 0 0 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423722057,2,26932,0,1,1,1,1,'2024-12-31 16:45:29',436385,'2024-12-31 16:45:30',104574,0,'','',30,0,0.66819,0.436,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423722058,2,28631,0,1,1,0,1,'2024-12-31 16:45:33',476844,'2024-12-31 16:45:33',781821,0,'','',30,0,0.30498,0.476,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722059,2,28630,0,1,1,0,1,'2024-12-31 16:45:37',486902,'2024-12-31 16:45:37',609746,0,'','',30,0,0.12284,0.486,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722060,2,26943,0,1,1,2,1,'2024-12-31 16:45:38',497110,'2024-12-31 16:45:38',624906,0,'','',30,0,0.1278,0.497,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722061,2,26964,0,1,1,0,1,'2024-12-31 16:45:39',500266,'2024-12-31 16:45:39',625648,0,'','',30,0,0.12538,0.5,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722062,2,28623,0,1,1,0,1,'2024-12-31 16:45:39',501983,'2024-12-31 16:45:39',636646,0,'','',30,0,0.13466,0.501,0,'Load : 0.35 0.15 0.10 : OK','load_1_min=0.35;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423722063,2,26951,0,1,1,0,1,'2024-12-31 16:45:39',504232,'2024-12-31 16:45:39',657148,0,'','',30,0,0.15292,0.504,0,'Load : 0.19 0.11 0.04 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423722064,2,26962,0,1,1,0,1,'2024-12-31 16:45:39',506424,'2024-12-31 16:45:39',757575,0,'','',30,0,0.25115,0.506,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722065,2,26929,0,1,1,2,1,'2024-12-31 16:45:43',537935,'2024-12-31 16:45:44',534244,0,'','',30,0,0.99631,0.537,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722066,2,23725,0,1,1,3,1,'2024-12-31 16:45:39',508565,'2024-12-31 16:45:45',743778,0,'','',30,0,6.23521,0.508,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722067,2,26978,0,1,1,0,1,'2024-12-31 16:45:55',605438,'2024-12-31 16:45:55',615273,0,'','',30,0,0.00983,0.605,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722068,2,26971,0,1,1,0,1,'2024-12-31 16:45:55',606512,'2024-12-31 16:45:55',732167,0,'','',30,0,0.12565,0.606,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722069,2,26954,0,1,1,0,1,'2024-12-31 16:45:55',608532,'2024-12-31 16:45:55',732918,0,'','',30,0,0.12439,0.608,0,'/var: 35%left(17090MB/48432MB) (>10%) : OK','\'/var\'=31342MB;43589;46010;0;48432',''),(423722070,2,28280,0,1,1,0,1,'2024-12-31 16:45:55',610694,'2024-12-31 16:45:55',736713,0,'','',30,0,0.12602,0.61,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423722071,2,26977,0,1,1,0,1,'2024-12-31 16:45:55',612428,'2024-12-31 16:45:55',752665,0,'','',30,0,0.14024,0.612,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722072,2,26960,0,1,1,0,1,'2024-12-31 16:45:56',633771,'2024-12-31 16:45:56',773876,0,'','',30,0,0.14011,0.633,0,'Load : 1.40 1.51 1.47 : OK','load_1_min=1.40;2;6 load_5_min=1.51;3;7 load_15_min=1.47;4;9',''),(423722073,2,28616,0,1,1,0,1,'2024-12-31 16:45:56',635949,'2024-12-31 16:45:57',3488,0,'','',30,0,0.43046,0.635,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722074,2,27343,0,1,1,0,1,'2024-12-31 16:45:56',637666,'2024-12-31 16:45:57',424801,0,'','',30,0,0.78714,0.637,0,'OK - 45 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=245933566s;;;; watched=51;;;; useddelta=720s;;;; ports=45;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722075,2,26946,0,1,1,3,1,'2024-12-31 16:45:57',641739,'2024-12-31 16:45:57',767816,0,'','',30,0,0.12608,0.641,3,'Unknown storage : /raid0 : ERROR','',''),(423722076,2,28284,0,1,1,0,1,'2024-12-31 16:45:58',645865,'2024-12-31 16:45:58',651313,0,'','',30,0,0.00545,0.645,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722077,2,26965,0,1,1,0,1,'2024-12-31 16:45:58',647898,'2024-12-31 16:45:58',774913,0,'','',30,0,0.12701,0.647,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722078,2,28620,0,1,1,1,1,'2024-12-31 16:45:58',650087,'2024-12-31 16:45:59',317405,0,'','',30,0,0.66732,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722079,2,28282,0,1,1,0,1,'2024-12-31 16:46:00',654148,'2024-12-31 16:46:00',788603,0,'','',30,0,0.13445,0.654,0,'Load : 0.25 0.14 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423722080,2,26970,0,1,1,0,1,'2024-12-31 16:46:00',656374,'2024-12-31 16:46:01',244450,0,'','',30,0,0.58808,0.656,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722081,2,23726,0,1,1,2,1,'2024-12-31 16:46:00',658106,'2024-12-31 16:46:02',664173,0,'','',30,0,2.00607,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722082,2,26961,0,1,1,0,1,'2024-12-31 16:46:12',755913,'2024-12-31 16:46:12',763593,0,'','',30,0,0.00768,0.755,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722083,2,28637,0,1,1,0,1,'2024-12-31 16:46:12',757903,'2024-12-31 16:46:12',830552,0,'','',30,0,0.07265,0.757,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722084,2,26973,0,1,1,0,1,'2024-12-31 16:46:13',761105,'2024-12-31 16:46:13',882594,0,'','',30,0,0.12149,0.761,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722085,2,26955,0,1,1,0,1,'2024-12-31 16:46:13',763002,'2024-12-31 16:46:13',884640,0,'','',30,0,0.12164,0.762,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423722086,2,26950,0,1,1,0,1,'2024-12-31 16:46:14',766297,'2024-12-31 16:46:15',100708,0,'','',30,0,0.33441,0.766,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407641179s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722087,2,26972,0,1,1,3,1,'2024-12-31 16:46:15',770432,'2024-12-31 16:46:15',888955,0,'','',30,0,0.11852,0.77,3,'Unknown storage : /disk1 : ERROR','',''),(423722088,2,26930,0,1,1,0,1,'2024-12-31 16:46:17',795778,'2024-12-31 16:46:17',918473,0,'','',30,0,0.12269,0.795,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722089,2,26944,0,1,1,0,1,'2024-12-31 16:46:18',799958,'2024-12-31 16:46:18',927456,0,'','',30,0,0.1275,0.799,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722090,2,26966,0,1,1,0,1,'2024-12-31 16:46:18',801927,'2024-12-31 16:46:18',931124,0,'','',30,0,0.1292,0.801,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=12% cpu2=18% cpu3=13%',''),(423722091,2,28281,0,1,1,1,1,'2024-12-31 16:46:18',804152,'2024-12-31 16:46:19',473613,0,'','',30,0,0.66946,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722092,2,26956,0,1,1,1,1,'2024-12-31 16:46:18',806290,'2024-12-31 16:46:19',475678,0,'','',30,0,0.66939,0.806,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423722093,2,28617,0,1,1,2,1,'2024-12-31 16:46:24',847833,'2024-12-31 16:46:25',287203,0,'','',30,0,0.43937,0.847,2,'No process matching mysqld found : CRITICAL','',''),(423722094,2,28629,0,1,1,0,1,'2024-12-31 16:46:35',919589,'2024-12-31 16:46:36',17491,0,'','',30,0,0.12253,0.919,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722095,2,28638,0,1,1,0,1,'2024-12-31 16:46:52',5792,'2024-12-31 16:46:52',365416,0,'','',30,0,0.35218,0.013,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407964138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24611.36;10100000;10100000;0;10',''),(423722096,2,26974,0,1,1,0,1,'2024-12-31 16:47:19',104740,'2024-12-31 16:47:19',224927,0,'','',30,0,0.12019,0.104,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423722097,2,28624,0,1,1,0,1,'2024-12-31 16:47:20',108928,'2024-12-31 16:47:20',416089,0,'','',30,0,0.30716,0.108,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722098,2,23728,0,1,1,0,1,'2024-12-31 16:47:23',131423,'2024-12-31 16:47:23',151033,0,'','',30,0,0.01961,0.131,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722099,2,23729,0,1,1,3,1,'2024-12-31 16:47:20',110848,'2024-12-31 16:47:26',345053,0,'','',30,0,6.23421,0.11,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722100,2,26952,0,1,1,0,1,'2024-12-31 16:47:33',192953,'2024-12-31 16:47:33',200637,0,'','',30,0,0.00768,0.192,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722101,2,26969,0,1,1,0,1,'2024-12-31 16:47:34',196277,'2024-12-31 16:47:34',209336,0,'','',30,0,0.01306,0.196,0,'OK - 172.21.1.2: rta 0.403ms, lost 0%','rta=0.403ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722102,2,27566,0,1,1,0,1,'2024-12-31 16:47:35',200447,'2024-12-31 16:47:35',273353,0,'','',30,0,0.07291,0.2,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722103,2,28625,0,1,1,2,1,'2024-12-31 16:47:35',202388,'2024-12-31 16:47:35',288629,0,'','',30,0,0.08624,0.202,2,'(null)','',''),(423722104,2,28632,0,1,1,2,1,'2024-12-31 16:47:35',203508,'2024-12-31 16:47:35',291740,0,'','',30,0,0.08823,0.203,2,'(null)','',''),(423722105,2,28628,0,1,1,0,1,'2024-12-31 16:47:35',205521,'2024-12-31 16:47:35',330188,0,'','',30,0,0.12467,0.205,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722106,2,26947,0,1,1,1,1,'2024-12-31 16:47:35',207651,'2024-12-31 16:47:35',337640,0,'','',30,0,0.12999,0.207,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722107,2,26933,0,1,1,0,1,'2024-12-31 16:47:35',209813,'2024-12-31 16:47:35',671300,0,'','',30,0,0.46149,0.209,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=833972267s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423722108,2,23727,0,1,1,0,1,'2024-12-31 16:47:35',211971,'2024-12-31 16:47:36',324717,0,'','',30,0,1.11275,0.211,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1266864920s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29350.56;1010000000;1010',''),(423722109,2,26945,0,1,1,0,1,'2024-12-31 16:47:37',268792,'2024-12-31 16:47:37',398603,0,'','',30,0,0.12981,0.268,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722110,2,26968,0,1,1,0,1,'2024-12-31 16:47:37',270577,'2024-12-31 16:47:37',414910,0,'','',30,0,0.14433,0.27,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;9;30 load_5_min=0.05;15;35 load_15_min=0.01;20;40',''),(423722111,2,26957,0,1,1,0,1,'2024-12-31 16:47:39',275692,'2024-12-31 16:47:39',508812,0,'','',30,0,0.23312,0.275,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722112,2,26975,0,1,1,1,1,'2024-12-31 16:47:42',363172,'2024-12-31 16:47:43',15319,0,'','',30,0,0.67256,0.363,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722113,2,23730,0,1,1,2,1,'2024-12-31 16:47:43',366353,'2024-12-31 16:47:45',372878,0,'','',30,0,2.00652,0.366,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722114,2,26934,0,1,1,0,1,'2024-12-31 16:47:49',393821,'2024-12-31 16:47:49',534249,0,'','',30,0,0.14043,0.393,0,'Load : 5.60 5.72 5.63 : OK','load_1_min=5.60;9;30 load_5_min=5.72;15;35 load_15_min=5.63;20;40',''),(423722115,2,28491,0,1,1,0,1,'2024-12-31 16:47:53',427734,'2024-12-31 16:47:53',783279,0,'','',30,0,0.35554,0.427,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407970280s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24496.4;10100000;10100000;0;100',''),(423722116,2,28626,0,1,1,0,1,'2024-12-31 16:47:55',432057,'2024-12-31 16:47:55',437404,0,'','',30,0,0.00535,0.432,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722117,2,28618,0,1,1,0,1,'2024-12-31 16:47:57',454402,'2024-12-31 16:47:57',576814,0,'','',30,0,0.12241,0.454,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722118,2,26948,0,1,1,0,1,'2024-12-31 16:47:59',459730,'2024-12-31 16:47:59',582691,0,'','',30,0,0.12296,0.459,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=17% cpu1=1% cpu2=0% cpu3=1%',''),(423722119,2,26963,0,1,1,0,1,'2024-12-31 16:48:04',498588,'2024-12-31 16:48:04',542782,0,'','',30,0,0.04419,0.498,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722120,2,26931,0,1,1,0,1,'2024-12-31 16:48:05',500744,'2024-12-31 16:48:05',622220,0,'','',30,0,0.12148,0.5,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=64%',''),(423722121,2,26935,0,1,1,0,1,'2024-12-31 16:48:18',577897,'2024-12-31 16:48:18',588083,0,'','',30,0,0.01019,0.577,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722122,2,26976,0,1,1,0,1,'2024-12-31 16:48:18',579706,'2024-12-31 16:48:18',936924,0,'','',30,0,0.35722,0.579,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408015125s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722123,2,26967,0,1,1,1,1,'2024-12-31 16:48:18',580987,'2024-12-31 16:48:19',247996,0,'','',30,0,0.66701,0.58,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423722124,2,26928,0,1,1,3,1,'2024-12-31 16:48:19',583908,'2024-12-31 16:48:25',818973,0,'','',30,0,6.23506,0.583,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722125,2,26953,0,1,1,0,1,'2024-12-31 16:48:27',819177,'2024-12-31 16:48:27',942855,0,'','',30,0,0.12368,0.819,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722126,2,28619,0,1,1,0,1,'2024-12-31 16:48:29',824507,'2024-12-31 16:48:29',950959,0,'','',30,0,0.12645,0.824,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423722127,2,28627,0,1,1,0,1,'2024-12-31 16:48:29',826443,'2024-12-31 16:48:30',164373,0,'','',30,0,0.33793,0.826,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408463240s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722128,2,26949,0,1,1,1,1,'2024-12-31 16:48:29',827595,'2024-12-31 16:48:30',497054,0,'','',30,0,0.66946,0.827,1,'SNMP WARNING - 1 0 95','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423722129,2,26932,0,1,1,1,1,'2024-12-31 16:48:29',829592,'2024-12-31 16:48:30',498928,0,'','',30,0,0.66934,0.829,1,'SNMP WARNING - 41 30 26','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423722130,2,28631,0,1,1,0,1,'2024-12-31 16:48:33',879144,'2024-12-31 16:48:34',192382,0,'','',30,0,0.31324,0.879,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722131,2,28630,0,1,1,0,1,'2024-12-31 16:48:37',912807,'2024-12-31 16:48:38',15230,0,'','',30,0,0.12277,0.912,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722132,2,26943,0,1,1,2,1,'2024-12-31 16:48:38',916996,'2024-12-31 16:48:39',18243,0,'','',30,0,0.12651,0.916,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722133,2,26964,0,1,1,0,1,'2024-12-31 16:48:39',921161,'2024-12-31 16:48:40',4,0,'','',30,0,0.1283,0.921,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722134,2,28623,0,1,1,0,1,'2024-12-31 16:48:39',923142,'2024-12-31 16:48:40',25572,0,'','',30,0,0.1386,0.923,0,'Load : 0.14 0.14 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423722135,2,26951,0,1,1,0,1,'2024-12-31 16:48:39',925070,'2024-12-31 16:48:40',0,0,'','',30,0,0.15838,0.925,0,'Load : 0.12 0.12 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423722136,2,26962,0,1,1,0,1,'2024-12-31 16:48:39',927439,'2024-12-31 16:48:40',159713,0,'','',30,0,0.23227,0.927,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722137,2,26929,0,1,1,2,1,'2024-12-31 16:48:43',960036,'2024-12-31 16:48:45',966524,0,'','',30,0,2.00649,0.959,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722138,2,23725,0,1,1,3,1,'2024-12-31 16:48:39',929646,'2024-12-31 16:48:46',166250,0,'','',30,0,6.2366,0.929,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722139,2,26978,0,1,1,0,1,'2024-12-31 16:48:55',1,'2024-12-31 16:48:55',22,0,'','',30,0,0.00803,0.018,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722140,2,26971,0,1,1,0,1,'2024-12-31 16:48:55',8700,'2024-12-31 16:48:55',143518,0,'','',30,0,0.12274,0.02,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722141,2,28280,0,1,1,0,1,'2024-12-31 16:48:55',19,'2024-12-31 16:48:55',150560,0,'','',30,0,0.12674,0.023,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423722142,2,26954,0,1,1,0,1,'2024-12-31 16:48:55',17,'2024-12-31 16:48:55',151264,0,'','',30,0,0.12944,0.021,0,'/var: 35%left(17089MB/48432MB) (>10%) : OK','\'/var\'=31343MB;43589;46010;0;48432',''),(423722143,2,26977,0,1,1,0,1,'2024-12-31 16:48:55',11268,'2024-12-31 16:48:55',166766,0,'','',30,0,0.14076,0.025,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722144,2,26960,0,1,1,0,1,'2024-12-31 16:48:56',14438,'2024-12-31 16:48:56',175390,0,'','',30,0,0.14124,0.034,0,'Load : 1.71 1.66 1.53 : OK','load_1_min=1.71;2;6 load_5_min=1.66;3;7 load_15_min=1.53;4;9',''),(423722145,2,28616,0,1,1,0,1,'2024-12-31 16:48:56',1953,'2024-12-31 16:48:56',465951,0,'','',30,0,0.42953,0.036,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722146,2,27343,0,1,1,0,1,'2024-12-31 16:48:56',250,'2024-12-31 16:48:56',840383,0,'','',30,0,0.80309,0.037,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 53 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=245951508s;;;; watched=53;;;; useddelta=719s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722147,2,26946,0,1,1,3,1,'2024-12-31 16:48:57',19692,'2024-12-31 16:48:57',184191,0,'','',30,0,0.13784,0.046,3,'Unknown storage : /raid0 : ERROR','',''),(423722148,2,28284,0,1,1,0,1,'2024-12-31 16:48:58',4,'2024-12-31 16:48:58',23873,0,'','',30,0,0.00664,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722149,2,26965,0,1,1,0,1,'2024-12-31 16:48:58',21614,'2024-12-31 16:48:58',178544,0,'','',30,0,0.12639,0.052,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722150,2,28620,0,1,1,1,1,'2024-12-31 16:48:58',354,'2024-12-31 16:48:58',719606,0,'','',30,0,0.66533,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722151,2,28282,0,1,1,0,1,'2024-12-31 16:49:00',5,'2024-12-31 16:49:00',195075,0,'','',30,0,0.13516,0.059,0,'Load : 0.26 0.16 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423722152,2,26970,0,1,1,0,1,'2024-12-31 16:49:00',25672,'2024-12-31 16:49:00',642876,0,'','',30,0,0.58077,0.062,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722153,2,23726,0,1,1,2,1,'2024-12-31 16:49:00',26648,'2024-12-31 16:49:02',29081,0,'','',30,0,2.0066,0.063,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722154,2,26961,0,1,1,0,1,'2024-12-31 16:49:12',109527,'2024-12-31 16:49:12',116837,0,'','',30,0,0.00731,0.109,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722155,2,28637,0,1,1,0,1,'2024-12-31 16:49:12',111480,'2024-12-31 16:49:12',185776,0,'','',30,0,0.0743,0.111,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722156,2,26973,0,1,1,0,1,'2024-12-31 16:49:13',115748,'2024-12-31 16:49:13',237491,0,'','',30,0,0.12174,0.115,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722157,2,26955,0,1,1,0,1,'2024-12-31 16:49:13',117596,'2024-12-31 16:49:13',239913,0,'','',30,0,0.12232,0.117,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423722158,2,26950,0,1,1,0,1,'2024-12-31 16:49:14',121017,'2024-12-31 16:49:14',459970,0,'','',30,0,0.33895,0.12,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407659119s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722159,2,26972,0,1,1,3,1,'2024-12-31 16:49:15',125236,'2024-12-31 16:49:15',245576,0,'','',30,0,0.12034,0.125,3,'Unknown storage : /disk1 : ERROR','',''),(423722160,2,26930,0,1,1,0,1,'2024-12-31 16:49:17',163616,'2024-12-31 16:49:17',289420,0,'','',30,0,0.1258,0.163,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722161,2,26944,0,1,1,0,1,'2024-12-31 16:49:18',167855,'2024-12-31 16:49:18',296138,0,'','',30,0,0.12828,0.167,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722162,2,26966,0,1,1,0,1,'2024-12-31 16:49:18',169756,'2024-12-31 16:49:18',297970,0,'','',30,0,0.12821,0.169,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=14% cpu2=13% cpu3=11%',''),(423722163,2,28281,0,1,1,1,1,'2024-12-31 16:49:18',171838,'2024-12-31 16:49:18',842981,0,'','',30,0,0.67114,0.171,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722164,2,26956,0,1,1,1,1,'2024-12-31 16:49:18',174046,'2024-12-31 16:49:18',844257,0,'','',30,0,0.67021,0.174,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423722165,2,28617,0,1,1,2,1,'2024-12-31 16:49:24',215110,'2024-12-31 16:49:24',611254,0,'','',30,0,0.39614,0.215,2,'No process matching mysqld found : CRITICAL','',''),(423722166,2,28629,0,1,1,0,1,'2024-12-31 16:49:35',263990,'2024-12-31 16:49:35',386202,0,'','',30,0,0.12221,0.263,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722167,2,28638,0,1,1,0,1,'2024-12-31 16:49:52',407332,'2024-12-31 16:49:52',763157,0,'','',30,0,0.35583,0.407,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1407982178s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24459.44;10100000;10100000;0;10',''),(423722168,2,26974,0,1,1,0,1,'2024-12-31 16:50:19',536375,'2024-12-31 16:50:19',658216,0,'','',30,0,0.12184,0.536,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423722169,2,28624,0,1,1,0,1,'2024-12-31 16:50:20',540681,'2024-12-31 16:50:20',848613,0,'','',30,0,0.30793,0.54,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722170,2,23728,0,1,1,0,1,'2024-12-31 16:50:23',561461,'2024-12-31 16:50:23',584663,0,'','',30,0,0.0232,0.561,0,'OK - 192.168.77.159: rta 0.894ms, lost 0%','rta=0.894ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722171,2,23729,0,1,1,3,1,'2024-12-31 16:50:20',542651,'2024-12-31 16:50:26',780547,0,'','',30,0,6.2379,0.542,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722172,2,26952,0,1,1,0,1,'2024-12-31 16:50:33',630068,'2024-12-31 16:50:33',637815,0,'','',30,0,0.00775,0.63,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722173,2,26969,0,1,1,0,1,'2024-12-31 16:50:34',633394,'2024-12-31 16:50:34',644618,0,'','',30,0,0.01122,0.633,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722174,2,27566,0,1,1,0,1,'2024-12-31 16:50:35',636590,'2024-12-31 16:50:35',711354,0,'','',30,0,0.07476,0.636,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722175,2,28625,0,1,1,2,1,'2024-12-31 16:50:35',638512,'2024-12-31 16:50:35',723960,0,'','',30,0,0.08545,0.638,2,'(null)','',''),(423722176,2,28632,0,1,1,2,1,'2024-12-31 16:50:35',640709,'2024-12-31 16:50:35',726807,0,'','',30,0,0.0861,0.64,2,'(null)','',''),(423722177,2,28628,0,1,1,0,1,'2024-12-31 16:50:35',642844,'2024-12-31 16:50:35',766474,0,'','',30,0,0.12363,0.642,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722178,2,26947,0,1,1,1,1,'2024-12-31 16:50:35',644760,'2024-12-31 16:50:35',773801,0,'','',30,0,0.12904,0.644,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722179,2,26933,0,1,1,0,1,'2024-12-31 16:50:35',645569,'2024-12-31 16:50:36',35,0,'','',30,0,0.39823,0.645,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=833990313s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423722180,2,23727,0,1,1,0,1,'2024-12-31 16:50:35',647595,'2024-12-31 16:50:36',723899,0,'','',30,0,1.0763,0.647,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1266882964s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29375.6;1010000000;10100',''),(423722181,2,26945,0,1,1,0,1,'2024-12-31 16:50:37',701990,'2024-12-31 16:50:37',830886,0,'','',30,0,0.1289,0.701,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722182,2,26968,0,1,1,0,1,'2024-12-31 16:50:37',704066,'2024-12-31 16:50:37',852174,0,'','',30,0,0.14811,0.704,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423722183,2,26957,0,1,1,0,1,'2024-12-31 16:50:39',709591,'2024-12-31 16:50:39',942126,0,'','',30,0,0.23253,0.709,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722184,2,26975,0,1,1,1,1,'2024-12-31 16:50:42',732254,'2024-12-31 16:50:43',397853,0,'','',30,0,0.6656,0.732,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722185,2,23730,0,1,1,2,1,'2024-12-31 16:50:43',735592,'2024-12-31 16:50:45',742926,0,'','',30,0,2.00733,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722186,2,26934,0,1,1,0,1,'2024-12-31 16:50:49',769828,'2024-12-31 16:50:49',909449,0,'','',30,0,0.13962,0.769,0,'Load : 4.64 5.40 5.53 : OK','load_1_min=4.64;9;30 load_5_min=5.40;15;35 load_15_min=5.53;20;40',''),(423722187,2,28491,0,1,1,0,1,'2024-12-31 16:50:53',797805,'2024-12-31 16:50:54',150791,0,'','',30,0,0.35299,0.797,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407988317s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24494.8;10100000;10100000;0;100',''),(423722188,2,28626,0,1,1,0,1,'2024-12-31 16:50:55',803408,'2024-12-31 16:50:55',809173,0,'','',30,0,0.00577,0.803,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722189,2,28618,0,1,1,0,1,'2024-12-31 16:50:57',831965,'2024-12-31 16:50:57',954033,0,'','',30,0,0.12207,0.831,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722190,2,26948,0,1,1,0,1,'2024-12-31 16:50:59',837293,'2024-12-31 16:50:59',960445,0,'','',30,0,0.12315,0.837,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=16% cpu1=1% cpu2=0% cpu3=0%',''),(423722191,2,26963,0,1,1,0,1,'2024-12-31 16:51:04',863198,'2024-12-31 16:51:04',908467,0,'','',30,0,0.04527,0.863,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722192,2,26931,0,1,1,0,1,'2024-12-31 16:51:05',866359,'2024-12-31 16:51:05',987997,0,'','',30,0,0.12164,0.866,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=61%',''),(423722193,2,26935,0,1,1,0,1,'2024-12-31 16:51:18',948460,'2024-12-31 16:51:18',960565,0,'','',30,0,0.0121,0.948,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%','rta=0.371ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722194,2,26976,0,1,1,0,1,'2024-12-31 16:51:18',950371,'2024-12-31 16:51:19',307428,0,'','',30,0,0.35706,0.95,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408033164s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722195,2,26967,0,1,1,1,1,'2024-12-31 16:51:18',951532,'2024-12-31 16:51:19',619114,0,'','',30,0,0.66758,0.951,1,'SNMP WARNING - 2 7 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423722196,2,26928,0,1,1,3,1,'2024-12-31 16:51:19',955173,'2024-12-31 16:51:26',188658,0,'','',30,0,6.23348,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722197,2,26953,0,1,1,0,1,'2024-12-31 16:51:27',187146,'2024-12-31 16:51:27',310681,0,'','',30,0,0.12354,0.187,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722198,2,28619,0,1,1,0,1,'2024-12-31 16:51:29',192965,'2024-12-31 16:51:29',317151,0,'','',30,0,0.12419,0.192,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423722199,2,28627,0,1,1,0,1,'2024-12-31 16:51:29',194969,'2024-12-31 16:51:29',528798,0,'','',30,0,0.33383,0.194,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408481177s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423722200,2,26932,0,1,1,1,1,'2024-12-31 16:51:29',199058,'2024-12-31 16:51:29',867246,0,'','',30,0,0.66819,0.199,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423722201,2,26949,0,1,1,1,1,'2024-12-31 16:51:29',197180,'2024-12-31 16:51:29',869857,0,'','',30,0,0.67268,0.197,1,'SNMP WARNING - 1 0 96','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423722202,2,28631,0,1,1,0,1,'2024-12-31 16:51:33',210789,'2024-12-31 16:51:33',516517,0,'','',30,0,0.30573,0.21,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722203,2,28630,0,1,1,0,1,'2024-12-31 16:51:37',221806,'2024-12-31 16:51:37',342746,0,'','',30,0,0.12094,0.221,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722204,2,26943,0,1,1,2,1,'2024-12-31 16:51:38',225098,'2024-12-31 16:51:38',360608,0,'','',30,0,0.13551,0.225,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722205,2,26964,0,1,1,0,1,'2024-12-31 16:51:39',228326,'2024-12-31 16:51:39',353067,0,'','',30,0,0.12474,0.228,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722206,2,28623,0,1,1,0,1,'2024-12-31 16:51:39',230358,'2024-12-31 16:51:39',368202,0,'','',30,0,0.13784,0.23,0,'Load : 0.07 0.13 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423722207,2,26951,0,1,1,0,1,'2024-12-31 16:51:39',232473,'2024-12-31 16:51:39',388141,0,'','',30,0,0.15567,0.232,0,'Load : 0.13 0.12 0.06 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.06;4;9',''),(423722208,2,26962,0,1,1,0,1,'2024-12-31 16:51:39',234571,'2024-12-31 16:51:39',481285,0,'','',30,0,0.24671,0.234,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722209,2,26929,0,1,1,2,1,'2024-12-31 16:51:43',255229,'2024-12-31 16:51:45',278829,0,'','',30,0,2.0236,0.255,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722210,2,23725,0,1,1,3,1,'2024-12-31 16:51:39',235244,'2024-12-31 16:51:45',472807,0,'','',30,0,6.23756,0.235,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722211,2,26978,0,1,1,0,1,'2024-12-31 16:51:55',486346,'2024-12-31 16:51:55',497608,0,'','',30,0,0.01126,0.486,0,'OK - 192.168.77.208: rta 0.315ms, lost 0%','rta=0.315ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722212,2,26971,0,1,1,0,1,'2024-12-31 16:51:55',488405,'2024-12-31 16:51:55',612107,0,'','',30,0,0.1237,0.488,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722213,2,28280,0,1,1,0,1,'2024-12-31 16:51:55',490597,'2024-12-31 16:51:55',618715,0,'','',30,0,0.12812,0.49,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423722214,2,26954,0,1,1,0,1,'2024-12-31 16:51:55',491476,'2024-12-31 16:51:55',618717,0,'','',30,0,0.12724,0.491,0,'/var: 35%left(17089MB/48432MB) (>10%) : OK','\'/var\'=31343MB;43589;46010;0;48432',''),(423722215,2,26977,0,1,1,0,1,'2024-12-31 16:51:55',492493,'2024-12-31 16:51:55',633664,0,'','',30,0,0.14117,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722216,2,26960,0,1,1,0,1,'2024-12-31 16:51:56',500972,'2024-12-31 16:51:56',642658,0,'','',30,0,0.14169,0.5,0,'Load : 1.69 1.68 1.56 : OK','load_1_min=1.69;2;6 load_5_min=1.68;3;7 load_15_min=1.56;4;9',''),(423722217,2,28616,0,1,1,0,1,'2024-12-31 16:51:56',503240,'2024-12-31 16:51:56',927967,0,'','',30,0,0.42473,0.503,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722218,2,27343,0,1,1,0,1,'2024-12-31 16:51:56',505452,'2024-12-31 16:51:57',310728,0,'','',30,0,0.80528,0.505,0,'OK - 46 port(s), 3 free, 2 AdminUp and free, 53 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=245969555s;;;; watched=53;;;; useddelta=721s;;;; ports=46;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423722219,2,26946,0,1,1,3,1,'2024-12-31 16:51:57',514893,'2024-12-31 16:51:57',642125,0,'','',30,0,0.12723,0.514,3,'Unknown storage : /raid0 : ERROR','',''),(423722220,2,28284,0,1,1,0,1,'2024-12-31 16:51:58',519155,'2024-12-31 16:51:58',524743,0,'','',30,0,0.00559,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722221,2,26965,0,1,1,0,1,'2024-12-31 16:51:58',521135,'2024-12-31 16:51:58',647938,0,'','',30,0,0.1268,0.521,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722222,2,28620,0,1,1,1,1,'2024-12-31 16:51:58',523309,'2024-12-31 16:51:59',192633,0,'','',30,0,0.66932,0.523,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722223,2,28282,0,1,1,0,1,'2024-12-31 16:52:00',529466,'2024-12-31 16:52:00',664988,0,'','',30,0,0.13552,0.529,0,'Load : 0.20 0.16 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423722224,2,26970,0,1,1,0,1,'2024-12-31 16:52:00',531692,'2024-12-31 16:52:01',193053,0,'','',30,0,0.66136,0.531,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722225,2,23726,0,1,1,2,1,'2024-12-31 16:52:00',533377,'2024-12-31 16:52:02',540182,0,'','',30,0,2.0068,0.533,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722226,2,26961,0,1,1,0,1,'2024-12-31 16:52:12',637225,'2024-12-31 16:52:12',646585,0,'','',30,0,0.00936,0.637,0,'OK - 192.168.77.8: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722227,2,28637,0,1,1,0,1,'2024-12-31 16:52:12',639398,'2024-12-31 16:52:12',715482,0,'','',30,0,0.07608,0.639,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722228,2,26973,0,1,1,0,1,'2024-12-31 16:52:13',642285,'2024-12-31 16:52:13',764372,0,'','',30,0,0.12209,0.642,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722229,2,26955,0,1,1,0,1,'2024-12-31 16:52:13',644510,'2024-12-31 16:52:13',772081,0,'','',30,0,0.12757,0.644,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=70%',''),(423722230,2,26950,0,1,1,0,1,'2024-12-31 16:52:14',647577,'2024-12-31 16:52:14',989413,0,'','',30,0,0.34184,0.647,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407677175s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722231,2,26972,0,1,1,3,1,'2024-12-31 16:52:15',650717,'2024-12-31 16:52:15',771384,0,'','',30,0,0.12067,0.65,3,'Unknown storage : /disk1 : ERROR','',''),(423722232,2,26930,0,1,1,0,1,'2024-12-31 16:52:17',681300,'2024-12-31 16:52:17',807064,0,'','',30,0,0.12576,0.681,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722233,2,26944,0,1,1,0,1,'2024-12-31 16:52:18',684490,'2024-12-31 16:52:18',812788,0,'','',30,0,0.1283,0.684,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722234,2,26966,0,1,1,0,1,'2024-12-31 16:52:18',686391,'2024-12-31 16:52:18',816566,0,'','',30,0,0.13018,0.686,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=16%',''),(423722235,2,28281,0,1,1,1,1,'2024-12-31 16:52:18',688461,'2024-12-31 16:52:19',355961,0,'','',30,0,0.6675,0.688,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722236,2,26956,0,1,1,1,1,'2024-12-31 16:52:18',690662,'2024-12-31 16:52:19',359261,0,'','',30,0,0.6686,0.69,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423722237,2,28617,0,1,1,2,1,'2024-12-31 16:52:24',737466,'2024-12-31 16:52:25',127479,0,'','',30,0,0.39001,0.737,2,'No process matching mysqld found : CRITICAL','',''),(423722238,2,28629,0,1,1,0,1,'2024-12-31 16:52:35',799281,'2024-12-31 16:52:35',920897,0,'','',30,0,0.12162,0.799,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722239,2,28638,0,1,1,0,1,'2024-12-31 16:52:52',888121,'2024-12-31 16:52:53',237863,0,'','',30,0,0.34974,0.888,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408000226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24524.96;10100000;10100000;0;10',''),(423722240,2,26974,0,1,1,0,1,'2024-12-31 16:53:19',8146,'2024-12-31 16:53:19',137734,0,'','',30,0,0.12001,0.017,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722241,2,28624,0,1,1,0,1,'2024-12-31 16:53:20',136,'2024-12-31 16:53:20',329121,0,'','',30,0,0.30802,0.02,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722242,2,23728,0,1,1,0,1,'2024-12-31 16:53:23',14251,'2024-12-31 16:53:23',22676,0,'','',30,0,0.02057,0.033,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%','rta=0.767ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722243,2,23729,0,1,1,3,1,'2024-12-31 16:53:20',9937,'2024-12-31 16:53:26',312060,0,'','',30,0,6.28874,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722244,2,26952,0,1,1,0,1,'2024-12-31 16:53:33',25620,'2024-12-31 16:53:33',449,0,'','',30,0,0.00816,0.062,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722245,2,26969,0,1,1,0,1,'2024-12-31 16:53:34',27302,'2024-12-31 16:53:34',31328,0,'','',30,0,0.00989,0.065,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722246,2,27566,0,1,1,0,1,'2024-12-31 16:53:35',6,'2024-12-31 16:53:35',145590,0,'','',30,0,0.07714,0.068,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722247,2,28625,0,1,1,2,1,'2024-12-31 16:53:35',28939,'2024-12-31 16:53:35',156123,0,'','',30,0,0.08571,0.07,2,'(null)','',''),(423722248,2,28632,0,1,1,2,1,'2024-12-31 16:53:35',469,'2024-12-31 16:53:35',156497,0,'','',30,0,0.08392,0.072,2,'(null)','',''),(423722249,2,28628,0,1,1,0,1,'2024-12-31 16:53:35',31005,'2024-12-31 16:53:35',199405,0,'','',30,0,0.12497,0.074,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722250,2,26947,0,1,1,1,1,'2024-12-31 16:53:35',32078,'2024-12-31 16:53:35',205031,0,'','',30,0,0.12851,0.076,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722251,2,26933,0,1,1,0,1,'2024-12-31 16:53:35',32592,'2024-12-31 16:53:35',618962,0,'','',30,0,0.54144,0.077,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=834008257s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722252,2,23727,0,1,1,0,1,'2024-12-31 16:53:35',7,'2024-12-31 16:53:36',146944,0,'','',30,0,1.06842,0.078,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1266900909s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29605.76;1010000000;1010',''),(423722253,2,26945,0,1,1,0,1,'2024-12-31 16:53:37',119716,'2024-12-31 16:53:37',249570,0,'','',30,0,0.12985,0.119,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722254,2,26968,0,1,1,0,1,'2024-12-31 16:53:37',121993,'2024-12-31 16:53:37',267483,0,'','',30,0,0.14549,0.121,0,'Load : 0.10 0.16 0.07 : OK','load_1_min=0.10;9;30 load_5_min=0.16;15;35 load_15_min=0.07;20;40',''),(423722255,2,26957,0,1,1,0,1,'2024-12-31 16:53:39',128102,'2024-12-31 16:53:39',371470,0,'','',30,0,0.24337,0.128,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722256,2,26975,0,1,1,1,1,'2024-12-31 16:53:42',158690,'2024-12-31 16:53:42',827472,0,'','',30,0,0.66878,0.158,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722257,2,23730,0,1,1,2,1,'2024-12-31 16:53:43',162029,'2024-12-31 16:53:45',167510,0,'','',30,0,2.00548,0.162,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722258,2,26934,0,1,1,0,1,'2024-12-31 16:53:49',199319,'2024-12-31 16:53:49',338662,0,'','',30,0,0.13934,0.199,0,'Load : 5.82 5.75 5.64 : OK','load_1_min=5.82;9;30 load_5_min=5.75;15;35 load_15_min=5.64;20;40',''),(423722259,2,28491,0,1,1,0,1,'2024-12-31 16:53:53',236359,'2024-12-31 16:53:53',593498,0,'','',30,0,0.35714,0.236,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408006260s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.6;10100000;10100000;0;100',''),(423722260,2,28626,0,1,1,0,1,'2024-12-31 16:53:55',239889,'2024-12-31 16:53:55',245056,0,'','',30,0,0.00517,0.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722261,2,28618,0,1,1,0,1,'2024-12-31 16:53:57',271408,'2024-12-31 16:53:57',392773,0,'','',30,0,0.12137,0.271,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722262,2,26948,0,1,1,0,1,'2024-12-31 16:53:59',275886,'2024-12-31 16:53:59',403285,0,'','',30,0,0.1274,0.275,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423722263,2,26963,0,1,1,0,1,'2024-12-31 16:54:04',323151,'2024-12-31 16:54:04',367963,0,'','',30,0,0.04481,0.323,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722264,2,26931,0,1,1,0,1,'2024-12-31 16:54:05',327359,'2024-12-31 16:54:05',451412,0,'','',30,0,0.12405,0.327,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=63%',''),(423722265,2,26935,0,1,1,0,1,'2024-12-31 16:54:18',390505,'2024-12-31 16:54:18',402536,0,'','',30,0,0.01203,0.39,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%','rta=0.339ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722266,2,26976,0,1,1,0,1,'2024-12-31 16:54:18',392578,'2024-12-31 16:54:18',742345,0,'','',30,0,0.34977,0.392,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408051110s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722267,2,26967,0,1,1,1,1,'2024-12-31 16:54:18',393682,'2024-12-31 16:54:19',25246,0,'','',30,0,0.66755,0.393,1,'SNMP WARNING - 2 8 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423722268,2,26928,0,1,1,3,1,'2024-12-31 16:54:19',395643,'2024-12-31 16:54:25',632050,0,'','',30,0,6.23641,0.395,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722269,2,26953,0,1,1,0,1,'2024-12-31 16:54:27',447187,'2024-12-31 16:54:27',571533,0,'','',30,0,0.12435,0.447,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722270,2,28619,0,1,1,0,1,'2024-12-31 16:54:29',451520,'2024-12-31 16:54:29',579973,0,'','',30,0,0.12845,0.451,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423722271,2,28627,0,1,1,0,1,'2024-12-31 16:54:29',452587,'2024-12-31 16:54:29',795425,0,'','',30,0,0.34284,0.452,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408499202s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423722272,2,26932,0,1,1,1,1,'2024-12-31 16:54:29',454604,'2024-12-31 16:54:30',122361,0,'','',30,0,0.66776,0.454,1,'SNMP WARNING - 38 29 28','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423722273,2,26949,0,1,1,1,1,'2024-12-31 16:54:29',456179,'2024-12-31 16:54:30',125498,0,'','',30,0,0.66932,0.456,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722274,2,28631,0,1,1,0,1,'2024-12-31 16:54:33',499630,'2024-12-31 16:54:33',799240,0,'','',30,0,0.29961,0.499,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722275,2,28630,0,1,1,0,1,'2024-12-31 16:54:37',523294,'2024-12-31 16:54:37',644854,0,'','',30,0,0.12156,0.523,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722276,2,26943,0,1,1,2,1,'2024-12-31 16:54:38',526479,'2024-12-31 16:54:38',653728,0,'','',30,0,0.12725,0.526,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722277,2,26964,0,1,1,0,1,'2024-12-31 16:54:39',529639,'2024-12-31 16:54:39',659183,0,'','',30,0,0.12954,0.529,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722278,2,28623,0,1,1,0,1,'2024-12-31 16:54:39',531633,'2024-12-31 16:54:39',667418,0,'','',30,0,0.13578,0.531,0,'Load : 0.16 0.14 0.10 : OK','load_1_min=0.16;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423722279,2,26951,0,1,1,0,1,'2024-12-31 16:54:39',533757,'2024-12-31 16:54:39',687787,0,'','',30,0,0.15403,0.533,0,'Load : 0.01 0.07 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423722280,2,26962,0,1,1,0,1,'2024-12-31 16:54:39',535954,'2024-12-31 16:54:39',788566,0,'','',30,0,0.25261,0.535,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722281,2,26929,0,1,1,2,1,'2024-12-31 16:54:43',562255,'2024-12-31 16:54:45',568450,0,'','',30,0,2.00619,0.562,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722282,2,23725,0,1,1,3,1,'2024-12-31 16:54:39',537692,'2024-12-31 16:54:45',773299,0,'','',30,0,6.23561,0.537,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722283,2,26978,0,1,1,0,1,'2024-12-31 16:54:55',619248,'2024-12-31 16:54:55',627321,0,'','',30,0,0.00807,0.619,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722284,2,26971,0,1,1,0,1,'2024-12-31 16:54:55',621300,'2024-12-31 16:54:55',743067,0,'','',30,0,0.12177,0.621,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722285,2,28280,0,1,1,0,1,'2024-12-31 16:54:55',623428,'2024-12-31 16:54:55',748533,0,'','',30,0,0.1251,0.623,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423722286,2,26954,0,1,1,0,1,'2024-12-31 16:54:55',625717,'2024-12-31 16:54:55',749541,0,'','',30,0,0.12382,0.625,0,'/var: 35%left(17088MB/48432MB) (>10%) : OK','\'/var\'=31344MB;43589;46010;0;48432',''),(423722287,2,26977,0,1,1,0,1,'2024-12-31 16:54:55',627914,'2024-12-31 16:54:55',768100,0,'','',30,0,0.14019,0.627,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722288,2,26960,0,1,1,0,1,'2024-12-31 16:54:56',643123,'2024-12-31 16:54:56',783124,0,'','',30,0,0.14,0.643,0,'Load : 1.46 1.58 1.53 : OK','load_1_min=1.46;2;6 load_5_min=1.58;3;7 load_15_min=1.53;4;9',''),(423722289,2,28616,0,1,1,0,1,'2024-12-31 16:54:56',645273,'2024-12-31 16:54:57',410,0,'','',30,0,0.41802,0.645,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722290,2,27343,0,1,1,0,1,'2024-12-31 16:54:56',646469,'2024-12-31 16:54:57',450489,0,'','',30,0,0.80402,0.646,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=245987570s;;;; watched=50;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722291,2,26946,0,1,1,3,1,'2024-12-31 16:54:57',649719,'2024-12-31 16:54:57',775587,0,'','',30,0,0.12587,0.649,3,'Unknown storage : /raid0 : ERROR','',''),(423722292,2,28284,0,1,1,0,1,'2024-12-31 16:54:58',653771,'2024-12-31 16:54:58',658954,0,'','',30,0,0.00518,0.653,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722293,2,26965,0,1,1,0,1,'2024-12-31 16:54:58',655691,'2024-12-31 16:54:58',782070,0,'','',30,0,0.12638,0.655,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722294,2,28620,0,1,1,1,1,'2024-12-31 16:54:58',657806,'2024-12-31 16:54:59',324122,0,'','',30,0,0.66632,0.657,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722295,2,28282,0,1,1,0,1,'2024-12-31 16:55:00',663043,'2024-12-31 16:55:00',797235,0,'','',30,0,0.13419,0.662,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423722296,2,26970,0,1,1,0,1,'2024-12-31 16:55:00',665339,'2024-12-31 16:55:01',259234,0,'','',30,0,0.59389,0.665,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722297,2,23726,0,1,1,2,1,'2024-12-31 16:55:00',667425,'2024-12-31 16:55:02',673972,0,'','',30,0,2.00655,0.667,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722298,2,26961,0,1,1,0,1,'2024-12-31 16:55:12',771021,'2024-12-31 16:55:12',778403,0,'','',30,0,0.00738,0.77,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722299,2,28637,0,1,1,0,1,'2024-12-31 16:55:12',772931,'2024-12-31 16:55:12',850977,0,'','',30,0,0.07805,0.772,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722300,2,26973,0,1,1,0,1,'2024-12-31 16:55:13',776189,'2024-12-31 16:55:13',896896,0,'','',30,0,0.12071,0.776,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722301,2,26955,0,1,1,0,1,'2024-12-31 16:55:13',778048,'2024-12-31 16:55:13',900571,0,'','',30,0,0.12252,0.778,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423722302,2,26950,0,1,1,0,1,'2024-12-31 16:55:14',782345,'2024-12-31 16:55:15',122921,0,'','',30,0,0.34058,0.782,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407695193s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722303,2,26972,0,1,1,3,1,'2024-12-31 16:55:15',786523,'2024-12-31 16:55:15',907543,0,'','',30,0,0.12102,0.786,3,'Unknown storage : /disk1 : ERROR','',''),(423722304,2,26930,0,1,1,0,1,'2024-12-31 16:55:17',812907,'2024-12-31 16:55:18',6,0,'','',30,0,0.25628,0.812,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722305,2,26944,0,1,1,0,1,'2024-12-31 16:55:18',817089,'2024-12-31 16:55:18',945366,0,'','',30,0,0.12828,0.817,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722306,2,26966,0,1,1,0,1,'2024-12-31 16:55:18',819017,'2024-12-31 16:55:18',948620,0,'','',30,0,0.1296,0.818,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=14% cpu2=18% cpu3=14%',''),(423722307,2,28281,0,1,1,1,1,'2024-12-31 16:55:18',821150,'2024-12-31 16:55:19',486984,0,'','',30,0,0.66583,0.821,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722308,2,26956,0,1,1,1,1,'2024-12-31 16:55:18',822612,'2024-12-31 16:55:19',490360,0,'','',30,0,0.66775,0.822,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423722309,2,28617,0,1,1,2,1,'2024-12-31 16:55:24',855408,'2024-12-31 16:55:25',239541,0,'','',30,0,0.38413,0.855,2,'No process matching mysqld found : CRITICAL','',''),(423722310,2,28629,0,1,1,0,1,'2024-12-31 16:55:35',919778,'2024-12-31 16:55:36',17090,0,'','',30,0,0.12152,0.919,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722311,2,28638,0,1,1,0,1,'2024-12-31 16:55:52',3759,'2024-12-31 16:55:52',360414,0,'','',30,0,0.35316,0.007,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408018138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.36;10100000;10100000;0;10',''),(423722312,2,26974,0,1,1,0,1,'2024-12-31 16:56:19',0,'2024-12-31 16:56:19',216621,0,'','',30,0,0.11968,0.096,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722313,2,28624,0,1,1,0,1,'2024-12-31 16:56:20',100121,'2024-12-31 16:56:20',409790,0,'','',30,0,0.30967,0.1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722314,2,23728,0,1,1,0,1,'2024-12-31 16:56:23',119585,'2024-12-31 16:56:23',139736,0,'','',30,0,0.02015,0.119,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%','rta=0.757ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722315,2,23729,0,1,1,3,1,'2024-12-31 16:56:20',101168,'2024-12-31 16:56:26',336897,0,'','',30,0,6.23573,0.101,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722316,2,26952,0,1,1,0,1,'2024-12-31 16:56:33',204528,'2024-12-31 16:56:33',213128,0,'','',30,0,0.0086,0.204,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722317,2,26969,0,1,1,0,1,'2024-12-31 16:56:34',207826,'2024-12-31 16:56:34',218118,0,'','',30,0,0.01029,0.207,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722318,2,27566,0,1,1,0,1,'2024-12-31 16:56:35',211066,'2024-12-31 16:56:35',290458,0,'','',30,0,0.07939,0.21,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722319,2,28625,0,1,1,2,1,'2024-12-31 16:56:35',213084,'2024-12-31 16:56:35',298341,0,'','',30,0,0.08526,0.213,2,'(null)','',''),(423722320,2,28632,0,1,1,2,1,'2024-12-31 16:56:35',215295,'2024-12-31 16:56:35',299258,0,'','',30,0,0.08396,0.215,2,'(null)','',''),(423722321,2,28628,0,1,1,0,1,'2024-12-31 16:56:35',216356,'2024-12-31 16:56:35',339505,0,'','',30,0,0.12315,0.216,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722322,2,26947,0,1,1,1,1,'2024-12-31 16:56:35',218651,'2024-12-31 16:56:35',349753,0,'','',30,0,0.1311,0.218,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722323,2,26933,0,1,1,0,1,'2024-12-31 16:56:35',220760,'2024-12-31 16:56:35',624823,0,'','',30,0,0.40406,0.22,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834026272s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722324,2,23727,0,1,1,0,1,'2024-12-31 16:56:35',221922,'2024-12-31 16:56:36',323272,0,'','',30,0,1.10135,0.221,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1266918924s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29821.44;1010000000;1010',''),(423722325,2,26945,0,1,1,0,1,'2024-12-31 16:56:37',251410,'2024-12-31 16:56:37',380466,0,'','',30,0,0.12906,0.251,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722326,2,26968,0,1,1,0,1,'2024-12-31 16:56:37',253377,'2024-12-31 16:56:37',400247,0,'','',30,0,0.14687,0.253,0,'Load : 0.00 0.08 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.05;20;40',''),(423722327,2,26957,0,1,1,0,1,'2024-12-31 16:56:39',257838,'2024-12-31 16:56:39',491213,0,'','',30,0,0.23337,0.257,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722328,2,26975,0,1,1,1,1,'2024-12-31 16:56:42',376617,'2024-12-31 16:56:43',34,0,'','',30,0,0.6663,0.376,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722329,2,23730,0,1,1,2,1,'2024-12-31 16:56:43',380038,'2024-12-31 16:56:45',386903,0,'','',30,0,2.00686,0.38,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722330,2,26934,0,1,1,0,1,'2024-12-31 16:56:49',402465,'2024-12-31 16:56:49',544408,0,'','',30,0,0.14194,0.402,0,'Load : 5.87 5.49 5.54 : OK','load_1_min=5.87;9;30 load_5_min=5.49;15;35 load_15_min=5.54;20;40',''),(423722331,2,28491,0,1,1,0,1,'2024-12-31 16:56:53',424482,'2024-12-31 16:56:53',772556,0,'','',30,0,0.34807,0.424,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408024279s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24573.36;10100000;10100000;0;10',''),(423722332,2,28626,0,1,1,0,1,'2024-12-31 16:56:55',428963,'2024-12-31 16:56:55',434319,0,'','',30,0,0.00536,0.428,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722333,2,28618,0,1,1,0,1,'2024-12-31 16:56:57',458435,'2024-12-31 16:56:57',580112,0,'','',30,0,0.12168,0.458,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722334,2,26948,0,1,1,0,1,'2024-12-31 16:56:59',464043,'2024-12-31 16:56:59',587835,0,'','',30,0,0.12379,0.464,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423722335,2,26963,0,1,1,0,1,'2024-12-31 16:57:04',485235,'2024-12-31 16:57:04',530026,0,'','',30,0,0.04479,0.485,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722336,2,26931,0,1,1,0,1,'2024-12-31 16:57:05',488555,'2024-12-31 16:57:05',610990,0,'','',30,0,0.12244,0.488,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=84% cpu1=74% cpu2=71% cpu3=67%',''),(423722337,2,26935,0,1,1,0,1,'2024-12-31 16:57:18',547770,'2024-12-31 16:57:18',559646,0,'','',30,0,0.01188,0.547,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%','rta=0.338ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722338,2,26976,0,1,1,0,1,'2024-12-31 16:57:18',549811,'2024-12-31 16:57:18',897885,0,'','',30,0,0.34807,0.549,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408069127s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722339,2,26967,0,1,1,1,1,'2024-12-31 16:57:18',551922,'2024-12-31 16:57:19',219204,0,'','',30,0,0.66728,0.551,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423722340,2,26928,0,1,1,3,1,'2024-12-31 16:57:19',554922,'2024-12-31 16:57:25',788773,0,'','',30,0,6.23385,0.554,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722341,2,26953,0,1,1,0,1,'2024-12-31 16:57:27',789247,'2024-12-31 16:57:27',913032,0,'','',30,0,0.12379,0.789,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722342,2,28619,0,1,1,0,1,'2024-12-31 16:57:29',793576,'2024-12-31 16:57:29',918289,0,'','',30,0,0.12471,0.793,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=0% cpu7=1%',''),(423722343,2,28627,0,1,1,0,1,'2024-12-31 16:57:29',795556,'2024-12-31 16:57:30',132673,0,'','',30,0,0.33712,0.795,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408517235s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423722344,2,26932,0,1,1,1,1,'2024-12-31 16:57:29',797788,'2024-12-31 16:57:30',465181,0,'','',30,0,0.66739,0.797,1,'SNMP WARNING - 39 30 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423722345,2,26949,0,1,1,1,1,'2024-12-31 16:57:29',799415,'2024-12-31 16:57:30',468081,0,'','',30,0,0.66867,0.799,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722346,2,28631,0,1,1,0,1,'2024-12-31 16:57:33',846154,'2024-12-31 16:57:34',151428,0,'','',30,0,0.30527,0.846,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722347,2,28630,0,1,1,0,1,'2024-12-31 16:57:37',882761,'2024-12-31 16:57:38',2834,0,'','',30,0,0.12266,0.882,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722348,2,26943,0,1,1,2,1,'2024-12-31 16:57:38',886055,'2024-12-31 16:57:39',844,0,'','',30,0,0.12909,0.886,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722349,2,26964,0,1,1,0,1,'2024-12-31 16:57:39',889241,'2024-12-31 16:57:40',1,0,'','',30,0,0.1291,0.889,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722350,2,28623,0,1,1,0,1,'2024-12-31 16:57:39',891278,'2024-12-31 16:57:40',1424,0,'','',30,0,0.13493,0.891,0,'Load : 0.12 0.12 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423722351,2,26951,0,1,1,0,1,'2024-12-31 16:57:39',893215,'2024-12-31 16:57:40',4,0,'','',30,0,0.15652,0.893,0,'Load : 0.00 0.03 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423722352,2,26962,0,1,1,0,1,'2024-12-31 16:57:39',894301,'2024-12-31 16:57:40',124939,0,'','',30,0,0.23064,0.894,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722353,2,26929,0,1,1,2,1,'2024-12-31 16:57:43',923138,'2024-12-31 16:57:45',930110,0,'','',30,0,2.00697,0.923,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722354,2,23725,0,1,1,3,1,'2024-12-31 16:57:39',896168,'2024-12-31 16:57:46',137491,0,'','',30,0,6.24132,0.896,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722355,2,26978,0,1,1,0,1,'2024-12-31 16:57:55',980982,'2024-12-31 16:57:55',994770,0,'','',30,0,0.01379,0.98,0,'OK - 192.168.77.208: rta 0.333ms, lost 0%','rta=0.333ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722356,2,26971,0,1,1,0,1,'2024-12-31 16:57:55',982057,'2024-12-31 16:57:56',105437,0,'','',30,0,0.12338,0.982,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722357,2,26954,0,1,1,0,1,'2024-12-31 16:57:55',986307,'2024-12-31 16:57:56',109519,0,'','',30,0,0.12321,0.986,0,'/var: 35%left(17088MB/48432MB) (>10%) : OK','\'/var\'=31344MB;43589;46010;0;48432',''),(423722358,2,28280,0,1,1,0,1,'2024-12-31 16:57:55',984110,'2024-12-31 16:57:56',112018,0,'','',30,0,0.12791,0.984,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423722359,2,26977,0,1,1,0,1,'2024-12-31 16:57:55',988425,'2024-12-31 16:57:56',128458,0,'','',30,0,0.14003,0.988,0,'Load : 0.13 0.07 0.02 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423722360,2,26946,0,1,1,3,1,'2024-12-31 16:57:57',5772,'2024-12-31 16:57:57',138869,0,'','',30,0,0.12565,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423722361,2,26960,0,1,1,0,1,'2024-12-31 16:57:57',3564,'2024-12-31 16:57:57',147717,0,'','',30,0,0.14096,1.006,0,'Load : 1.62 1.56 1.53 : OK','load_1_min=1.62;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423722362,2,28616,0,1,1,0,1,'2024-12-31 16:57:57',0,'2024-12-31 16:57:57',428681,0,'','',30,0,0.41979,1.008,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722363,2,27343,0,1,1,0,1,'2024-12-31 16:57:57',8,'2024-12-31 16:57:57',800240,0,'','',30,0,0.78929,1.01,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=246005609s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722364,2,28284,0,1,1,0,1,'2024-12-31 16:57:58',7578,'2024-12-31 16:57:58',9320,0,'','',30,0,0.00552,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722365,2,26965,0,1,1,0,1,'2024-12-31 16:57:58',1,'2024-12-31 16:57:58',144945,0,'','',30,0,0.12612,0.018,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722366,2,28620,0,1,1,1,1,'2024-12-31 16:57:58',16,'2024-12-31 16:57:58',688245,0,'','',30,0,0.66739,0.02,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722367,2,28282,0,1,1,0,1,'2024-12-31 16:58:00',11368,'2024-12-31 16:58:00',162138,0,'','',30,0,0.13599,0.026,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423722368,2,26970,0,1,1,0,1,'2024-12-31 16:58:00',11884,'2024-12-31 16:58:00',673151,0,'','',30,0,0.646,0.027,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722369,2,23726,0,1,1,2,1,'2024-12-31 16:58:00',2,'2024-12-31 16:58:02',15846,0,'','',30,0,2.0076,0.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722370,2,26961,0,1,1,0,1,'2024-12-31 16:58:12',29505,'2024-12-31 16:58:12',7,0,'','',30,0,0.00788,0.071,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722371,2,28637,0,1,1,0,1,'2024-12-31 16:58:12',30564,'2024-12-31 16:58:12',116162,0,'','',30,0,0.04262,0.073,0,'SNMP OK - 234','iso.3.6.1.4.1.21695.1.2.2.4.2=234;;;;',''),(423722372,2,26973,0,1,1,0,1,'2024-12-31 16:58:13',63,'2024-12-31 16:58:13',199705,0,'','',30,0,0.12183,0.077,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722373,2,26955,0,1,1,0,1,'2024-12-31 16:58:13',7,'2024-12-31 16:58:13',202147,0,'','',30,0,0.12235,0.079,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423722374,2,26950,0,1,1,0,1,'2024-12-31 16:58:14',0,'2024-12-31 16:58:14',419369,0,'','',30,0,0.33712,0.082,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407713126s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722375,2,26972,0,1,1,3,1,'2024-12-31 16:58:15',0,'2024-12-31 16:58:15',205232,0,'','',30,0,0.11983,0.085,3,'Unknown storage : /disk1 : ERROR','',''),(423722376,2,26930,0,1,1,0,1,'2024-12-31 16:58:17',101720,'2024-12-31 16:58:17',229025,0,'','',30,0,0.12731,0.101,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722377,2,26944,0,1,1,0,1,'2024-12-31 16:58:18',104898,'2024-12-31 16:58:18',238974,0,'','',30,0,0.13408,0.104,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722378,2,26966,0,1,1,0,1,'2024-12-31 16:58:18',106907,'2024-12-31 16:58:18',242475,0,'','',30,0,0.13557,0.106,0,'CPU utilization percentage : 16%','avg=16%;90;95;0;100 cpu0=12% cpu1=15% cpu2=20% cpu3=17%',''),(423722379,2,28281,0,1,1,1,1,'2024-12-31 16:58:18',114762,'2024-12-31 16:58:18',780098,0,'','',30,0,0.66534,0.114,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722380,2,26956,0,1,1,1,1,'2024-12-31 16:58:18',116936,'2024-12-31 16:58:18',783653,0,'','',30,0,0.66672,0.116,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423722381,2,28617,0,1,1,2,1,'2024-12-31 16:58:24',144771,'2024-12-31 16:58:24',527812,0,'','',30,0,0.38304,0.144,2,'No process matching mysqld found : CRITICAL','',''),(423722382,2,28629,0,1,1,0,1,'2024-12-31 16:58:35',184609,'2024-12-31 16:58:35',306845,0,'','',30,0,0.12224,0.184,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722383,2,28638,0,1,1,0,1,'2024-12-31 16:58:52',314499,'2024-12-31 16:58:52',665025,0,'','',30,0,0.35053,0.314,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408036168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24582.16;10100000;10100000;0;10',''),(423722384,2,26974,0,1,1,0,1,'2024-12-31 16:59:19',421353,'2024-12-31 16:59:19',541612,0,'','',30,0,0.12026,0.421,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722385,2,28624,0,1,1,0,1,'2024-12-31 16:59:20',424693,'2024-12-31 16:59:20',728884,0,'','',30,0,0.30419,0.424,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722386,2,23728,0,1,1,0,1,'2024-12-31 16:59:23',445346,'2024-12-31 16:59:23',472010,0,'','',30,0,0.02666,0.445,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722387,2,23729,0,1,1,3,1,'2024-12-31 16:59:20',426695,'2024-12-31 16:59:26',660646,0,'','',30,0,6.23395,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722388,2,26952,0,1,1,0,1,'2024-12-31 16:59:33',509764,'2024-12-31 16:59:33',518216,0,'','',30,0,0.00845,0.509,0,'OK - 192.168.77.29: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722389,2,26969,0,1,1,0,1,'2024-12-31 16:59:34',512960,'2024-12-31 16:59:34',523876,0,'','',30,0,0.01092,0.512,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722390,2,27566,0,1,1,0,1,'2024-12-31 16:59:35',516121,'2024-12-31 16:59:35',559269,0,'','',30,0,0.04315,0.516,0,'SNMP OK - 367','iso.3.6.1.4.1.21695.1.2.2.4.1=367;;;;',''),(423722391,2,28625,0,1,1,2,1,'2024-12-31 16:59:35',518047,'2024-12-31 16:59:35',603709,0,'','',30,0,0.08566,0.518,2,'(null)','',''),(423722392,2,28632,0,1,1,2,1,'2024-12-31 16:59:35',520264,'2024-12-31 16:59:35',605487,0,'','',30,0,0.08522,0.52,2,'(null)','',''),(423722393,2,28628,0,1,1,0,1,'2024-12-31 16:59:35',522428,'2024-12-31 16:59:35',645628,0,'','',30,0,0.1232,0.522,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722394,2,26947,0,1,1,1,1,'2024-12-31 16:59:35',524551,'2024-12-31 16:59:35',653123,0,'','',30,0,0.12857,0.524,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722395,2,26933,0,1,1,0,1,'2024-12-31 16:59:35',526195,'2024-12-31 16:59:36',23,0,'','',30,0,0.5018,0.526,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=834044304s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722396,2,23727,0,1,1,0,1,'2024-12-31 16:59:35',527196,'2024-12-31 16:59:36',593110,0,'','',30,0,1.06591,0.527,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266936957s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29571.36;1010000000;1010',''),(423722397,2,26945,0,1,1,0,1,'2024-12-31 16:59:37',568667,'2024-12-31 16:59:37',697632,0,'','',30,0,0.12896,0.568,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722398,2,26968,0,1,1,0,1,'2024-12-31 16:59:37',570652,'2024-12-31 16:59:37',716589,0,'','',30,0,0.14594,0.57,0,'Load : 0.26 0.12 0.06 : OK','load_1_min=0.26;9;30 load_5_min=0.12;15;35 load_15_min=0.06;20;40',''),(423722399,2,26957,0,1,1,0,1,'2024-12-31 16:59:39',576150,'2024-12-31 16:59:39',809381,0,'','',30,0,0.23323,0.576,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722400,2,26975,0,1,1,1,1,'2024-12-31 16:59:42',605537,'2024-12-31 16:59:43',271157,0,'','',30,0,0.66562,0.605,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722401,2,23730,0,1,1,2,1,'2024-12-31 16:59:43',607619,'2024-12-31 16:59:45',613757,0,'','',30,0,2.00614,0.607,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722402,2,26934,0,1,1,0,1,'2024-12-31 16:59:49',636553,'2024-12-31 16:59:49',780852,0,'','',30,0,0.1443,0.636,0,'Load : 5.75 5.54 5.54 : OK','load_1_min=5.75;9;30 load_5_min=5.54;15;35 load_15_min=5.54;20;40',''),(423722403,2,28491,0,1,1,0,1,'2024-12-31 16:59:53',664195,'2024-12-31 16:59:54',5649,0,'','',30,0,0.34883,0.664,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408042303s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24561.76;10100000;10100000;0;10',''),(423722404,2,28626,0,1,1,0,1,'2024-12-31 16:59:55',669536,'2024-12-31 16:59:55',674637,0,'','',30,0,0.0051,0.669,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722405,2,28618,0,1,1,0,1,'2024-12-31 16:59:57',699893,'2024-12-31 16:59:57',821984,0,'','',30,0,0.12209,0.699,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722406,2,26948,0,1,1,0,1,'2024-12-31 16:59:59',704216,'2024-12-31 16:59:59',828316,0,'','',30,0,0.1241,0.704,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423722407,2,26963,0,1,1,0,1,'2024-12-31 17:00:04',729061,'2024-12-31 17:00:04',773779,0,'','',30,0,0.04472,0.729,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722408,2,26931,0,1,1,0,1,'2024-12-31 17:00:05',733221,'2024-12-31 17:00:05',855201,0,'','',30,0,0.12198,0.733,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=84% cpu1=73% cpu2=69% cpu3=66%',''),(423722409,2,26935,0,1,1,0,1,'2024-12-31 17:00:18',804378,'2024-12-31 17:00:18',818175,0,'','',30,0,0.0138,0.804,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%','rta=0.436ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722410,2,26976,0,1,1,0,1,'2024-12-31 17:00:18',806474,'2024-12-31 17:00:19',151770,0,'','',30,0,0.3453,0.806,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408087155s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722411,2,26967,0,1,1,1,1,'2024-12-31 17:00:18',808516,'2024-12-31 17:00:19',477186,0,'','',30,0,0.66867,0.808,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423722412,2,26928,0,1,1,3,1,'2024-12-31 17:00:19',812515,'2024-12-31 17:00:26',19595,0,'','',30,0,6.2337,0.812,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722413,2,26953,0,1,1,0,1,'2024-12-31 17:00:27',36,'2024-12-31 17:00:27',169462,0,'','',30,0,0.12458,0.044,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722414,2,28619,0,1,1,0,1,'2024-12-31 17:00:29',40,'2024-12-31 17:00:29',176041,0,'','',30,0,0.12519,0.05,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423722415,2,28627,0,1,1,0,1,'2024-12-31 17:00:29',42,'2024-12-31 17:00:29',395972,0,'','',30,0,0.34312,0.052,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408535161s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423722416,2,26932,0,1,1,1,1,'2024-12-31 17:00:29',23079,'2024-12-31 17:00:29',721672,0,'','',30,0,0.66663,0.055,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423722417,2,26949,0,1,1,1,1,'2024-12-31 17:00:29',377,'2024-12-31 17:00:29',728149,0,'','',30,0,0.67097,0.057,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722418,2,28631,0,1,1,0,1,'2024-12-31 17:00:33',0,'2024-12-31 17:00:33',393346,0,'','',30,0,0.30551,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722419,2,28630,0,1,1,0,1,'2024-12-31 17:00:37',104050,'2024-12-31 17:00:37',225159,0,'','',30,0,0.12111,0.103,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722420,2,26943,0,1,1,2,1,'2024-12-31 17:00:38',107243,'2024-12-31 17:00:38',252466,0,'','',30,0,0.14522,0.107,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722421,2,26964,0,1,1,0,1,'2024-12-31 17:00:39',111371,'2024-12-31 17:00:39',242040,0,'','',30,0,0.13067,0.111,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722422,2,28623,0,1,1,0,1,'2024-12-31 17:00:39',113517,'2024-12-31 17:00:39',248873,0,'','',30,0,0.13536,0.113,0,'Load : 0.09 0.13 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423722423,2,26951,0,1,1,0,1,'2024-12-31 17:00:39',115415,'2024-12-31 17:00:39',279538,0,'','',30,0,0.16412,0.115,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.01;4;9',''),(423722424,2,26962,0,1,1,0,1,'2024-12-31 17:00:39',116417,'2024-12-31 17:00:39',351433,0,'','',30,0,0.23502,0.116,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722425,2,26929,0,1,1,2,1,'2024-12-31 17:00:43',131328,'2024-12-31 17:00:45',156842,0,'','',30,0,2.02551,0.131,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722426,2,23725,0,1,1,3,1,'2024-12-31 17:00:39',118492,'2024-12-31 17:00:45',353728,0,'','',30,0,6.23524,0.118,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722427,2,26978,0,1,1,0,1,'2024-12-31 17:00:55',203389,'2024-12-31 17:00:55',211388,0,'','',30,0,0.008,0.203,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722428,2,26971,0,1,1,0,1,'2024-12-31 17:00:55',205396,'2024-12-31 17:00:55',327298,0,'','',30,0,0.1219,0.205,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722429,2,26954,0,1,1,0,1,'2024-12-31 17:00:55',207450,'2024-12-31 17:00:55',330632,0,'','',30,0,0.12318,0.207,0,'/var: 35%left(17088MB/48432MB) (>10%) : OK','\'/var\'=31344MB;43589;46010;0;48432',''),(423722430,2,28280,0,1,1,0,1,'2024-12-31 17:00:55',209449,'2024-12-31 17:00:55',334299,0,'','',30,0,0.12485,0.209,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423722431,2,26977,0,1,1,0,1,'2024-12-31 17:00:55',211626,'2024-12-31 17:00:55',350830,0,'','',30,0,0.1392,0.211,0,'Load : 0.00 0.03 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423722432,2,26946,0,1,1,3,1,'2024-12-31 17:00:57',222819,'2024-12-31 17:00:57',356848,0,'','',30,0,0.13403,0.222,3,'Unknown storage : /raid0 : ERROR','',''),(423722433,2,26960,0,1,1,0,1,'2024-12-31 17:00:57',225043,'2024-12-31 17:00:57',368703,0,'','',30,0,0.14366,0.225,0,'Load : 1.78 1.66 1.57 : OK','load_1_min=1.78;2;6 load_5_min=1.66;3;7 load_15_min=1.57;4;9',''),(423722434,2,28616,0,1,1,0,1,'2024-12-31 17:00:57',226792,'2024-12-31 17:00:57',646113,0,'','',30,0,0.41932,0.226,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722435,2,27343,0,1,1,0,1,'2024-12-31 17:00:57',229213,'2024-12-31 17:00:58',1832,0,'','',30,0,0.80529,0.229,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=246023631s;;;; watched=52;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722436,2,28284,0,1,1,0,1,'2024-12-31 17:00:58',232761,'2024-12-31 17:00:58',256096,0,'','',30,0,0.02334,0.232,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722437,2,26965,0,1,1,0,1,'2024-12-31 17:00:58',234743,'2024-12-31 17:00:58',381548,0,'','',30,0,0.1468,0.234,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722438,2,28620,0,1,1,1,1,'2024-12-31 17:00:58',256805,'2024-12-31 17:00:58',923085,0,'','',30,0,0.66628,0.256,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722439,2,28282,0,1,1,0,1,'2024-12-31 17:01:00',262070,'2024-12-31 17:01:00',397346,0,'','',30,0,0.13528,0.262,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423722440,2,26970,0,1,1,0,1,'2024-12-31 17:01:00',264019,'2024-12-31 17:01:00',856418,0,'','',30,0,0.5924,0.263,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722441,2,23726,0,1,1,2,1,'2024-12-31 17:01:00',266184,'2024-12-31 17:01:02',272385,0,'','',30,0,2.0062,0.266,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722442,2,26961,0,1,1,0,1,'2024-12-31 17:01:12',354090,'2024-12-31 17:01:12',362440,0,'','',30,0,0.00835,0.354,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722443,2,28637,0,1,1,0,1,'2024-12-31 17:01:12',355181,'2024-12-31 17:01:12',400292,0,'','',30,0,0.04511,0.355,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722444,2,26973,0,1,1,0,1,'2024-12-31 17:01:13',358269,'2024-12-31 17:01:13',478807,0,'','',30,0,0.12054,0.358,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722445,2,26955,0,1,1,0,1,'2024-12-31 17:01:13',360192,'2024-12-31 17:01:13',483228,0,'','',30,0,0.12304,0.36,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423722446,2,26950,0,1,1,0,1,'2024-12-31 17:01:14',363448,'2024-12-31 17:01:14',699826,0,'','',30,0,0.33638,0.363,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407731158s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722447,2,26972,0,1,1,3,1,'2024-12-31 17:01:15',366666,'2024-12-31 17:01:15',485250,0,'','',30,0,0.11858,0.366,3,'Unknown storage : /disk1 : ERROR','',''),(423722448,2,26930,0,1,1,0,1,'2024-12-31 17:01:17',390987,'2024-12-31 17:01:17',515317,0,'','',30,0,0.12433,0.39,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722449,2,26944,0,1,1,0,1,'2024-12-31 17:01:18',394174,'2024-12-31 17:01:18',521694,0,'','',30,0,0.12752,0.394,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722450,2,26966,0,1,1,0,1,'2024-12-31 17:01:18',396111,'2024-12-31 17:01:18',526228,0,'','',30,0,0.13012,0.396,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=13% cpu1=14% cpu2=16% cpu3=14%',''),(423722451,2,28281,0,1,1,1,1,'2024-12-31 17:01:18',398358,'2024-12-31 17:01:19',27450,0,'','',30,0,0.66711,0.398,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722452,2,26956,0,1,1,1,1,'2024-12-31 17:01:18',400565,'2024-12-31 17:01:19',6,0,'','',30,0,0.66897,0.4,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423722453,2,28617,0,1,1,2,1,'2024-12-31 17:01:24',447647,'2024-12-31 17:01:24',831914,0,'','',30,0,0.38427,0.447,2,'No process matching mysqld found : CRITICAL','',''),(423722454,2,28629,0,1,1,0,1,'2024-12-31 17:01:35',509452,'2024-12-31 17:01:35',631709,0,'','',30,0,0.12226,0.509,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722455,2,28638,0,1,1,0,1,'2024-12-31 17:01:52',606956,'2024-12-31 17:01:52',961515,0,'','',30,0,0.35456,0.606,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408054198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24552.4;10100000;10100000;0;100',''),(423722456,2,26974,0,1,1,0,1,'2024-12-31 17:02:19',730743,'2024-12-31 17:02:19',851311,0,'','',30,0,0.12057,0.73,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423722457,2,28624,0,1,1,0,1,'2024-12-31 17:02:20',735111,'2024-12-31 17:02:21',27,0,'','',30,0,0.29879,0.735,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722458,2,23728,0,1,1,0,1,'2024-12-31 17:02:23',756021,'2024-12-31 17:02:23',776966,0,'','',30,0,0.02094,0.755,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%','rta=0.789ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722459,2,23729,0,1,1,3,1,'2024-12-31 17:02:20',737096,'2024-12-31 17:02:26',972603,0,'','',30,0,6.23551,0.737,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','','');
INSERT INTO `nagios_servicechecks` VALUES (423722460,2,26952,0,1,1,0,1,'2024-12-31 17:02:33',807106,'2024-12-31 17:02:33',814771,0,'','',30,0,0.00766,0.807,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722461,2,26969,0,1,1,0,1,'2024-12-31 17:02:34',810926,'2024-12-31 17:02:34',822266,0,'','',30,0,0.01134,0.81,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722462,2,27566,0,1,1,0,1,'2024-12-31 17:02:35',814316,'2024-12-31 17:02:35',859061,0,'','',30,0,0.04475,0.814,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722463,2,28625,0,1,1,2,1,'2024-12-31 17:02:35',815364,'2024-12-31 17:02:35',902593,0,'','',30,0,0.08723,0.815,2,'(null)','',''),(423722464,2,28632,0,1,1,2,1,'2024-12-31 17:02:35',817391,'2024-12-31 17:02:35',902832,0,'','',30,0,0.08544,0.817,2,'(null)','',''),(423722465,2,28628,0,1,1,0,1,'2024-12-31 17:02:35',819610,'2024-12-31 17:02:35',942808,0,'','',30,0,0.1232,0.819,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722466,2,26947,0,1,1,1,1,'2024-12-31 17:02:35',821781,'2024-12-31 17:02:35',952187,0,'','',30,0,0.13041,0.821,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722467,2,26933,0,1,1,0,1,'2024-12-31 17:02:35',823920,'2024-12-31 17:02:36',217833,0,'','',30,0,0.39391,0.823,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=834062335s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722468,2,23727,0,1,1,0,1,'2024-12-31 17:02:35',826076,'2024-12-31 17:02:36',893210,0,'','',30,0,1.06713,0.826,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266954987s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29396.16;1010000000;1010',''),(423722469,2,26945,0,1,1,0,1,'2024-12-31 17:02:37',881904,'2024-12-31 17:02:38',4650,0,'','',30,0,0.12915,0.881,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722470,2,26968,0,1,1,0,1,'2024-12-31 17:02:37',883880,'2024-12-31 17:02:38',29,0,'','',30,0,0.15201,0.883,0,'Load : 0.23 0.24 0.12 : OK','load_1_min=0.23;9;30 load_5_min=0.24;15;35 load_15_min=0.12;20;40',''),(423722471,2,26957,0,1,1,0,1,'2024-12-31 17:02:39',887374,'2024-12-31 17:02:40',119447,0,'','',30,0,0.23207,0.887,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722472,2,26975,0,1,1,1,1,'2024-12-31 17:02:42',911984,'2024-12-31 17:02:43',578140,0,'','',30,0,0.66616,0.911,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722473,2,23730,0,1,1,2,1,'2024-12-31 17:02:43',916358,'2024-12-31 17:02:45',923272,0,'','',30,0,2.00691,0.916,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722474,2,26934,0,1,1,0,1,'2024-12-31 17:02:49',956943,'2024-12-31 17:02:50',0,0,'','',30,0,0.14183,0.956,0,'Load : 5.63 5.43 5.48 : OK','load_1_min=5.63;9;30 load_5_min=5.43;15;35 load_15_min=5.48;20;40',''),(423722475,2,28491,0,1,1,0,1,'2024-12-31 17:02:53',978699,'2024-12-31 17:02:54',327292,0,'','',30,0,0.34859,0.978,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408060335s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.04;10100000;10100000;0;10',''),(423722476,2,28626,0,1,1,0,1,'2024-12-31 17:02:55',983128,'2024-12-31 17:02:55',988633,0,'','',30,0,0.00551,0.983,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722477,2,28618,0,1,1,0,1,'2024-12-31 17:02:57',1,'2024-12-31 17:02:57',141086,0,'','',30,0,0.12245,0.018,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722478,2,26948,0,1,1,0,1,'2024-12-31 17:02:59',9727,'2024-12-31 17:02:59',146532,0,'','',30,0,0.12376,0.022,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423722479,2,26963,0,1,1,0,1,'2024-12-31 17:03:04',16578,'2024-12-31 17:03:04',0,0,'','',30,0,0.04493,0.04,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722480,2,26931,0,1,1,0,1,'2024-12-31 17:03:05',18181,'2024-12-31 17:03:05',165649,0,'','',30,0,0.12224,0.043,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=67% cpu3=65%',''),(423722481,2,26935,0,1,1,0,1,'2024-12-31 17:03:18',0,'2024-12-31 17:03:18',102178,0,'','',30,0,0.01261,0.089,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722482,2,26976,0,1,1,0,1,'2024-12-31 17:03:18',0,'2024-12-31 17:03:18',440011,0,'','',30,0,0.3483,0.091,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408105087s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722483,2,26967,0,1,1,1,1,'2024-12-31 17:03:18',0,'2024-12-31 17:03:18',761281,0,'','',30,0,0.66736,0.093,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423722484,2,26928,0,1,1,3,1,'2024-12-31 17:03:19',0,'2024-12-31 17:03:25',333808,0,'','',30,0,6.23587,0.097,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722485,2,26953,0,1,1,0,1,'2024-12-31 17:03:27',334487,'2024-12-31 17:03:27',457943,0,'','',30,0,0.12346,0.334,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722486,2,28619,0,1,1,0,1,'2024-12-31 17:03:29',338796,'2024-12-31 17:03:29',463426,0,'','',30,0,0.12463,0.338,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423722487,2,28627,0,1,1,0,1,'2024-12-31 17:03:29',340767,'2024-12-31 17:03:29',686830,0,'','',30,0,0.34606,0.34,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408553190s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722488,2,26932,0,1,1,1,1,'2024-12-31 17:03:29',343015,'2024-12-31 17:03:30',0,0,'','',30,0,0.66647,0.342,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423722489,2,26949,0,1,1,1,1,'2024-12-31 17:03:29',345239,'2024-12-31 17:03:30',6205,0,'','',30,0,0.66884,0.345,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722490,2,28631,0,1,1,0,1,'2024-12-31 17:03:33',378350,'2024-12-31 17:03:33',675524,0,'','',30,0,0.29717,0.378,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722491,2,28630,0,1,1,0,1,'2024-12-31 17:03:37',389021,'2024-12-31 17:03:37',510531,0,'','',30,0,0.12151,0.388,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722492,2,26943,0,1,1,2,1,'2024-12-31 17:03:38',393205,'2024-12-31 17:03:38',521744,0,'','',30,0,0.12854,0.393,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722493,2,26964,0,1,1,0,1,'2024-12-31 17:03:39',397401,'2024-12-31 17:03:39',523369,0,'','',30,0,0.12597,0.397,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722494,2,28623,0,1,1,0,1,'2024-12-31 17:03:39',399375,'2024-12-31 17:03:39',534107,0,'','',30,0,0.13473,0.399,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423722495,2,26951,0,1,1,0,1,'2024-12-31 17:03:39',401573,'2024-12-31 17:03:39',558935,0,'','',30,0,0.15736,0.401,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722496,2,26962,0,1,1,0,1,'2024-12-31 17:03:39',403768,'2024-12-31 17:03:39',639198,0,'','',30,0,0.23543,0.403,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722497,2,26929,0,1,1,2,1,'2024-12-31 17:03:43',430031,'2024-12-31 17:03:45',436298,0,'','',30,0,2.00627,0.43,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722498,2,23725,0,1,1,3,1,'2024-12-31 17:03:39',405658,'2024-12-31 17:03:45',647191,0,'','',30,0,6.24153,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722499,2,26978,0,1,1,0,1,'2024-12-31 17:03:55',501724,'2024-12-31 17:03:55',510561,0,'','',30,0,0.00884,0.501,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722500,2,26971,0,1,1,0,1,'2024-12-31 17:03:55',503708,'2024-12-31 17:03:55',626210,0,'','',30,0,0.1225,0.503,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722501,2,26954,0,1,1,0,1,'2024-12-31 17:03:55',505918,'2024-12-31 17:03:55',632744,0,'','',30,0,0.12683,0.505,0,'/var: 35%left(17087MB/48432MB) (>10%) : OK','\'/var\'=31344MB;43589;46010;0;48432',''),(423722502,2,28280,0,1,1,0,1,'2024-12-31 17:03:55',507523,'2024-12-31 17:03:55',638076,0,'','',30,0,0.13055,0.507,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423722503,2,26977,0,1,1,0,1,'2024-12-31 17:03:55',508504,'2024-12-31 17:03:55',650155,0,'','',30,0,0.14165,0.508,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423722504,2,26946,0,1,1,3,1,'2024-12-31 17:03:57',527739,'2024-12-31 17:03:57',656856,0,'','',30,0,0.12912,0.527,3,'Unknown storage : /raid0 : ERROR','',''),(423722505,2,26960,0,1,1,0,1,'2024-12-31 17:03:57',529962,'2024-12-31 17:03:57',680728,0,'','',30,0,0.15077,0.529,0,'Load : 1.68 1.68 1.59 : OK','load_1_min=1.68;2;6 load_5_min=1.68;3;7 load_15_min=1.59;4;9',''),(423722506,2,28616,0,1,1,0,1,'2024-12-31 17:03:57',532025,'2024-12-31 17:03:57',950099,0,'','',30,0,0.41807,0.532,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722507,2,27343,0,1,1,0,1,'2024-12-31 17:03:57',534198,'2024-12-31 17:03:58',328326,0,'','',30,0,0.79413,0.534,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=246041663s;;;; watched=51;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722508,2,28284,0,1,1,0,1,'2024-12-31 17:03:58',537272,'2024-12-31 17:03:58',546358,0,'','',30,0,0.00909,0.537,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722509,2,26965,0,1,1,0,1,'2024-12-31 17:03:58',539269,'2024-12-31 17:03:58',666333,0,'','',30,0,0.12706,0.539,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722510,2,28620,0,1,1,1,1,'2024-12-31 17:03:58',540271,'2024-12-31 17:03:59',208227,0,'','',30,0,0.66796,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722511,2,28282,0,1,1,0,1,'2024-12-31 17:04:00',544141,'2024-12-31 17:04:00',678571,0,'','',30,0,0.13443,0.544,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423722512,2,26970,0,1,1,0,1,'2024-12-31 17:04:00',546642,'2024-12-31 17:04:01',147383,0,'','',30,0,0.60074,0.546,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423722513,2,23726,0,1,1,2,1,'2024-12-31 17:04:00',548697,'2024-12-31 17:04:02',555844,0,'','',30,0,2.00715,0.548,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722514,2,26961,0,1,1,0,1,'2024-12-31 17:04:12',667376,'2024-12-31 17:04:12',675102,0,'','',30,0,0.00773,0.667,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722515,2,28637,0,1,1,0,1,'2024-12-31 17:04:12',669334,'2024-12-31 17:04:12',715082,0,'','',30,0,0.04575,0.669,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722516,2,26973,0,1,1,0,1,'2024-12-31 17:04:13',672559,'2024-12-31 17:04:13',794798,0,'','',30,0,0.12224,0.672,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722517,2,26955,0,1,1,0,1,'2024-12-31 17:04:13',674421,'2024-12-31 17:04:13',796865,0,'','',30,0,0.12244,0.674,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=84%',''),(423722518,2,26950,0,1,1,0,1,'2024-12-31 17:04:14',678779,'2024-12-31 17:04:15',151,0,'','',30,0,0.34402,0.678,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1407749194s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722519,2,26972,0,1,1,3,1,'2024-12-31 17:04:15',682877,'2024-12-31 17:04:15',801949,0,'','',30,0,0.11907,0.682,3,'Unknown storage : /disk1 : ERROR','',''),(423722520,2,26930,0,1,1,0,1,'2024-12-31 17:04:17',704213,'2024-12-31 17:04:17',828709,0,'','',30,0,0.1245,0.704,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722521,2,26944,0,1,1,0,1,'2024-12-31 17:04:18',707372,'2024-12-31 17:04:18',835703,0,'','',30,0,0.12833,0.707,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722522,2,26966,0,1,1,0,1,'2024-12-31 17:04:18',709072,'2024-12-31 17:04:18',837714,0,'','',30,0,0.12864,0.709,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423722523,2,26956,0,1,1,1,1,'2024-12-31 17:04:18',713417,'2024-12-31 17:04:19',379099,0,'','',30,0,0.66568,0.713,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423722524,2,28281,0,1,1,1,1,'2024-12-31 17:04:18',711277,'2024-12-31 17:04:19',379658,0,'','',30,0,0.66838,0.711,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722525,2,28617,0,1,1,2,1,'2024-12-31 17:04:24',763238,'2024-12-31 17:04:25',146611,0,'','',30,0,0.38337,0.763,2,'No process matching mysqld found : CRITICAL','',''),(423722526,2,28629,0,1,1,0,1,'2024-12-31 17:04:35',807073,'2024-12-31 17:04:35',928538,0,'','',30,0,0.12147,0.807,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722527,2,28638,0,1,1,0,1,'2024-12-31 17:04:52',895912,'2024-12-31 17:04:53',244865,0,'','',30,0,0.34895,0.895,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408072226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24567.44;10100000;10100000;0;10',''),(423722528,2,26974,0,1,1,0,1,'2024-12-31 17:05:19',12,'2024-12-31 17:05:19',136164,0,'','',30,0,0.1212,0.014,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722529,2,28624,0,1,1,0,1,'2024-12-31 17:05:20',1,'2024-12-31 17:05:20',320805,0,'','',30,0,0.3025,0.018,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722530,2,23728,0,1,1,0,1,'2024-12-31 17:05:23',13733,'2024-12-31 17:05:23',25222,0,'','',30,0,0.02856,0.032,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%','rta=1.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722531,2,23729,0,1,1,3,1,'2024-12-31 17:05:20',1048,'2024-12-31 17:05:26',253979,0,'','',30,0,6.23367,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722532,2,26952,0,1,1,0,1,'2024-12-31 17:05:33',0,'2024-12-31 17:05:33',0,0,'','',30,0,0.00763,0.081,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722533,2,26969,0,1,1,0,1,'2024-12-31 17:05:34',0,'2024-12-31 17:05:34',0,0,'','',30,0,0.01013,0.084,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722534,2,27566,0,1,1,0,1,'2024-12-31 17:05:35',0,'2024-12-31 17:05:35',133568,0,'','',30,0,0.04594,0.087,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722535,2,28625,0,1,1,2,1,'2024-12-31 17:05:35',0,'2024-12-31 17:05:35',176105,0,'','',30,0,0.0865,0.089,2,'(null)','',''),(423722536,2,28632,0,1,1,2,1,'2024-12-31 17:05:35',0,'2024-12-31 17:05:35',177075,0,'','',30,0,0.08528,0.091,2,'(null)','',''),(423722537,2,28628,0,1,1,0,1,'2024-12-31 17:05:35',0,'2024-12-31 17:05:35',217361,0,'','',30,0,0.12344,0.093,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722538,2,26947,0,1,1,1,1,'2024-12-31 17:05:35',0,'2024-12-31 17:05:35',224634,0,'','',30,0,0.13008,0.094,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722539,2,26933,0,1,1,0,1,'2024-12-31 17:05:35',0,'2024-12-31 17:05:35',500673,0,'','',30,0,0.4052,0.095,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834080263s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722540,2,23727,0,1,1,0,1,'2024-12-31 17:05:35',0,'2024-12-31 17:05:36',160354,0,'','',30,0,1.06287,0.097,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1266972916s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29030;1010000000;1010000',''),(423722541,2,26945,0,1,1,0,1,'2024-12-31 17:05:37',145880,'2024-12-31 17:05:37',274338,0,'','',30,0,0.12846,0.145,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722542,2,26968,0,1,1,0,1,'2024-12-31 17:05:37',147875,'2024-12-31 17:05:37',295678,0,'','',30,0,0.1478,0.147,0,'Load : 0.01 0.13 0.09 : OK','load_1_min=0.01;9;30 load_5_min=0.13;15;35 load_15_min=0.09;20;40',''),(423722543,2,26957,0,1,1,0,1,'2024-12-31 17:05:39',152224,'2024-12-31 17:05:39',385488,0,'','',30,0,0.23326,0.152,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722544,2,26975,0,1,1,1,1,'2024-12-31 17:05:42',183697,'2024-12-31 17:05:42',859329,0,'','',30,0,0.67563,0.183,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722545,2,23730,0,1,1,2,1,'2024-12-31 17:05:43',186997,'2024-12-31 17:05:45',192739,0,'','',30,0,2.00574,0.186,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722546,2,26934,0,1,1,0,1,'2024-12-31 17:05:49',241994,'2024-12-31 17:05:49',380573,0,'','',30,0,0.13858,0.241,0,'Load : 5.94 5.57 5.51 : OK','load_1_min=5.94;9;30 load_5_min=5.57;15;35 load_15_min=5.51;20;40',''),(423722547,2,28491,0,1,1,0,1,'2024-12-31 17:05:53',262660,'2024-12-31 17:05:53',613194,0,'','',30,0,0.35053,0.262,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408078263s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24536;10100000;10100000;0;10000',''),(423722548,2,28626,0,1,1,0,1,'2024-12-31 17:05:55',267004,'2024-12-31 17:05:55',272356,0,'','',30,0,0.00535,0.266,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722549,2,28618,0,1,1,0,1,'2024-12-31 17:05:57',296340,'2024-12-31 17:05:57',418351,0,'','',30,0,0.12201,0.296,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722550,2,26948,0,1,1,0,1,'2024-12-31 17:05:59',300672,'2024-12-31 17:05:59',426268,0,'','',30,0,0.1256,0.3,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423722551,2,26963,0,1,1,0,1,'2024-12-31 17:06:04',317555,'2024-12-31 17:06:04',361995,0,'','',30,0,0.04444,0.317,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722552,2,26931,0,1,1,0,1,'2024-12-31 17:06:05',321713,'2024-12-31 17:06:05',445310,0,'','',30,0,0.1236,0.321,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=73% cpu2=70% cpu3=67%',''),(423722553,2,26935,0,1,1,0,1,'2024-12-31 17:06:18',387587,'2024-12-31 17:06:18',398092,0,'','',30,0,0.01051,0.387,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722554,2,26976,0,1,1,0,1,'2024-12-31 17:06:18',389878,'2024-12-31 17:06:18',735737,0,'','',30,0,0.34586,0.389,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408123118s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722555,2,26967,0,1,1,1,1,'2024-12-31 17:06:18',392135,'2024-12-31 17:06:19',5,0,'','',30,0,0.6673,0.392,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423722556,2,26928,0,1,1,3,1,'2024-12-31 17:06:19',396586,'2024-12-31 17:06:25',630127,0,'','',30,0,6.23354,0.396,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722557,2,26953,0,1,1,0,1,'2024-12-31 17:06:27',451207,'2024-12-31 17:06:27',575091,0,'','',30,0,0.12388,0.451,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722558,2,28619,0,1,1,0,1,'2024-12-31 17:06:29',456474,'2024-12-31 17:06:29',581129,0,'','',30,0,0.12466,0.456,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423722559,2,28627,0,1,1,0,1,'2024-12-31 17:06:29',458441,'2024-12-31 17:06:29',800897,0,'','',30,0,0.34246,0.458,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408571201s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722560,2,26932,0,1,1,1,1,'2024-12-31 17:06:29',460632,'2024-12-31 17:06:30',128480,0,'','',30,0,0.66785,0.46,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423722561,2,26949,0,1,1,1,1,'2024-12-31 17:06:29',462559,'2024-12-31 17:06:30',129829,0,'','',30,0,0.66727,0.462,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722562,2,28631,0,1,1,0,1,'2024-12-31 17:06:33',486031,'2024-12-31 17:06:33',785058,0,'','',30,0,0.29903,0.485,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722563,2,28630,0,1,1,0,1,'2024-12-31 17:06:37',512689,'2024-12-31 17:06:37',634209,0,'','',30,0,0.12152,0.512,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722564,2,26943,0,1,1,2,1,'2024-12-31 17:06:38',515878,'2024-12-31 17:06:38',642829,0,'','',30,0,0.12695,0.515,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722565,2,26964,0,1,1,0,1,'2024-12-31 17:06:39',519036,'2024-12-31 17:06:39',646081,0,'','',30,0,0.12704,0.519,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722566,2,28623,0,1,1,0,1,'2024-12-31 17:06:39',521009,'2024-12-31 17:06:39',655895,0,'','',30,0,0.13489,0.52,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423722567,2,26951,0,1,1,0,1,'2024-12-31 17:06:39',523198,'2024-12-31 17:06:39',679028,0,'','',30,0,0.15583,0.523,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722568,2,26962,0,1,1,0,1,'2024-12-31 17:06:39',525395,'2024-12-31 17:06:39',770241,0,'','',30,0,0.24485,0.525,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722569,2,26929,0,1,1,2,1,'2024-12-31 17:06:43',548655,'2024-12-31 17:06:45',555995,0,'','',30,0,2.00734,0.548,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722570,2,23725,0,1,1,3,1,'2024-12-31 17:06:39',527098,'2024-12-31 17:06:45',762655,0,'','',30,0,6.23556,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722571,2,26978,0,1,1,0,1,'2024-12-31 17:06:55',607650,'2024-12-31 17:06:55',615625,0,'','',30,0,0.00797,0.607,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722572,2,26971,0,1,1,0,1,'2024-12-31 17:06:55',609717,'2024-12-31 17:06:55',730541,0,'','',30,0,0.12082,0.609,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722573,2,26954,0,1,1,0,1,'2024-12-31 17:06:55',611876,'2024-12-31 17:06:55',736782,0,'','',30,0,0.12491,0.611,0,'/var: 35%left(17087MB/48432MB) (>10%) : OK','\'/var\'=31345MB;43589;46010;0;48432',''),(423722574,2,28280,0,1,1,0,1,'2024-12-31 17:06:55',614033,'2024-12-31 17:06:55',740670,0,'','',30,0,0.12664,0.614,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423722575,2,26977,0,1,1,0,1,'2024-12-31 17:06:55',615969,'2024-12-31 17:06:55',756748,0,'','',30,0,0.14078,0.615,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722576,2,26946,0,1,1,3,1,'2024-12-31 17:06:57',636196,'2024-12-31 17:06:57',763429,0,'','',30,0,0.12723,0.636,3,'Unknown storage : /raid0 : ERROR','',''),(423722577,2,26960,0,1,1,0,1,'2024-12-31 17:06:57',638449,'2024-12-31 17:06:57',786837,0,'','',30,0,0.14839,0.638,0,'Load : 1.51 1.62 1.58 : OK','load_1_min=1.51;2;6 load_5_min=1.62;3;7 load_15_min=1.58;4;9',''),(423722578,2,28616,0,1,1,0,1,'2024-12-31 17:06:57',639416,'2024-12-31 17:06:58',48,0,'','',30,0,0.42142,0.639,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722579,2,27343,0,1,1,0,1,'2024-12-31 17:06:57',641803,'2024-12-31 17:06:58',378862,0,'','',30,0,0.73706,0.641,0,'OK - 46 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246059675s;;;; watched=49;;;; useddelta=721s;;;; ports=46;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722580,2,28284,0,1,1,0,1,'2024-12-31 17:06:58',644716,'2024-12-31 17:06:58',650993,0,'','',30,0,0.00628,0.644,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722581,2,26965,0,1,1,0,1,'2024-12-31 17:06:58',646784,'2024-12-31 17:06:58',775592,0,'','',30,0,0.12881,0.646,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722582,2,28620,0,1,1,1,1,'2024-12-31 17:06:58',648436,'2024-12-31 17:06:59',314056,0,'','',30,0,0.66562,0.648,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722583,2,28282,0,1,1,0,1,'2024-12-31 17:07:00',652718,'2024-12-31 17:07:00',787210,0,'','',30,0,0.13449,0.652,0,'Load : 0.06 0.08 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423722584,2,26970,0,1,1,0,1,'2024-12-31 17:07:00',654664,'2024-12-31 17:07:01',248000,0,'','',30,0,0.59334,0.654,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423722585,2,23726,0,1,1,2,1,'2024-12-31 17:07:00',656732,'2024-12-31 17:07:02',662442,0,'','',30,0,2.00571,0.656,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722586,2,26961,0,1,1,0,1,'2024-12-31 17:07:12',991737,'2024-12-31 17:07:12',999484,0,'','',30,0,0.00775,0.991,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722587,2,28637,0,1,1,0,1,'2024-12-31 17:07:12',993704,'2024-12-31 17:07:13',17041,0,'','',30,0,0.04752,0.993,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722588,2,26973,0,1,1,0,1,'2024-12-31 17:07:13',996933,'2024-12-31 17:07:14',117508,0,'','',30,0,0.12058,0.996,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722589,2,26955,0,1,1,0,1,'2024-12-31 17:07:13',998812,'2024-12-31 17:07:14',120202,0,'','',30,0,0.12139,0.998,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423722590,2,26950,0,1,1,0,1,'2024-12-31 17:07:14',0,'2024-12-31 17:07:14',337797,0,'','',30,0,0.33693,0,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407767129s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722591,2,26972,0,1,1,3,1,'2024-12-31 17:07:15',268,'2024-12-31 17:07:15',123772,0,'','',30,0,0.11962,0.004,3,'Unknown storage : /disk1 : ERROR','',''),(423722592,2,26930,0,1,1,0,1,'2024-12-31 17:07:17',11536,'2024-12-31 17:07:17',156453,0,'','',30,0,0.13003,0.026,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722593,2,26944,0,1,1,0,1,'2024-12-31 17:07:18',12657,'2024-12-31 17:07:18',158912,0,'','',30,0,0.12835,0.03,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722594,2,26966,0,1,1,0,1,'2024-12-31 17:07:18',212,'2024-12-31 17:07:18',162406,0,'','',30,0,0.12992,0.032,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=8% cpu1=12% cpu2=15% cpu3=12%',''),(423722595,2,26956,0,1,1,1,1,'2024-12-31 17:07:18',230,'2024-12-31 17:07:18',700995,0,'','',30,0,0.6663,0.034,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423722596,2,28281,0,1,1,1,1,'2024-12-31 17:07:18',30,'2024-12-31 17:07:18',702202,0,'','',30,0,0.66535,0.036,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722597,2,28617,0,1,1,2,1,'2024-12-31 17:07:24',5,'2024-12-31 17:07:24',442784,0,'','',30,0,0.38335,0.059,2,'No process matching mysqld found : CRITICAL','',''),(423722598,2,28629,0,1,1,0,1,'2024-12-31 17:07:35',0,'2024-12-31 17:07:35',217481,0,'','',30,0,0.12122,0.096,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722599,2,28638,0,1,1,0,1,'2024-12-31 17:07:52',195522,'2024-12-31 17:07:52',545794,0,'','',30,0,0.35027,0.195,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408090156s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24511.2;10100000;10100000;0;100',''),(423722600,2,26974,0,1,1,0,1,'2024-12-31 17:08:19',415443,'2024-12-31 17:08:19',535693,0,'','',30,0,0.12025,0.415,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423722601,2,28624,0,1,1,0,1,'2024-12-31 17:08:20',418627,'2024-12-31 17:08:20',726333,0,'','',30,0,0.30771,0.418,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722602,2,23728,0,1,1,0,1,'2024-12-31 17:08:23',447252,'2024-12-31 17:08:23',467347,0,'','',30,0,0.02009,0.447,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722603,2,23729,0,1,1,3,1,'2024-12-31 17:08:20',420597,'2024-12-31 17:08:26',658632,0,'','',30,0,6.23803,0.42,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722604,2,26952,0,1,1,0,1,'2024-12-31 17:08:33',508247,'2024-12-31 17:08:33',516103,0,'','',30,0,0.00786,0.508,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722605,2,26969,0,1,1,0,1,'2024-12-31 17:08:34',512008,'2024-12-31 17:08:34',523094,0,'','',30,0,0.01109,0.511,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722606,2,27566,0,1,1,0,1,'2024-12-31 17:08:35',516211,'2024-12-31 17:08:35',564717,0,'','',30,0,0.04851,0.516,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722607,2,28625,0,1,1,2,1,'2024-12-31 17:08:35',518163,'2024-12-31 17:08:35',603863,0,'','',30,0,0.0857,0.518,2,'(null)','',''),(423722608,2,28632,0,1,1,2,1,'2024-12-31 17:08:35',520339,'2024-12-31 17:08:35',605965,0,'','',30,0,0.08563,0.52,2,'(null)','',''),(423722609,2,28628,0,1,1,0,1,'2024-12-31 17:08:35',522187,'2024-12-31 17:08:35',645138,0,'','',30,0,0.12295,0.522,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722610,2,26947,0,1,1,1,1,'2024-12-31 17:08:35',523215,'2024-12-31 17:08:35',658588,0,'','',30,0,0.13537,0.523,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722611,2,26933,0,1,1,0,1,'2024-12-31 17:08:35',525187,'2024-12-31 17:08:35',925451,0,'','',30,0,0.40026,0.525,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834098307s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722612,2,23727,0,1,1,0,1,'2024-12-31 17:08:35',527271,'2024-12-31 17:08:36',572721,0,'','',30,0,1.04545,0.527,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1266990959s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29521.68;1010000000;1010',''),(423722613,2,26945,0,1,1,0,1,'2024-12-31 17:08:37',567591,'2024-12-31 17:08:37',695943,0,'','',30,0,0.12835,0.567,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722614,2,26968,0,1,1,0,1,'2024-12-31 17:08:37',569585,'2024-12-31 17:08:37',714497,0,'','',30,0,0.14491,0.569,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.07;20;40',''),(423722615,2,26957,0,1,1,0,1,'2024-12-31 17:08:39',575964,'2024-12-31 17:08:39',809366,0,'','',30,0,0.2334,0.575,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722616,2,26975,0,1,1,1,1,'2024-12-31 17:08:42',604545,'2024-12-31 17:08:43',270181,0,'','',30,0,0.66564,0.604,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722617,2,23730,0,1,1,2,1,'2024-12-31 17:08:43',607908,'2024-12-31 17:08:45',613855,0,'','',30,0,2.00595,0.607,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722618,2,26934,0,1,1,0,1,'2024-12-31 17:08:49',656106,'2024-12-31 17:08:49',803895,0,'','',30,0,0.14779,0.656,0,'Load : 5.21 5.26 5.39 : OK','load_1_min=5.21;9;30 load_5_min=5.26;15;35 load_15_min=5.39;20;40',''),(423722619,2,28491,0,1,1,0,1,'2024-12-31 17:08:53',676954,'2024-12-31 17:08:54',14231,0,'','',30,0,0.35667,0.676,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408096304s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24515.04;10100000;10100000;0;10',''),(423722620,2,28626,0,1,1,0,1,'2024-12-31 17:08:55',681387,'2024-12-31 17:08:55',686760,0,'','',30,0,0.00537,0.681,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722621,2,28618,0,1,1,0,1,'2024-12-31 17:08:57',707800,'2024-12-31 17:08:57',829492,0,'','',30,0,0.12169,0.707,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722622,2,26948,0,1,1,0,1,'2024-12-31 17:08:59',713227,'2024-12-31 17:08:59',837118,0,'','',30,0,0.12389,0.713,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423722623,2,26963,0,1,1,0,1,'2024-12-31 17:09:04',737326,'2024-12-31 17:09:04',782243,0,'','',30,0,0.04492,0.737,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722624,2,26931,0,1,1,0,1,'2024-12-31 17:09:05',740502,'2024-12-31 17:09:05',865227,0,'','',30,0,0.12473,0.74,0,'CPU utilization percentage : 74.75%','avg=74.75%;90;95;0;100 cpu0=84% cpu1=76% cpu2=71% cpu3=68%',''),(423722625,2,26935,0,1,1,0,1,'2024-12-31 17:09:18',810264,'2024-12-31 17:09:18',819303,0,'','',30,0,0.00904,0.81,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722626,2,26976,0,1,1,0,1,'2024-12-31 17:09:18',812164,'2024-12-31 17:09:19',161775,0,'','',30,0,0.34961,0.812,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408141162s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722627,2,26967,0,1,1,1,1,'2024-12-31 17:09:18',814309,'2024-12-31 17:09:19',481019,0,'','',30,0,0.66671,0.814,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423722628,2,26928,0,1,1,3,1,'2024-12-31 17:09:19',817532,'2024-12-31 17:09:26',323,0,'','',30,0,6.23287,0.817,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722629,2,26953,0,1,1,0,1,'2024-12-31 17:09:27',364,'2024-12-31 17:09:27',180511,0,'','',30,0,0.12501,0.055,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722630,2,28619,0,1,1,0,1,'2024-12-31 17:09:29',5,'2024-12-31 17:09:29',186692,0,'','',30,0,0.12703,0.059,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423722631,2,28627,0,1,1,0,1,'2024-12-31 17:09:29',25543,'2024-12-31 17:09:29',400284,0,'','',30,0,0.33858,0.061,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408589161s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722632,2,26949,0,1,1,1,1,'2024-12-31 17:09:29',26484,'2024-12-31 17:09:29',725910,0,'','',30,0,0.66235,0.063,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722633,2,26932,0,1,1,1,1,'2024-12-31 17:09:29',26048,'2024-12-31 17:09:29',738238,0,'','',30,0,0.67554,0.062,1,'SNMP WARNING - 41 30 24','UCD-SNMP-MIB::ssCpuUser.0=41;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=24;;;;',''),(423722634,2,28631,0,1,1,0,1,'2024-12-31 17:09:33',0,'2024-12-31 17:09:33',401385,0,'','',30,0,0.30648,0.094,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722635,2,28630,0,1,1,0,1,'2024-12-31 17:09:37',111569,'2024-12-31 17:09:37',232523,0,'','',30,0,0.12095,0.111,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722636,2,26943,0,1,1,2,1,'2024-12-31 17:09:38',114748,'2024-12-31 17:09:38',255096,0,'','',30,0,0.14035,0.114,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722637,2,26964,0,1,1,0,1,'2024-12-31 17:09:39',117919,'2024-12-31 17:09:39',247970,0,'','',30,0,0.13005,0.117,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722638,2,28623,0,1,1,0,1,'2024-12-31 17:09:39',119005,'2024-12-31 17:09:39',255726,0,'','',30,0,0.13672,0.118,0,'Load : 0.03 0.05 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423722639,2,26951,0,1,1,0,1,'2024-12-31 17:09:39',120985,'2024-12-31 17:09:39',273763,0,'','',30,0,0.15278,0.12,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722640,2,26962,0,1,1,0,1,'2024-12-31 17:09:39',121828,'2024-12-31 17:09:39',356433,0,'','',30,0,0.23461,0.121,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722641,2,26929,0,1,1,2,1,'2024-12-31 17:09:43',141505,'2024-12-31 17:09:45',155604,0,'','',30,0,2.0141,0.141,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722642,2,23725,0,1,1,3,1,'2024-12-31 17:09:39',124382,'2024-12-31 17:09:45',362850,0,'','',30,0,6.23847,0.124,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722643,2,26978,0,1,1,0,1,'2024-12-31 17:09:55',191985,'2024-12-31 17:09:55',200518,0,'','',30,0,0.00853,0.191,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722644,2,26971,0,1,1,0,1,'2024-12-31 17:09:55',193082,'2024-12-31 17:09:55',315837,0,'','',30,0,0.12276,0.193,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722645,2,26954,0,1,1,0,1,'2024-12-31 17:09:55',195069,'2024-12-31 17:09:55',318470,0,'','',30,0,0.1234,0.195,0,'/var: 35%left(17087MB/48432MB) (>10%) : OK','\'/var\'=31345MB;43589;46010;0;48432',''),(423722646,2,28280,0,1,1,0,1,'2024-12-31 17:09:55',195982,'2024-12-31 17:09:55',322071,0,'','',30,0,0.12609,0.195,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423722647,2,26977,0,1,1,0,1,'2024-12-31 17:09:55',198159,'2024-12-31 17:09:55',337553,0,'','',30,0,0.13939,0.198,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722648,2,26946,0,1,1,3,1,'2024-12-31 17:09:57',218291,'2024-12-31 17:09:57',344413,0,'','',30,0,0.12612,0.218,3,'Unknown storage : /raid0 : ERROR','',''),(423722649,2,26960,0,1,1,0,1,'2024-12-31 17:09:57',220507,'2024-12-31 17:09:57',382252,0,'','',30,0,0.16174,0.22,0,'Load : 1.82 1.71 1.62 : OK','load_1_min=1.82;2;6 load_5_min=1.71;3;7 load_15_min=1.62;4;9',''),(423722650,2,28616,0,1,1,0,1,'2024-12-31 17:09:57',222445,'2024-12-31 17:09:57',640342,0,'','',30,0,0.4179,0.222,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722651,2,27343,0,1,1,0,1,'2024-12-31 17:09:57',224674,'2024-12-31 17:09:57',955768,0,'','',30,0,0.73109,0.224,0,'OK - 46 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246077634s;;;; watched=49;;;; useddelta=720s;;;; ports=46;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722652,2,28284,0,1,1,0,1,'2024-12-31 17:09:58',227685,'2024-12-31 17:09:58',235488,0,'','',30,0,0.0078,0.227,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722653,2,26965,0,1,1,0,1,'2024-12-31 17:09:58',228679,'2024-12-31 17:09:58',354330,0,'','',30,0,0.12565,0.228,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722654,2,28620,0,1,1,1,1,'2024-12-31 17:09:58',230763,'2024-12-31 17:09:58',897191,0,'','',30,0,0.66643,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722655,2,28282,0,1,1,0,1,'2024-12-31 17:10:00',233838,'2024-12-31 17:10:00',368784,0,'','',30,0,0.13495,0.233,0,'Load : 0.08 0.06 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423722656,2,26970,0,1,1,0,1,'2024-12-31 17:10:00',236191,'2024-12-31 17:10:00',847425,0,'','',30,0,0.61123,0.236,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423722657,2,23726,0,1,1,2,1,'2024-12-31 17:10:00',238268,'2024-12-31 17:10:02',244260,0,'','',30,0,2.00599,0.238,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722658,2,26961,0,1,1,0,1,'2024-12-31 17:10:12',376781,'2024-12-31 17:10:12',384497,0,'','',30,0,0.00772,0.376,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722659,2,28637,0,1,1,0,1,'2024-12-31 17:10:12',378828,'2024-12-31 17:10:12',428892,0,'','',30,0,0.05006,0.378,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722660,2,26973,0,1,1,0,1,'2024-12-31 17:10:13',382974,'2024-12-31 17:10:13',505373,0,'','',30,0,0.1224,0.382,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722661,2,26955,0,1,1,0,1,'2024-12-31 17:10:13',384867,'2024-12-31 17:10:13',506877,0,'','',30,0,0.12201,0.384,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423722662,2,26950,0,1,1,0,1,'2024-12-31 17:10:14',389188,'2024-12-31 17:10:14',730342,0,'','',30,0,0.34115,0.389,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407785171s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722663,2,26972,0,1,1,3,1,'2024-12-31 17:10:15',393286,'2024-12-31 17:10:15',512593,0,'','',30,0,0.11931,0.393,3,'Unknown storage : /disk1 : ERROR','',''),(423722664,2,26930,0,1,1,0,1,'2024-12-31 17:10:17',423608,'2024-12-31 17:10:17',548467,0,'','',30,0,0.12486,0.423,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722665,2,26944,0,1,1,0,1,'2024-12-31 17:10:18',427791,'2024-12-31 17:10:18',555800,0,'','',30,0,0.12801,0.427,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722666,2,26966,0,1,1,0,1,'2024-12-31 17:10:18',429736,'2024-12-31 17:10:18',558450,0,'','',30,0,0.12871,0.429,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=12% cpu1=14% cpu2=18% cpu3=15%',''),(423722667,2,26956,0,1,1,1,1,'2024-12-31 17:10:18',431844,'2024-12-31 17:10:19',0,0,'','',30,0,0.66717,0.431,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423722668,2,28281,0,1,1,1,1,'2024-12-31 17:10:18',434056,'2024-12-31 17:10:19',105478,0,'','',30,0,0.67142,0.434,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722669,2,28617,0,1,1,2,1,'2024-12-31 17:10:24',479669,'2024-12-31 17:10:24',862932,0,'','',30,0,0.38326,0.479,2,'No process matching mysqld found : CRITICAL','',''),(423722670,2,28629,0,1,1,0,1,'2024-12-31 17:10:35',545219,'2024-12-31 17:10:35',667489,0,'','',30,0,0.12227,0.545,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722671,2,28638,0,1,1,0,1,'2024-12-31 17:10:52',650054,'2024-12-31 17:10:52',999555,0,'','',30,0,0.3495,0.65,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408108202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.32;10100000;10100000;0;10',''),(423722672,2,26974,0,1,1,0,1,'2024-12-31 17:11:19',767560,'2024-12-31 17:11:19',887951,0,'','',30,0,0.12039,0.767,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722673,2,28624,0,1,1,0,1,'2024-12-31 17:11:20',770749,'2024-12-31 17:11:21',0,0,'','',30,0,0.30991,0.77,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722674,2,23728,0,1,1,0,1,'2024-12-31 17:11:23',794223,'2024-12-31 17:11:23',814860,0,'','',30,0,0.02064,0.794,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722675,2,23729,0,1,1,3,1,'2024-12-31 17:11:20',771801,'2024-12-31 17:11:27',3964,0,'','',30,0,6.23577,0.771,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722676,2,26952,0,1,1,0,1,'2024-12-31 17:11:33',845565,'2024-12-31 17:11:33',853179,0,'','',30,0,0.00761,0.845,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722677,2,26969,0,1,1,0,1,'2024-12-31 17:11:34',849070,'2024-12-31 17:11:34',859544,0,'','',30,0,0.01047,0.849,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722678,2,27566,0,1,1,0,1,'2024-12-31 17:11:35',852238,'2024-12-31 17:11:35',903127,0,'','',30,0,0.05089,0.852,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722679,2,28625,0,1,1,2,1,'2024-12-31 17:11:35',854193,'2024-12-31 17:11:35',940332,0,'','',30,0,0.08614,0.854,2,'(null)','',''),(423722680,2,28632,0,1,1,2,1,'2024-12-31 17:11:35',856107,'2024-12-31 17:11:35',941286,0,'','',30,0,0.08518,0.856,2,'(null)','',''),(423722681,2,28628,0,1,1,0,1,'2024-12-31 17:11:35',858594,'2024-12-31 17:11:35',982697,0,'','',30,0,0.1241,0.858,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722682,2,26947,0,1,1,1,1,'2024-12-31 17:11:35',860719,'2024-12-31 17:11:35',990429,0,'','',30,0,0.12971,0.86,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722683,2,26933,0,1,1,0,1,'2024-12-31 17:11:35',862306,'2024-12-31 17:11:36',366840,0,'','',30,0,0.50453,0.862,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=834116343s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722684,2,23727,0,1,1,0,1,'2024-12-31 17:11:35',864394,'2024-12-31 17:11:36',916485,0,'','',30,0,1.05209,0.864,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267008994s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29715.2;1010000000;10100',''),(423722685,2,26945,0,1,1,0,1,'2024-12-31 17:11:37',912783,'2024-12-31 17:11:38',34,0,'','',30,0,0.13002,0.912,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722686,2,26968,0,1,1,0,1,'2024-12-31 17:11:37',913830,'2024-12-31 17:11:38',5,0,'','',30,0,0.14485,0.913,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.05;20;40',''),(423722687,2,26957,0,1,1,0,1,'2024-12-31 17:11:39',919092,'2024-12-31 17:11:40',154952,0,'','',30,0,0.23586,0.919,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722688,2,26975,0,1,1,1,1,'2024-12-31 17:11:42',964089,'2024-12-31 17:11:43',633945,0,'','',30,0,0.66986,0.964,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722689,2,23730,0,1,1,2,1,'2024-12-31 17:11:43',968176,'2024-12-31 17:11:44',961859,0,'','',30,0,0.99368,0.968,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722690,2,26934,0,1,1,0,1,'2024-12-31 17:11:49',992091,'2024-12-31 17:11:50',131232,0,'','',30,0,0.13914,0.992,0,'Load : 4.30 5.06 5.30 : OK','load_1_min=4.30;9;30 load_5_min=5.06;15;35 load_15_min=5.30;20;40',''),(423722691,2,28491,0,1,1,0,1,'2024-12-31 17:11:53',13,'2024-12-31 17:11:53',370472,0,'','',30,0,0.35464,0.015,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408114238s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692.24;10100000;10100000;0;10',''),(423722692,2,28626,0,1,1,0,1,'2024-12-31 17:11:55',8301,'2024-12-31 17:11:55',1389,0,'','',30,0,0.0054,0.02,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722693,2,28618,0,1,1,0,1,'2024-12-31 17:11:57',196,'2024-12-31 17:11:57',152634,0,'','',30,0,0.12215,0.03,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722694,2,26948,0,1,1,0,1,'2024-12-31 17:11:59',30,'2024-12-31 17:11:59',160033,0,'','',30,0,0.12321,0.036,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423722695,2,26963,0,1,1,0,1,'2024-12-31 17:12:04',2487,'2024-12-31 17:12:04',0,0,'','',30,0,0.0443,0.046,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722696,2,26931,0,1,1,0,1,'2024-12-31 17:12:05',40,'2024-12-31 17:12:05',173885,0,'','',30,0,0.12306,0.05,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=63%',''),(423722697,2,26935,0,1,1,0,1,'2024-12-31 17:12:18',0,'2024-12-31 17:12:18',101012,0,'','',30,0,0.01,0.09,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722698,2,26976,0,1,1,0,1,'2024-12-31 17:12:18',0,'2024-12-31 17:12:18',441843,0,'','',30,0,0.34879,0.093,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408159093s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722699,2,26967,0,1,1,1,1,'2024-12-31 17:12:18',0,'2024-12-31 17:12:18',761456,0,'','',30,0,0.6662,0.095,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423722700,2,26928,0,1,1,3,1,'2024-12-31 17:12:19',0,'2024-12-31 17:12:25',333017,0,'','',30,0,6.23386,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722701,2,26953,0,1,1,0,1,'2024-12-31 17:12:27',333498,'2024-12-31 17:12:27',457377,0,'','',30,0,0.12388,0.333,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722702,2,28619,0,1,1,0,1,'2024-12-31 17:12:29',337823,'2024-12-31 17:12:29',462446,0,'','',30,0,0.12462,0.337,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423722703,2,28627,0,1,1,0,1,'2024-12-31 17:12:29',339795,'2024-12-31 17:12:29',681544,0,'','',30,0,0.34175,0.339,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408607188s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722704,2,26949,0,1,1,1,1,'2024-12-31 17:12:29',342025,'2024-12-31 17:12:30',698,0,'','',30,0,0.6707,0.341,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722705,2,26932,0,1,1,1,1,'2024-12-31 17:12:29',344216,'2024-12-31 17:12:30',1,0,'','',30,0,0.67385,0.344,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423722706,2,28631,0,1,1,0,1,'2024-12-31 17:12:33',383153,'2024-12-31 17:12:33',679711,0,'','',30,0,0.29656,0.383,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722707,2,28630,0,1,1,0,1,'2024-12-31 17:12:37',402818,'2024-12-31 17:12:37',524633,0,'','',30,0,0.12182,0.402,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722708,2,26943,0,1,1,2,1,'2024-12-31 17:12:38',405993,'2024-12-31 17:12:38',535538,0,'','',30,0,0.12954,0.405,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722709,2,26964,0,1,1,0,1,'2024-12-31 17:12:39',409184,'2024-12-31 17:12:39',535045,0,'','',30,0,0.12586,0.409,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722710,2,28623,0,1,1,0,1,'2024-12-31 17:12:39',410275,'2024-12-31 17:12:39',550307,0,'','',30,0,0.14003,0.41,0,'Load : 0.11 0.07 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423722711,2,26951,0,1,1,0,1,'2024-12-31 17:12:39',412262,'2024-12-31 17:12:39',566960,0,'','',30,0,0.1547,0.412,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722712,2,26962,0,1,1,0,1,'2024-12-31 17:12:39',414480,'2024-12-31 17:12:39',662635,0,'','',30,0,0.24815,0.414,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722713,2,26929,0,1,1,2,1,'2024-12-31 17:12:43',463090,'2024-12-31 17:12:45',469404,0,'','',30,0,2.00631,0.463,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722714,2,23725,0,1,1,3,1,'2024-12-31 17:12:39',416662,'2024-12-31 17:12:45',653252,0,'','',30,0,6.23659,0.416,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722715,2,26978,0,1,1,0,1,'2024-12-31 17:12:55',527818,'2024-12-31 17:12:55',538459,0,'','',30,0,0.01064,0.527,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722716,2,26954,0,1,1,0,1,'2024-12-31 17:12:55',530895,'2024-12-31 17:12:55',655807,0,'','',30,0,0.12491,0.53,0,'/var: 35%left(17086MB/48432MB) (>10%) : OK','\'/var\'=31346MB;43589;46010;0;48432',''),(423722717,2,26971,0,1,1,0,1,'2024-12-31 17:12:55',529874,'2024-12-31 17:12:55',655891,0,'','',30,0,0.12602,0.529,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722718,2,28280,0,1,1,0,1,'2024-12-31 17:12:55',532749,'2024-12-31 17:12:55',658931,0,'','',30,0,0.12618,0.532,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423722719,2,26977,0,1,1,0,1,'2024-12-31 17:12:55',535019,'2024-12-31 17:12:55',675337,0,'','',30,0,0.14032,0.534,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722720,2,26946,0,1,1,3,1,'2024-12-31 17:12:57',570211,'2024-12-31 17:12:57',696451,0,'','',30,0,0.12624,0.57,3,'Unknown storage : /raid0 : ERROR','',''),(423722721,2,26960,0,1,1,0,1,'2024-12-31 17:12:57',572569,'2024-12-31 17:12:57',712224,0,'','',30,0,0.13966,0.572,0,'Load : 1.94 1.77 1.65 : OK','load_1_min=1.94;2;6 load_5_min=1.77;3;7 load_15_min=1.65;4;9',''),(423722722,2,28616,0,1,1,0,1,'2024-12-31 17:12:57',573451,'2024-12-31 17:12:57',991694,0,'','',30,0,0.41824,0.573,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722723,2,27343,0,1,1,0,1,'2024-12-31 17:12:57',574450,'2024-12-31 17:12:58',382065,0,'','',30,0,0.80761,0.574,0,'OK - 49 port(s), 6 free, 5 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=246095671s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722724,2,28284,0,1,1,0,1,'2024-12-31 17:12:58',577510,'2024-12-31 17:12:58',584119,0,'','',30,0,0.00661,0.577,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722725,2,26965,0,1,1,0,1,'2024-12-31 17:12:58',579792,'2024-12-31 17:12:58',707621,0,'','',30,0,0.12783,0.579,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722726,2,28620,0,1,1,1,1,'2024-12-31 17:12:58',582028,'2024-12-31 17:12:59',244553,0,'','',30,0,0.66253,0.581,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722727,2,28282,0,1,1,0,1,'2024-12-31 17:13:00',587232,'2024-12-31 17:13:00',722757,0,'','',30,0,0.13553,0.587,0,'Load : 0.08 0.07 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423722728,2,26970,0,1,1,0,1,'2024-12-31 17:13:00',589519,'2024-12-31 17:13:01',184961,0,'','',30,0,0.59544,0.589,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722729,2,23726,0,1,1,2,1,'2024-12-31 17:13:00',590282,'2024-12-31 17:13:02',596199,0,'','',30,0,2.00592,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722730,2,26961,0,1,1,0,1,'2024-12-31 17:13:12',678317,'2024-12-31 17:13:12',687051,0,'','',30,0,0.00873,0.678,0,'OK - 192.168.77.8: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722731,2,28637,0,1,1,0,1,'2024-12-31 17:13:12',680361,'2024-12-31 17:13:12',732657,0,'','',30,0,0.0523,0.68,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722732,2,26973,0,1,1,0,1,'2024-12-31 17:13:13',684610,'2024-12-31 17:13:13',806437,0,'','',30,0,0.12183,0.684,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722733,2,26955,0,1,1,0,1,'2024-12-31 17:13:13',686484,'2024-12-31 17:13:13',808452,0,'','',30,0,0.12197,0.686,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=66%',''),(423722734,2,26950,0,1,1,0,1,'2024-12-31 17:13:14',689976,'2024-12-31 17:13:15',1430,0,'','',30,0,0.33629,0.689,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407803206s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722735,2,26972,0,1,1,3,1,'2024-12-31 17:13:15',693107,'2024-12-31 17:13:15',812886,0,'','',30,0,0.11978,0.693,3,'Unknown storage : /disk1 : ERROR','',''),(423722736,2,26930,0,1,1,0,1,'2024-12-31 17:13:17',724686,'2024-12-31 17:13:17',852046,0,'','',30,0,0.12736,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722737,2,26944,0,1,1,0,1,'2024-12-31 17:13:18',727882,'2024-12-31 17:13:18',856192,0,'','',30,0,0.12831,0.727,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722738,2,26966,0,1,1,0,1,'2024-12-31 17:13:18',729816,'2024-12-31 17:13:18',858758,0,'','',30,0,0.12894,0.729,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=19% cpu3=16%',''),(423722739,2,26956,0,1,1,1,1,'2024-12-31 17:13:18',731937,'2024-12-31 17:13:19',399806,0,'','',30,0,0.66787,0.731,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423722740,2,28281,0,1,1,1,1,'2024-12-31 17:13:18',734153,'2024-12-31 17:13:19',402853,0,'','',30,0,0.6687,0.734,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722741,2,28617,0,1,1,2,1,'2024-12-31 17:13:24',782291,'2024-12-31 17:13:25',165817,0,'','',30,0,0.38353,0.782,2,'No process matching mysqld found : CRITICAL','',''),(423722742,2,28629,0,1,1,0,1,'2024-12-31 17:13:35',849150,'2024-12-31 17:13:35',970851,0,'','',30,0,0.1217,0.849,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722743,2,28638,0,1,1,0,1,'2024-12-31 17:13:52',946394,'2024-12-31 17:13:53',301463,0,'','',30,0,0.35507,0.946,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408126232s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24572.32;10100000;10100000;0;10',''),(423722744,2,26974,0,1,1,0,1,'2024-12-31 17:14:19',3129,'2024-12-31 17:14:19',181046,0,'','',30,0,0.12033,0.06,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722745,2,28624,0,1,1,0,1,'2024-12-31 17:14:20',51,'2024-12-31 17:14:20',365280,0,'','',30,0,0.30138,0.063,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722746,2,23728,0,1,1,0,1,'2024-12-31 17:14:23',0,'2024-12-31 17:14:23',110877,0,'','',30,0,0.02548,0.085,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%','rta=1.024ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722747,2,23729,0,1,1,3,1,'2024-12-31 17:14:20',27542,'2024-12-31 17:14:26',300813,0,'','',30,0,6.23519,0.065,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722748,2,26952,0,1,1,0,1,'2024-12-31 17:14:33',201528,'2024-12-31 17:14:33',209172,0,'','',30,0,0.00764,0.201,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722749,2,26969,0,1,1,0,1,'2024-12-31 17:14:34',205253,'2024-12-31 17:14:34',215771,0,'','',30,0,0.01052,0.205,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722750,2,27566,0,1,1,0,1,'2024-12-31 17:14:35',208424,'2024-12-31 17:14:35',261292,0,'','',30,0,0.05287,0.208,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722751,2,28625,0,1,1,2,1,'2024-12-31 17:14:35',210390,'2024-12-31 17:14:35',296485,0,'','',30,0,0.0861,0.21,2,'(null)','',''),(423722752,2,28632,0,1,1,2,1,'2024-12-31 17:14:35',212580,'2024-12-31 17:14:35',298097,0,'','',30,0,0.08552,0.212,2,'(null)','',''),(423722753,2,28628,0,1,1,0,1,'2024-12-31 17:14:35',214758,'2024-12-31 17:14:35',338475,0,'','',30,0,0.12372,0.214,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722754,2,26947,0,1,1,1,1,'2024-12-31 17:14:35',215322,'2024-12-31 17:14:35',347054,0,'','',30,0,0.13173,0.215,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722755,2,26933,0,1,1,0,1,'2024-12-31 17:14:35',216233,'2024-12-31 17:14:35',616485,0,'','',30,0,0.40025,0.216,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834134279s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722756,2,23727,0,1,1,0,1,'2024-12-31 17:14:35',218401,'2024-12-31 17:14:36',277276,0,'','',30,0,1.05888,0.218,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267026931s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30752.32;1010000000;1010',''),(423722757,2,26945,0,1,1,0,1,'2024-12-31 17:14:37',271522,'2024-12-31 17:14:37',399795,0,'','',30,0,0.12827,0.271,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722758,2,26968,0,1,1,0,1,'2024-12-31 17:14:37',273532,'2024-12-31 17:14:37',420054,0,'','',30,0,0.14652,0.273,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.04;20;40',''),(423722759,2,26957,0,1,1,0,1,'2024-12-31 17:14:39',279855,'2024-12-31 17:14:39',513134,0,'','',30,0,0.23328,0.279,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722760,2,26975,0,1,1,1,1,'2024-12-31 17:14:42',294967,'2024-12-31 17:14:42',961206,0,'','',30,0,0.66624,0.294,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722761,2,23730,0,1,1,2,1,'2024-12-31 17:14:43',298218,'2024-12-31 17:14:45',304332,0,'','',30,0,2.00611,0.298,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722762,2,26934,0,1,1,0,1,'2024-12-31 17:14:49',332697,'2024-12-31 17:14:49',477924,0,'','',30,0,0.14523,0.332,0,'Load : 5.27 5.12 5.27 : OK','load_1_min=5.27;9;30 load_5_min=5.12;15;35 load_15_min=5.27;20;40',''),(423722763,2,28491,0,1,1,0,1,'2024-12-31 17:14:53',359822,'2024-12-31 17:14:53',713706,0,'','',30,0,0.35388,0.359,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408132273s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24570.56;10100000;10100000;0;10',''),(423722764,2,28626,0,1,1,0,1,'2024-12-31 17:14:55',363238,'2024-12-31 17:14:55',368336,0,'','',30,0,0.0051,0.363,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722765,2,28618,0,1,1,0,1,'2024-12-31 17:14:57',394764,'2024-12-31 17:14:57',517720,0,'','',30,0,0.12296,0.394,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722766,2,26948,0,1,1,0,1,'2024-12-31 17:14:59',399348,'2024-12-31 17:14:59',522957,0,'','',30,0,0.12361,0.399,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423722767,2,26963,0,1,1,0,1,'2024-12-31 17:15:04',428533,'2024-12-31 17:15:04',473272,0,'','',30,0,0.04474,0.428,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722768,2,26931,0,1,1,0,1,'2024-12-31 17:15:05',432855,'2024-12-31 17:15:05',555367,0,'','',30,0,0.12251,0.432,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=70% cpu3=66%',''),(423722769,2,26935,0,1,1,0,1,'2024-12-31 17:15:18',502972,'2024-12-31 17:15:18',518170,0,'','',30,0,0.0152,0.502,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%','rta=0.483ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722770,2,26976,0,1,1,0,1,'2024-12-31 17:15:18',505367,'2024-12-31 17:15:18',859420,0,'','',30,0,0.35405,0.505,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408177135s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722771,2,26967,0,1,1,1,1,'2024-12-31 17:15:18',507556,'2024-12-31 17:15:19',175852,0,'','',30,0,0.6683,0.507,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423722772,2,26928,0,1,1,3,1,'2024-12-31 17:15:19',509307,'2024-12-31 17:15:25',744621,0,'','',30,0,6.23531,0.509,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722773,2,26953,0,1,1,0,1,'2024-12-31 17:15:27',744586,'2024-12-31 17:15:27',867728,0,'','',30,0,0.12314,0.744,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722774,2,28619,0,1,1,0,1,'2024-12-31 17:15:29',749926,'2024-12-31 17:15:29',874620,0,'','',30,0,0.12469,0.749,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423722775,2,28627,0,1,1,0,1,'2024-12-31 17:15:29',751899,'2024-12-31 17:15:30',0,0,'','',30,0,0.33693,0.751,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408625228s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722776,2,26932,0,1,1,1,1,'2024-12-31 17:15:29',756348,'2024-12-31 17:15:30',424529,0,'','',30,0,0.66818,0.756,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423722777,2,26949,0,1,1,1,1,'2024-12-31 17:15:29',754134,'2024-12-31 17:15:30',429436,0,'','',30,0,0.6753,0.754,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722778,2,28631,0,1,1,0,1,'2024-12-31 17:15:33',795468,'2024-12-31 17:15:34',0,0,'','',30,0,0.2966,0.795,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722779,2,28630,0,1,1,0,1,'2024-12-31 17:15:37',828191,'2024-12-31 17:15:37',949348,0,'','',30,0,0.12116,0.828,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722780,2,26943,0,1,1,2,1,'2024-12-31 17:15:38',832373,'2024-12-31 17:15:38',958510,0,'','',30,0,0.12614,0.832,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722781,2,26964,0,1,1,0,1,'2024-12-31 17:15:39',836545,'2024-12-31 17:15:39',966033,0,'','',30,0,0.12949,0.836,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722782,2,28623,0,1,1,0,1,'2024-12-31 17:15:39',838571,'2024-12-31 17:15:39',973684,0,'','',30,0,0.13511,0.838,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423722783,2,26951,0,1,1,0,1,'2024-12-31 17:15:39',840776,'2024-12-31 17:15:39',992496,0,'','',30,0,0.15172,0.84,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722784,2,26962,0,1,1,0,1,'2024-12-31 17:15:39',843009,'2024-12-31 17:15:40',31447,0,'','',30,0,0.23232,0.842,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722785,2,26929,0,1,1,2,1,'2024-12-31 17:15:43',868200,'2024-12-31 17:15:45',874405,0,'','',30,0,2.00621,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722786,2,23725,0,1,1,3,1,'2024-12-31 17:15:39',844934,'2024-12-31 17:15:46',7,0,'','',30,0,6.2349,0.844,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722787,2,26978,0,1,1,0,1,'2024-12-31 17:15:55',929224,'2024-12-31 17:15:55',937318,0,'','',30,0,0.00809,0.929,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722788,2,26971,0,1,1,0,1,'2024-12-31 17:15:55',933417,'2024-12-31 17:15:56',45,0,'','',30,0,0.12252,0.933,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722789,2,26954,0,1,1,0,1,'2024-12-31 17:15:55',931238,'2024-12-31 17:15:56',5,0,'','',30,0,0.1281,0.931,0,'/var: 35%left(17086MB/48432MB) (>10%) : OK','\'/var\'=31346MB;43589;46010;0;48432',''),(423722790,2,28280,0,1,1,0,1,'2024-12-31 17:15:55',935072,'2024-12-31 17:15:56',24890,0,'','',30,0,0.1254,0.935,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423722791,2,26977,0,1,1,0,1,'2024-12-31 17:15:55',936066,'2024-12-31 17:15:56',32517,0,'','',30,0,0.14134,0.936,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722792,2,26946,0,1,1,3,1,'2024-12-31 17:15:57',962588,'2024-12-31 17:15:58',0,0,'','',30,0,0.12662,0.962,3,'Unknown storage : /raid0 : ERROR','',''),(423722793,2,26960,0,1,1,0,1,'2024-12-31 17:15:57',964530,'2024-12-31 17:15:58',104522,0,'','',30,0,0.13999,0.964,0,'Load : 1.86 1.82 1.69 : OK','load_1_min=1.86;2;6 load_5_min=1.82;3;7 load_15_min=1.69;4;9',''),(423722794,2,28616,0,1,1,0,1,'2024-12-31 17:15:57',966694,'2024-12-31 17:15:58',396515,0,'','',30,0,0.42982,0.966,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722795,2,27343,0,1,1,0,1,'2024-12-31 17:15:57',968422,'2024-12-31 17:15:58',759504,0,'','',30,0,0.79108,0.968,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=246113712s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722796,2,28284,0,1,1,0,1,'2024-12-31 17:15:58',971558,'2024-12-31 17:15:58',977607,0,'','',30,0,0.00605,0.971,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722797,2,26965,0,1,1,0,1,'2024-12-31 17:15:58',973859,'2024-12-31 17:15:59',100684,0,'','',30,0,0.12682,0.973,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722798,2,28620,0,1,1,1,1,'2024-12-31 17:15:58',976075,'2024-12-31 17:15:59',642918,0,'','',30,0,0.66684,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722799,2,28282,0,1,1,0,1,'2024-12-31 17:16:00',980745,'2024-12-31 17:16:01',117279,0,'','',30,0,0.13653,0.98,0,'Load : 0.03 0.05 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423722800,2,26970,0,1,1,0,1,'2024-12-31 17:16:00',983022,'2024-12-31 17:16:01',582386,0,'','',30,0,0.59936,0.982,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423722801,2,23726,0,1,1,2,1,'2024-12-31 17:16:00',985049,'2024-12-31 17:16:02',991707,0,'','',30,0,2.00666,0.985,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722802,2,26961,0,1,1,0,1,'2024-12-31 17:16:12',47,'2024-12-31 17:16:12',6,0,'','',30,0,0.01056,0.057,0,'OK - 192.168.77.8: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722803,2,28637,0,1,1,0,1,'2024-12-31 17:16:12',5,'2024-12-31 17:16:12',112779,0,'','',30,0,0.05375,0.059,0,'SNMP OK - 142','iso.3.6.1.4.1.21695.1.2.2.4.2=142;;;;',''),(423722804,2,26973,0,1,1,0,1,'2024-12-31 17:16:13',26264,'2024-12-31 17:16:13',195955,0,'','',30,0,0.13273,0.063,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722805,2,26955,0,1,1,0,1,'2024-12-31 17:16:13',504,'2024-12-31 17:16:13',200214,0,'','',30,0,0.12313,0.077,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=66%',''),(423722806,2,26950,0,1,1,0,1,'2024-12-31 17:16:14',0,'2024-12-31 17:16:14',416934,0,'','',30,0,0.33645,0.08,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407821148s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722807,2,26972,0,1,1,3,1,'2024-12-31 17:16:15',0,'2024-12-31 17:16:15',205486,0,'','',30,0,0.12076,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423722808,2,26930,0,1,1,0,1,'2024-12-31 17:16:17',104251,'2024-12-31 17:16:17',229137,0,'','',30,0,0.12489,0.104,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722809,2,26944,0,1,1,0,1,'2024-12-31 17:16:18',108610,'2024-12-31 17:16:18',248554,0,'','',30,0,0.13994,0.108,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722810,2,26966,0,1,1,0,1,'2024-12-31 17:16:18',121428,'2024-12-31 17:16:18',250424,0,'','',30,0,0.129,0.121,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=14% cpu1=16% cpu2=23% cpu3=19%',''),(423722811,2,28281,0,1,1,1,1,'2024-12-31 17:16:18',124637,'2024-12-31 17:16:18',786788,0,'','',30,0,0.66215,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722812,2,26956,0,1,1,1,1,'2024-12-31 17:16:18',123400,'2024-12-31 17:16:18',795380,0,'','',30,0,0.67198,0.123,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423722813,2,28617,0,1,1,2,1,'2024-12-31 17:16:24',154887,'2024-12-31 17:16:24',538344,0,'','',30,0,0.38346,0.154,2,'No process matching mysqld found : CRITICAL','',''),(423722814,2,28629,0,1,1,0,1,'2024-12-31 17:16:35',180757,'2024-12-31 17:16:35',302684,0,'','',30,0,0.12193,0.18,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722815,2,28638,0,1,1,0,1,'2024-12-31 17:16:52',280093,'2024-12-31 17:16:52',631217,0,'','',30,0,0.35112,0.28,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408144165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.44;10100000;10100000;0;10',''),(423722816,2,26974,0,1,1,0,1,'2024-12-31 17:17:19',419733,'2024-12-31 17:17:19',540842,0,'','',30,0,0.12111,0.419,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722817,2,28624,0,1,1,0,1,'2024-12-31 17:17:20',423904,'2024-12-31 17:17:20',731848,0,'','',30,0,0.30794,0.423,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722818,2,23728,0,1,1,0,1,'2024-12-31 17:17:23',449331,'2024-12-31 17:17:23',469400,0,'','',30,0,0.02007,0.449,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%','rta=0.723ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722819,2,23729,0,1,1,3,1,'2024-12-31 17:17:20',424953,'2024-12-31 17:17:26',659044,0,'','',30,0,6.23409,0.424,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722820,2,26952,0,1,1,0,1,'2024-12-31 17:17:33',516839,'2024-12-31 17:17:33',524594,0,'','',30,0,0.00775,0.516,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722821,2,26969,0,1,1,0,1,'2024-12-31 17:17:34',521092,'2024-12-31 17:17:34',531633,0,'','',30,0,0.01054,0.521,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722822,2,27566,0,1,1,0,1,'2024-12-31 17:17:35',525255,'2024-12-31 17:17:35',579091,0,'','',30,0,0.05384,0.525,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722823,2,28625,0,1,1,2,1,'2024-12-31 17:17:35',527198,'2024-12-31 17:17:35',612915,0,'','',30,0,0.08572,0.527,2,'(null)','',''),(423722824,2,28632,0,1,1,2,1,'2024-12-31 17:17:35',529203,'2024-12-31 17:17:35',614418,0,'','',30,0,0.08521,0.529,2,'(null)','',''),(423722825,2,28628,0,1,1,0,1,'2024-12-31 17:17:35',531093,'2024-12-31 17:17:35',656486,0,'','',30,0,0.12539,0.531,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722826,2,26947,0,1,1,1,1,'2024-12-31 17:17:35',533451,'2024-12-31 17:17:35',662931,0,'','',30,0,0.12948,0.533,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722827,2,26933,0,1,1,0,1,'2024-12-31 17:17:35',535607,'2024-12-31 17:17:35',966148,0,'','',30,0,0.43054,0.535,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=834152312s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722828,2,23727,0,1,1,0,1,'2024-12-31 17:17:35',537595,'2024-12-31 17:17:36',611580,0,'','',30,0,1.07398,0.537,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1267044964s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30812.96;1010000000;1010',''),(423722829,2,26945,0,1,1,0,1,'2024-12-31 17:17:37',591772,'2024-12-31 17:17:37',719930,0,'','',30,0,0.12816,0.591,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722830,2,26968,0,1,1,0,1,'2024-12-31 17:17:37',593800,'2024-12-31 17:17:37',741020,0,'','',30,0,0.14722,0.593,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423722831,2,26957,0,1,1,0,1,'2024-12-31 17:17:39',598103,'2024-12-31 17:17:39',829957,0,'','',30,0,0.23185,0.598,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722832,2,26975,0,1,1,1,1,'2024-12-31 17:17:42',619596,'2024-12-31 17:17:43',293776,0,'','',30,0,0.67418,0.619,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722833,2,23730,0,1,1,2,1,'2024-12-31 17:17:43',623775,'2024-12-31 17:17:45',630696,0,'','',30,0,2.00692,0.623,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722834,2,26934,0,1,1,0,1,'2024-12-31 17:17:49',656764,'2024-12-31 17:17:49',798524,0,'','',30,0,0.14176,0.656,0,'Load : 5.38 5.16 5.25 : OK','load_1_min=5.38;9;30 load_5_min=5.16;15;35 load_15_min=5.25;20;40',''),(423722835,2,28491,0,1,1,0,1,'2024-12-31 17:17:53',687707,'2024-12-31 17:17:54',16272,0,'','',30,0,0.34991,0.687,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408150306s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24517.2;10100000;10100000;0;100',''),(423722836,2,28626,0,1,1,0,1,'2024-12-31 17:17:55',693237,'2024-12-31 17:17:55',698292,0,'','',30,0,0.00505,0.693,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722837,2,28618,0,1,1,0,1,'2024-12-31 17:17:57',717953,'2024-12-31 17:17:57',840262,0,'','',30,0,0.12231,0.717,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722838,2,26948,0,1,1,0,1,'2024-12-31 17:17:59',724379,'2024-12-31 17:17:59',848722,0,'','',30,0,0.12434,0.724,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423722839,2,26963,0,1,1,0,1,'2024-12-31 17:18:04',749805,'2024-12-31 17:18:04',794813,0,'','',30,0,0.04501,0.749,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722840,2,26931,0,1,1,0,1,'2024-12-31 17:18:05',753970,'2024-12-31 17:18:05',876084,0,'','',30,0,0.12211,0.753,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=66% cpu3=64%',''),(423722841,2,26935,0,1,1,0,1,'2024-12-31 17:18:18',850250,'2024-12-31 17:18:18',861619,0,'','',30,0,0.01137,0.85,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%','rta=0.311ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722842,2,26976,0,1,1,0,1,'2024-12-31 17:18:18',852475,'2024-12-31 17:18:19',201414,0,'','',30,0,0.34894,0.852,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408195172s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722843,2,26967,0,1,1,1,1,'2024-12-31 17:18:18',854492,'2024-12-31 17:18:19',520635,0,'','',30,0,0.66614,0.854,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423722844,2,26928,0,1,1,3,1,'2024-12-31 17:18:19',858411,'2024-12-31 17:18:26',0,0,'','',30,0,6.23475,0.858,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722845,2,26953,0,1,1,0,1,'2024-12-31 17:18:27',915950,'2024-12-31 17:18:28',3,0,'','',30,0,0.12325,0.915,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722846,2,28619,0,1,1,0,1,'2024-12-31 17:18:29',920487,'2024-12-31 17:18:30',299,0,'','',30,0,0.1249,0.92,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423722847,2,28627,0,1,1,0,1,'2024-12-31 17:18:29',922470,'2024-12-31 17:18:30',257793,0,'','',30,0,0.33532,0.922,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408643244s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722848,2,26932,0,1,1,1,1,'2024-12-31 17:18:29',924686,'2024-12-31 17:18:30',593492,0,'','',30,0,0.66881,0.924,1,'SNMP WARNING - 40 28 29','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423722849,2,26949,0,1,1,1,1,'2024-12-31 17:18:29',926893,'2024-12-31 17:18:30',596817,0,'','',30,0,0.66992,0.926,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722850,2,28631,0,1,1,0,1,'2024-12-31 17:18:33',949053,'2024-12-31 17:18:34',248246,0,'','',30,0,0.29919,0.949,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722851,2,28630,0,1,1,0,1,'2024-12-31 17:18:37',971774,'2024-12-31 17:18:38',0,0,'','',30,0,0.12154,0.971,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722852,2,26943,0,1,1,2,1,'2024-12-31 17:18:38',974964,'2024-12-31 17:18:39',103592,0,'','',30,0,0.12863,0.974,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722853,2,26964,0,1,1,0,1,'2024-12-31 17:18:39',978154,'2024-12-31 17:18:40',105743,0,'','',30,0,0.12759,0.978,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722854,2,28623,0,1,1,0,1,'2024-12-31 17:18:39',980128,'2024-12-31 17:18:40',115236,0,'','',30,0,0.13511,0.98,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423722855,2,26951,0,1,1,0,1,'2024-12-31 17:18:39',981236,'2024-12-31 17:18:40',137885,0,'','',30,0,0.15665,0.981,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423722856,2,26962,0,1,1,0,1,'2024-12-31 17:18:39',983231,'2024-12-31 17:18:40',217021,0,'','',30,0,0.23379,0.983,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722857,2,26929,0,1,1,2,1,'2024-12-31 17:18:43',13,'2024-12-31 17:18:45',9618,0,'','',30,0,2.00668,0.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722858,2,23725,0,1,1,3,1,'2024-12-31 17:18:39',984537,'2024-12-31 17:18:46',226369,0,'','',30,0,6.24183,0.984,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722859,2,26978,0,1,1,0,1,'2024-12-31 17:18:55',50,'2024-12-31 17:18:55',59,0,'','',30,0,0.01099,0.062,0,'OK - 192.168.77.208: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722860,2,26971,0,1,1,0,1,'2024-12-31 17:18:55',52,'2024-12-31 17:18:55',188008,0,'','',30,0,0.12303,0.064,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722861,2,26954,0,1,1,0,1,'2024-12-31 17:18:55',28247,'2024-12-31 17:18:55',191519,0,'','',30,0,0.12439,0.067,0,'/var: 35%left(17085MB/48432MB) (>10%) : OK','\'/var\'=31347MB;43589;46010;0;48432',''),(423722862,2,28280,0,1,1,0,1,'2024-12-31 17:18:55',6,'2024-12-31 17:18:55',194677,0,'','',30,0,0.12542,0.069,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423722863,2,26977,0,1,1,0,1,'2024-12-31 17:18:55',6,'2024-12-31 17:18:55',210124,0,'','',30,0,0.14029,0.069,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423722864,2,26946,0,1,1,3,1,'2024-12-31 17:18:57',63,'2024-12-31 17:18:57',205887,0,'','',30,0,0.12791,0.077,3,'Unknown storage : /raid0 : ERROR','',''),(423722865,2,26960,0,1,1,0,1,'2024-12-31 17:18:57',0,'2024-12-31 17:18:57',229500,0,'','',30,0,0.14931,0.08,0,'Load : 1.48 1.63 1.63 : OK','load_1_min=1.48;2;6 load_5_min=1.63;3;7 load_15_min=1.63;4;9',''),(423722866,2,28616,0,1,1,0,1,'2024-12-31 17:18:57',0,'2024-12-31 17:18:57',498324,0,'','',30,0,0.41631,0.081,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722867,2,27343,0,1,1,0,1,'2024-12-31 17:18:57',0,'2024-12-31 17:18:57',808705,0,'','',30,0,0.72421,0.084,0,'OK - 47 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246131624s;;;; watched=49;;;; useddelta=719s;;;; ports=47;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722868,2,28284,0,1,1,0,1,'2024-12-31 17:18:58',0,'2024-12-31 17:18:58',101819,0,'','',30,0,0.01378,0.087,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722869,2,26965,0,1,1,0,1,'2024-12-31 17:18:58',0,'2024-12-31 17:18:58',224623,0,'','',30,0,0.13425,0.09,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722870,2,28620,0,1,1,1,1,'2024-12-31 17:18:58',0,'2024-12-31 17:18:58',762171,0,'','',30,0,0.67087,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722871,2,28282,0,1,1,0,1,'2024-12-31 17:19:00',0,'2024-12-31 17:19:00',234827,0,'','',30,0,0.13947,0.095,0,'Load : 0.03 0.05 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423722872,2,26970,0,1,1,0,1,'2024-12-31 17:19:00',0,'2024-12-31 17:19:00',700512,0,'','',30,0,0.60408,0.096,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423722873,2,23726,0,1,1,2,1,'2024-12-31 17:19:00',0,'2024-12-31 17:19:02',105952,0,'','',30,0,2.00748,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722874,2,26961,0,1,1,0,1,'2024-12-31 17:19:12',211117,'2024-12-31 17:19:12',218376,0,'','',30,0,0.00726,0.211,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722875,2,28637,0,1,1,0,1,'2024-12-31 17:19:12',213096,'2024-12-31 17:19:12',267872,0,'','',30,0,0.05478,0.213,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423722876,2,26973,0,1,1,0,1,'2024-12-31 17:19:13',216273,'2024-12-31 17:19:13',337735,0,'','',30,0,0.12146,0.216,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722877,2,26955,0,1,1,0,1,'2024-12-31 17:19:13',217326,'2024-12-31 17:19:13',339761,0,'','',30,0,0.12244,0.217,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423722878,2,26950,0,1,1,0,1,'2024-12-31 17:19:14',220478,'2024-12-31 17:19:14',557371,0,'','',30,0,0.33689,0.22,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407839166s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722879,2,26972,0,1,1,3,1,'2024-12-31 17:19:15',224583,'2024-12-31 17:19:15',343961,0,'','',30,0,0.11938,0.224,3,'Unknown storage : /disk1 : ERROR','',''),(423722880,2,26930,0,1,1,0,1,'2024-12-31 17:19:17',237921,'2024-12-31 17:19:17',364363,0,'','',30,0,0.12644,0.237,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722881,2,26944,0,1,1,0,1,'2024-12-31 17:19:18',241166,'2024-12-31 17:19:18',368303,0,'','',30,0,0.12714,0.241,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722882,2,26966,0,1,1,0,1,'2024-12-31 17:19:18',243023,'2024-12-31 17:19:18',373573,0,'','',30,0,0.13055,0.242,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=11% cpu1=15% cpu2=19% cpu3=16%',''),(423722883,2,26956,0,1,1,1,1,'2024-12-31 17:19:18',247230,'2024-12-31 17:19:18',916210,0,'','',30,0,0.66898,0.247,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423722884,2,28281,0,1,1,1,1,'2024-12-31 17:19:18',245105,'2024-12-31 17:19:18',916764,0,'','',30,0,0.67166,0.245,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722885,2,28617,0,1,1,2,1,'2024-12-31 17:19:24',290964,'2024-12-31 17:19:24',674954,0,'','',30,0,0.38399,0.29,2,'No process matching mysqld found : CRITICAL','',''),(423722886,2,28629,0,1,1,0,1,'2024-12-31 17:19:35',365790,'2024-12-31 17:19:35',487129,0,'','',30,0,0.12134,0.365,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722887,2,28638,0,1,1,0,1,'2024-12-31 17:19:52',449630,'2024-12-31 17:19:52',800403,0,'','',30,0,0.35077,0.449,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408162182s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.16;10100000;10100000;0;10',''),(423722888,2,26974,0,1,1,0,1,'2024-12-31 17:20:19',580333,'2024-12-31 17:20:19',700431,0,'','',30,0,0.1201,0.58,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722889,2,28624,0,1,1,0,1,'2024-12-31 17:20:20',583517,'2024-12-31 17:20:20',882842,0,'','',30,0,0.29933,0.583,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722890,2,23728,0,1,1,0,1,'2024-12-31 17:20:23',611006,'2024-12-31 17:20:23',630743,0,'','',30,0,0.01974,0.61,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722891,2,23729,0,1,1,3,1,'2024-12-31 17:20:20',585459,'2024-12-31 17:20:26',818673,0,'','',30,0,6.23321,0.585,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722892,2,26952,0,1,1,0,1,'2024-12-31 17:20:33',666223,'2024-12-31 17:20:33',674324,0,'','',30,0,0.0081,0.666,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722893,2,26969,0,1,1,0,1,'2024-12-31 17:20:34',667857,'2024-12-31 17:20:34',678784,0,'','',30,0,0.01093,0.667,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722894,2,27566,0,1,1,0,1,'2024-12-31 17:20:35',670021,'2024-12-31 17:20:35',727804,0,'','',30,0,0.05778,0.669,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722895,2,28625,0,1,1,2,1,'2024-12-31 17:20:35',671091,'2024-12-31 17:20:35',756791,0,'','',30,0,0.0857,0.671,2,'(null)','',''),(423722896,2,28632,0,1,1,2,1,'2024-12-31 17:20:35',673007,'2024-12-31 17:20:35',758862,0,'','',30,0,0.08586,0.672,2,'(null)','',''),(423722897,2,28628,0,1,1,0,1,'2024-12-31 17:20:35',675105,'2024-12-31 17:20:35',798255,0,'','',30,0,0.12315,0.675,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722898,2,26947,0,1,1,1,1,'2024-12-31 17:20:35',676896,'2024-12-31 17:20:35',806446,0,'','',30,0,0.12955,0.676,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722899,2,26933,0,1,1,0,1,'2024-12-31 17:20:35',679073,'2024-12-31 17:20:36',285818,0,'','',30,0,0.60674,0.679,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.38s;;;; uptime=834170328s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722900,2,23727,0,1,1,0,1,'2024-12-31 17:20:35',680975,'2024-12-31 17:20:36',729762,0,'','',30,0,1.04879,0.68,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267062979s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30317.76;1010000000;1010',''),(423722901,2,26945,0,1,1,0,1,'2024-12-31 17:20:37',724155,'2024-12-31 17:20:37',852492,0,'','',30,0,0.12834,0.724,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722902,2,26968,0,1,1,0,1,'2024-12-31 17:20:37',726185,'2024-12-31 17:20:37',872889,0,'','',30,0,0.1467,0.726,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423722903,2,26957,0,1,1,0,1,'2024-12-31 17:20:39',730490,'2024-12-31 17:20:39',963428,0,'','',30,0,0.23294,0.73,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722904,2,26975,0,1,1,1,1,'2024-12-31 17:20:42',759967,'2024-12-31 17:20:43',429355,0,'','',30,0,0.66939,0.759,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722905,2,23730,0,1,1,2,1,'2024-12-31 17:20:43',764143,'2024-12-31 17:20:45',770116,0,'','',30,0,2.00597,0.764,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722906,2,26934,0,1,1,0,1,'2024-12-31 17:20:49',799141,'2024-12-31 17:20:49',940491,0,'','',30,0,0.14135,0.799,0,'Load : 5.49 5.24 5.26 : OK','load_1_min=5.49;9;30 load_5_min=5.24;15;35 load_15_min=5.26;20;40',''),(423722907,2,28491,0,1,1,0,1,'2024-12-31 17:20:53',822798,'2024-12-31 17:20:54',177843,0,'','',30,0,0.35504,0.822,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408168319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.08;10100000;10100000;0;10',''),(423722908,2,28626,0,1,1,0,1,'2024-12-31 17:20:55',829145,'2024-12-31 17:20:55',834264,0,'','',30,0,0.00512,0.829,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722909,2,28618,0,1,1,0,1,'2024-12-31 17:20:57',858480,'2024-12-31 17:20:57',979843,0,'','',30,0,0.12136,0.858,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722910,2,26948,0,1,1,0,1,'2024-12-31 17:20:59',863807,'2024-12-31 17:20:59',987440,0,'','',30,0,0.12363,0.863,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423722911,2,26963,0,1,1,0,1,'2024-12-31 17:21:04',880664,'2024-12-31 17:21:04',925235,0,'','',30,0,0.04457,0.88,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722912,2,26931,0,1,1,0,1,'2024-12-31 17:21:05',884815,'2024-12-31 17:21:06',6,0,'','',30,0,0.12201,0.884,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=61%',''),(423722913,2,26935,0,1,1,0,1,'2024-12-31 17:21:18',949534,'2024-12-31 17:21:18',958962,0,'','',30,0,0.00943,0.949,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722914,2,26976,0,1,1,0,1,'2024-12-31 17:21:18',951558,'2024-12-31 17:21:19',307881,0,'','',30,0,0.35632,0.951,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408213185s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722915,2,26967,0,1,1,1,1,'2024-12-31 17:21:18',953197,'2024-12-31 17:21:19',636977,0,'','',30,0,0.68378,0.953,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423722916,2,26928,0,1,1,3,1,'2024-12-31 17:21:19',957111,'2024-12-31 17:21:26',191629,0,'','',30,0,6.23452,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722917,2,26953,0,1,1,0,1,'2024-12-31 17:21:27',9,'2024-12-31 17:21:27',136135,0,'','',30,0,0.12417,0.011,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722918,2,28619,0,1,1,0,1,'2024-12-31 17:21:29',114,'2024-12-31 17:21:29',142984,0,'','',30,0,0.1267,0.016,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423722919,2,28627,0,1,1,0,1,'2024-12-31 17:21:29',7906,'2024-12-31 17:21:29',356132,0,'','',30,0,0.33879,0.017,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408661153s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423722920,2,26932,0,1,1,1,1,'2024-12-31 17:21:29',1,'2024-12-31 17:21:29',687978,0,'','',30,0,0.6687,0.019,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423722921,2,26949,0,1,1,1,1,'2024-12-31 17:21:29',140,'2024-12-31 17:21:29',690692,0,'','',30,0,0.6692,0.021,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722922,2,28631,0,1,1,0,1,'2024-12-31 17:21:33',6,'2024-12-31 17:21:33',370990,0,'','',30,0,0.3019,0.069,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722923,2,28630,0,1,1,0,1,'2024-12-31 17:21:37',0,'2024-12-31 17:21:37',210022,0,'','',30,0,0.12251,0.087,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722924,2,26943,0,1,1,2,1,'2024-12-31 17:21:38',0,'2024-12-31 17:21:38',242362,0,'','',30,0,0.15169,0.09,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722925,2,26964,0,1,1,0,1,'2024-12-31 17:21:39',0,'2024-12-31 17:21:39',224942,0,'','',30,0,0.13007,0.094,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722926,2,28623,0,1,1,0,1,'2024-12-31 17:21:39',0,'2024-12-31 17:21:39',234917,0,'','',30,0,0.13806,0.096,0,'Load : 0.19 0.08 0.07 : OK','load_1_min=0.19;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423722927,2,26951,0,1,1,0,1,'2024-12-31 17:21:39',0,'2024-12-31 17:21:39',259047,0,'','',30,0,0.16002,0.098,0,'Load : 0.10 0.07 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423722928,2,26962,0,1,1,0,1,'2024-12-31 17:21:39',101032,'2024-12-31 17:21:39',337640,0,'','',30,0,0.23661,0.101,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423722929,2,26929,0,1,1,2,1,'2024-12-31 17:21:43',117796,'2024-12-31 17:21:45',134563,0,'','',30,0,2.01677,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722930,2,23725,0,1,1,3,1,'2024-12-31 17:21:39',103182,'2024-12-31 17:21:45',340402,0,'','',30,0,6.23722,0.103,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423722931,2,26978,0,1,1,0,1,'2024-12-31 17:21:55',355799,'2024-12-31 17:21:55',364909,0,'','',30,0,0.00911,0.355,0,'OK - 192.168.77.208: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722932,2,26971,0,1,1,0,1,'2024-12-31 17:21:55',357849,'2024-12-31 17:21:55',480728,0,'','',30,0,0.12288,0.357,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423722933,2,26954,0,1,1,0,1,'2024-12-31 17:21:55',359987,'2024-12-31 17:21:55',484497,0,'','',30,0,0.12451,0.359,0,'/var: 35%left(17085MB/48432MB) (>10%) : OK','\'/var\'=31347MB;43589;46010;0;48432',''),(423722934,2,28280,0,1,1,0,1,'2024-12-31 17:21:55',362122,'2024-12-31 17:21:55',488312,0,'','',30,0,0.12619,0.362,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423722935,2,26977,0,1,1,0,1,'2024-12-31 17:21:55',363877,'2024-12-31 17:21:55',504345,0,'','',30,0,0.14047,0.363,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423722936,2,26946,0,1,1,3,1,'2024-12-31 17:21:57',373123,'2024-12-31 17:21:57',506608,0,'','',30,0,0.13348,0.373,3,'Unknown storage : /raid0 : ERROR','',''),(423722937,2,26960,0,1,1,0,1,'2024-12-31 17:21:57',375342,'2024-12-31 17:21:57',516421,0,'','',30,0,0.14108,0.375,0,'Load : 1.22 1.47 1.57 : OK','load_1_min=1.22;2;6 load_5_min=1.47;3;7 load_15_min=1.57;4;9',''),(423722938,2,28616,0,1,1,0,1,'2024-12-31 17:21:57',377188,'2024-12-31 17:21:57',794861,0,'','',30,0,0.41767,0.377,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423722939,2,27343,0,1,1,0,1,'2024-12-31 17:21:57',378220,'2024-12-31 17:21:58',116383,0,'','',30,0,0.73816,0.378,0,'OK - 47 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246149654s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423722940,2,28284,0,1,1,0,1,'2024-12-31 17:21:58',382333,'2024-12-31 17:21:58',387954,0,'','',30,0,0.00562,0.382,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722941,2,26965,0,1,1,0,1,'2024-12-31 17:21:58',384628,'2024-12-31 17:21:58',511048,0,'','',30,0,0.12642,0.384,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423722942,2,28620,0,1,1,1,1,'2024-12-31 17:21:58',386710,'2024-12-31 17:21:59',402,0,'','',30,0,0.67558,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722943,2,28282,0,1,1,0,1,'2024-12-31 17:22:00',391039,'2024-12-31 17:22:00',527012,0,'','',30,0,0.13597,0.39,0,'Load : 0.14 0.08 0.07 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423722944,2,26970,0,1,1,0,1,'2024-12-31 17:22:00',393322,'2024-12-31 17:22:00',984900,0,'','',30,0,0.59158,0.393,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423722945,2,23726,0,1,1,2,1,'2024-12-31 17:22:00',395269,'2024-12-31 17:22:02',401601,0,'','',30,0,2.00633,0.395,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722946,2,26961,0,1,1,0,1,'2024-12-31 17:22:12',500650,'2024-12-31 17:22:12',509244,0,'','',30,0,0.00859,0.5,0,'OK - 192.168.77.8: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722947,2,28637,0,1,1,0,1,'2024-12-31 17:22:12',502661,'2024-12-31 17:22:12',559113,0,'','',30,0,0.05645,0.502,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423722948,2,26973,0,1,1,0,1,'2024-12-31 17:22:13',505996,'2024-12-31 17:22:13',626853,0,'','',30,0,0.12086,0.505,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423722949,2,26955,0,1,1,0,1,'2024-12-31 17:22:13',507919,'2024-12-31 17:22:13',630511,0,'','',30,0,0.12259,0.507,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=70%',''),(423722950,2,26950,0,1,1,0,1,'2024-12-31 17:22:14',512302,'2024-12-31 17:22:14',849031,0,'','',30,0,0.33673,0.512,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407857200s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722951,2,26972,0,1,1,3,1,'2024-12-31 17:22:15',515562,'2024-12-31 17:22:15',636484,0,'','',30,0,0.12092,0.515,3,'Unknown storage : /disk1 : ERROR','',''),(423722952,2,26930,0,1,1,0,1,'2024-12-31 17:22:17',563944,'2024-12-31 17:22:17',689539,0,'','',30,0,0.1256,0.563,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423722953,2,26944,0,1,1,0,1,'2024-12-31 17:22:18',567333,'2024-12-31 17:22:18',696000,0,'','',30,0,0.12867,0.567,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423722954,2,26966,0,1,1,0,1,'2024-12-31 17:22:18',569559,'2024-12-31 17:22:18',697711,0,'','',30,0,0.12815,0.569,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=9% cpu1=10% cpu2=13% cpu3=11%',''),(423722955,2,28281,0,1,1,1,1,'2024-12-31 17:22:18',572404,'2024-12-31 17:22:19',239832,0,'','',30,0,0.66743,0.572,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423722956,2,26956,0,1,1,1,1,'2024-12-31 17:22:18',571449,'2024-12-31 17:22:19',241450,0,'','',30,0,0.67,0.571,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423722957,2,28617,0,1,1,2,1,'2024-12-31 17:22:24',601874,'2024-12-31 17:22:24',986619,0,'','',30,0,0.38475,0.601,2,'No process matching mysqld found : CRITICAL','',''),(423722958,2,28629,0,1,1,0,1,'2024-12-31 17:22:35',671160,'2024-12-31 17:22:35',793803,0,'','',30,0,0.12264,0.671,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722959,2,28638,0,1,1,0,1,'2024-12-31 17:22:52',773050,'2024-12-31 17:22:53',123007,0,'','',30,0,0.34996,0.772,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408180213s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.36;10100000;10100000;0;10',''),(423722960,2,26974,0,1,1,0,1,'2024-12-31 17:23:19',876859,'2024-12-31 17:23:19',997180,0,'','',30,0,0.12032,0.876,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423722961,2,28624,0,1,1,0,1,'2024-12-31 17:23:20',881179,'2024-12-31 17:23:21',188723,0,'','',30,0,0.30754,0.881,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722962,2,23728,0,1,1,0,1,'2024-12-31 17:23:23',911400,'2024-12-31 17:23:23',932892,0,'','',30,0,0.02149,0.911,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722963,2,23729,0,1,1,3,1,'2024-12-31 17:23:20',883172,'2024-12-31 17:23:27',118814,0,'','',30,0,6.23564,0.883,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423722964,2,26952,0,1,1,0,1,'2024-12-31 17:23:33',976514,'2024-12-31 17:23:33',985165,0,'','',30,0,0.00865,0.976,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722965,2,26969,0,1,1,0,1,'2024-12-31 17:23:34',980250,'2024-12-31 17:23:34',989898,0,'','',30,0,0.00965,0.98,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%','rta=0.251ms;200.000;500.000;0; pl=0%;20;60;;',''),(423722966,2,27566,0,1,1,0,1,'2024-12-31 17:23:35',984441,'2024-12-31 17:23:36',32,0,'','',30,0,0.0564,0.984,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423722967,2,28625,0,1,1,2,1,'2024-12-31 17:23:35',986372,'2024-12-31 17:23:36',57,0,'','',30,0,0.08554,0.986,2,'(null)','',''),(423722968,2,28632,0,1,1,2,1,'2024-12-31 17:23:35',988255,'2024-12-31 17:23:36',3872,0,'','',30,0,0.08615,0.988,2,'(null)','',''),(423722969,2,28628,0,1,1,0,1,'2024-12-31 17:23:35',990625,'2024-12-31 17:23:36',114818,0,'','',30,0,0.12419,0.99,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722970,2,26947,0,1,1,1,1,'2024-12-31 17:23:35',992769,'2024-12-31 17:23:36',120768,0,'','',30,0,0.128,0.992,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423722971,2,26933,0,1,1,0,1,'2024-12-31 17:23:35',994919,'2024-12-31 17:23:36',449663,0,'','',30,0,0.45474,0.994,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=834188360s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423722972,2,23727,0,1,1,0,1,'2024-12-31 17:23:35',997077,'2024-12-31 17:23:37',7,0,'','',30,0,1.08141,0.997,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1267081012s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30267.92;1010000000;1010',''),(423722973,2,26945,0,1,1,0,1,'2024-12-31 17:23:37',14605,'2024-12-31 17:23:37',163148,0,'','',30,0,0.12873,0.034,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423722974,2,26968,0,1,1,0,1,'2024-12-31 17:23:37',245,'2024-12-31 17:23:37',185116,0,'','',30,0,0.14853,0.036,0,'Load : 0.05 0.01 0.00 : OK','load_1_min=0.05;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423722975,2,26957,0,1,1,0,1,'2024-12-31 17:23:39',17085,'2024-12-31 17:23:39',275988,0,'','',30,0,0.23471,0.041,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423722976,2,26975,0,1,1,1,1,'2024-12-31 17:23:42',2942,'2024-12-31 17:23:42',727389,0,'','',30,0,0.67162,0.055,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722977,2,23730,0,1,1,2,1,'2024-12-31 17:23:43',5,'2024-12-31 17:23:44',46,0,'','',30,0,0.99773,0.059,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423722978,2,26934,0,1,1,0,1,'2024-12-31 17:23:49',32715,'2024-12-31 17:23:49',219238,0,'','',30,0,0.14153,0.077,0,'Load : 5.18 5.23 5.25 : OK','load_1_min=5.18;9;30 load_5_min=5.23;15;35 load_15_min=5.25;20;40',''),(423722979,2,28491,0,1,1,0,1,'2024-12-31 17:23:53',0,'2024-12-31 17:23:53',436763,0,'','',30,0,0.34819,0.088,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408186246s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.44;10100000;10100000;0;10',''),(423722980,2,28626,0,1,1,0,1,'2024-12-31 17:23:55',0,'2024-12-31 17:23:55',0,0,'','',30,0,0.00555,0.093,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722981,2,28618,0,1,1,0,1,'2024-12-31 17:23:57',100623,'2024-12-31 17:23:57',222391,0,'','',30,0,0.12177,0.1,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722982,2,26948,0,1,1,0,1,'2024-12-31 17:23:59',105111,'2024-12-31 17:23:59',231217,0,'','',30,0,0.12611,0.105,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423722983,2,26963,0,1,1,0,1,'2024-12-31 17:24:04',246475,'2024-12-31 17:24:04',291675,0,'','',30,0,0.0452,0.246,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423722984,2,26931,0,1,1,0,1,'2024-12-31 17:24:05',249659,'2024-12-31 17:24:05',372508,0,'','',30,0,0.12285,0.249,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423722985,2,26935,0,1,1,0,1,'2024-12-31 17:24:18',303065,'2024-12-31 17:24:18',312629,0,'','',30,0,0.00956,0.303,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423722986,2,26976,0,1,1,0,1,'2024-12-31 17:24:18',305220,'2024-12-31 17:24:18',658896,0,'','',30,0,0.35368,0.305,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408231122s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423722987,2,26967,0,1,1,1,1,'2024-12-31 17:24:18',305919,'2024-12-31 17:24:18',972735,0,'','',30,0,0.66682,0.305,1,'SNMP WARNING - 1 4 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423722988,2,26928,0,1,1,3,1,'2024-12-31 17:24:19',309085,'2024-12-31 17:24:25',544592,0,'','',30,0,6.23551,0.309,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423722989,2,26953,0,1,1,0,1,'2024-12-31 17:24:27',551101,'2024-12-31 17:24:27',674902,0,'','',30,0,0.1238,0.551,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423722990,2,28619,0,1,1,0,1,'2024-12-31 17:24:29',555570,'2024-12-31 17:24:29',679630,0,'','',30,0,0.12406,0.555,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=0% cpu7=3%',''),(423722991,2,28627,0,1,1,0,1,'2024-12-31 17:24:29',557497,'2024-12-31 17:24:29',900331,0,'','',30,0,0.34283,0.557,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408679208s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423722992,2,26932,0,1,1,1,1,'2024-12-31 17:24:29',558660,'2024-12-31 17:24:30',229361,0,'','',30,0,0.6707,0.558,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423722993,2,26949,0,1,1,1,1,'2024-12-31 17:24:29',560657,'2024-12-31 17:24:30',229363,0,'','',30,0,0.66871,0.56,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423722994,2,28631,0,1,1,0,1,'2024-12-31 17:24:33',599870,'2024-12-31 17:24:33',898593,0,'','',30,0,0.29872,0.599,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423722995,2,28630,0,1,1,0,1,'2024-12-31 17:24:37',630537,'2024-12-31 17:24:37',753491,0,'','',30,0,0.12295,0.63,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423722996,2,26943,0,1,1,2,1,'2024-12-31 17:24:38',639742,'2024-12-31 17:24:38',768257,0,'','',30,0,0.12851,0.639,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423722997,2,26964,0,1,1,0,1,'2024-12-31 17:24:39',643039,'2024-12-31 17:24:39',768551,0,'','',30,0,0.12551,0.643,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423722998,2,28623,0,1,1,0,1,'2024-12-31 17:24:39',645019,'2024-12-31 17:24:39',779539,0,'','',30,0,0.13452,0.644,0,'Load : 0.21 0.13 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423722999,2,26951,0,1,1,0,1,'2024-12-31 17:24:39',647212,'2024-12-31 17:24:39',835836,0,'','',30,0,0.18862,0.647,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423723000,2,26962,0,1,1,0,1,'2024-12-31 17:24:39',649252,'2024-12-31 17:24:39',889325,0,'','',30,0,0.24007,0.649,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723001,2,26929,0,1,1,2,1,'2024-12-31 17:24:43',677154,'2024-12-31 17:24:45',683475,0,'','',30,0,2.00632,0.677,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723002,2,23725,0,1,1,3,1,'2024-12-31 17:24:39',651331,'2024-12-31 17:24:45',885100,0,'','',30,0,6.23377,0.651,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723003,2,26978,0,1,1,0,1,'2024-12-31 17:24:55',745257,'2024-12-31 17:24:55',756351,0,'','',30,0,0.01109,0.745,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723004,2,26971,0,1,1,0,1,'2024-12-31 17:24:55',746328,'2024-12-31 17:24:55',866946,0,'','',30,0,0.12062,0.746,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723005,2,28280,0,1,1,0,1,'2024-12-31 17:24:55',750532,'2024-12-31 17:24:55',876549,0,'','',30,0,0.12602,0.75,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423723006,2,26954,0,1,1,0,1,'2024-12-31 17:24:55',748275,'2024-12-31 17:24:55',877003,0,'','',30,0,0.12873,0.748,0,'/var: 35%left(17084MB/48432MB) (>10%) : OK','\'/var\'=31348MB;43589;46010;0;48432',''),(423723007,2,26977,0,1,1,0,1,'2024-12-31 17:24:55',752757,'2024-12-31 17:24:55',892902,0,'','',30,0,0.14014,0.752,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723008,2,26946,0,1,1,3,1,'2024-12-31 17:24:57',774114,'2024-12-31 17:24:57',901641,0,'','',30,0,0.12753,0.774,3,'Unknown storage : /raid0 : ERROR','',''),(423723009,2,26960,0,1,1,0,1,'2024-12-31 17:24:57',775237,'2024-12-31 17:24:57',917009,0,'','',30,0,0.14177,0.775,0,'Load : 1.59 1.53 1.56 : OK','load_1_min=1.59;2;6 load_5_min=1.53;3;7 load_15_min=1.56;4;9',''),(423723010,2,28616,0,1,1,0,1,'2024-12-31 17:24:57',777192,'2024-12-31 17:24:58',196988,0,'','',30,0,0.4198,0.777,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723011,2,27343,0,1,1,0,1,'2024-12-31 17:24:57',777975,'2024-12-31 17:24:58',504210,0,'','',30,0,0.72623,0.777,0,'OK - 47 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246167696s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723012,2,28284,0,1,1,0,1,'2024-12-31 17:24:58',782094,'2024-12-31 17:24:58',788040,0,'','',30,0,0.00595,0.781,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723013,2,26965,0,1,1,0,1,'2024-12-31 17:24:58',784356,'2024-12-31 17:24:58',911810,0,'','',30,0,0.12745,0.784,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723014,2,28620,0,1,1,1,1,'2024-12-31 17:24:58',785115,'2024-12-31 17:24:59',451487,0,'','',30,0,0.66637,0.785,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723015,2,28282,0,1,1,0,1,'2024-12-31 17:25:00',790565,'2024-12-31 17:25:00',929058,0,'','',30,0,0.13849,0.79,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423723016,2,26970,0,1,1,0,1,'2024-12-31 17:25:00',792689,'2024-12-31 17:25:01',377467,0,'','',30,0,0.58478,0.792,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723017,2,23726,0,1,1,2,1,'2024-12-31 17:25:00',793592,'2024-12-31 17:25:02',802067,0,'','',30,0,2.00847,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723018,2,26961,0,1,1,0,1,'2024-12-31 17:25:12',895964,'2024-12-31 17:25:12',903300,0,'','',30,0,0.00734,0.895,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723019,2,28637,0,1,1,0,1,'2024-12-31 17:25:12',898000,'2024-12-31 17:25:12',955207,0,'','',30,0,0.05721,0.897,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723020,2,26973,0,1,1,0,1,'2024-12-31 17:25:13',902124,'2024-12-31 17:25:14',20,0,'','',30,0,0.12274,0.902,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723021,2,26955,0,1,1,0,1,'2024-12-31 17:25:13',904439,'2024-12-31 17:25:14',12913,0,'','',30,0,0.12672,0.904,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423723022,2,26950,0,1,1,0,1,'2024-12-31 17:25:14',908401,'2024-12-31 17:25:15',245644,0,'','',30,0,0.33724,0.908,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407875242s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723023,2,26972,0,1,1,3,1,'2024-12-31 17:25:15',911537,'2024-12-31 17:25:16',13181,0,'','',30,0,0.12004,0.911,3,'Unknown storage : /disk1 : ERROR','',''),(423723024,2,26930,0,1,1,0,1,'2024-12-31 17:25:17',941893,'2024-12-31 17:25:18',27906,0,'','',30,0,0.12451,0.941,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723025,2,26944,0,1,1,0,1,'2024-12-31 17:25:18',944093,'2024-12-31 17:25:19',56,0,'','',30,0,0.12678,0.944,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723026,2,26966,0,1,1,0,1,'2024-12-31 17:25:18',945995,'2024-12-31 17:25:19',60,0,'','',30,0,0.12894,0.945,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=8% cpu2=11% cpu3=8%',''),(423723027,2,28281,0,1,1,1,1,'2024-12-31 17:25:18',948088,'2024-12-31 17:25:19',614598,0,'','',30,0,0.66651,0.948,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723028,2,26956,0,1,1,1,1,'2024-12-31 17:25:18',950289,'2024-12-31 17:25:19',617737,0,'','',30,0,0.66745,0.95,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423723029,2,28617,0,1,1,2,1,'2024-12-31 17:25:24',985178,'2024-12-31 17:25:25',369761,0,'','',30,0,0.38458,0.985,2,'No process matching mysqld found : CRITICAL','',''),(423723030,2,28629,0,1,1,0,1,'2024-12-31 17:25:35',15978,'2024-12-31 17:25:35',159041,0,'','',30,0,0.12189,0.037,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723031,2,28638,0,1,1,0,1,'2024-12-31 17:25:52',104203,'2024-12-31 17:25:52',454306,0,'','',30,0,0.3501,0.104,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408198147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.48;10100000;10100000;0;10',''),(423723032,2,26974,0,1,1,0,1,'2024-12-31 17:26:19',327825,'2024-12-31 17:26:19',448704,0,'','',30,0,0.12088,0.327,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723033,2,28624,0,1,1,0,1,'2024-12-31 17:26:20',332100,'2024-12-31 17:26:20',638956,0,'','',30,0,0.30686,0.332,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723034,2,23728,0,1,1,0,1,'2024-12-31 17:26:23',353822,'2024-12-31 17:26:23',376602,0,'','',30,0,0.02278,0.353,0,'OK - 192.168.77.159: rta 0.875ms, lost 0%','rta=0.875ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723035,2,23729,0,1,1,3,1,'2024-12-31 17:26:20',334114,'2024-12-31 17:26:26',570910,0,'','',30,0,6.2368,0.334,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723036,2,26952,0,1,1,0,1,'2024-12-31 17:26:33',399100,'2024-12-31 17:26:33',406865,0,'','',30,0,0.00777,0.399,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723037,2,26969,0,1,1,0,1,'2024-12-31 17:26:34',401704,'2024-12-31 17:26:34',412210,0,'','',30,0,0.01051,0.401,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723038,2,27566,0,1,1,0,1,'2024-12-31 17:26:35',404918,'2024-12-31 17:26:35',463234,0,'','',30,0,0.05832,0.404,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723039,2,28625,0,1,1,2,1,'2024-12-31 17:26:35',406879,'2024-12-31 17:26:35',491601,0,'','',30,0,0.08472,0.406,2,'(null)','',''),(423723040,2,28632,0,1,1,2,1,'2024-12-31 17:26:35',408989,'2024-12-31 17:26:35',494033,0,'','',30,0,0.08504,0.408,2,'(null)','',''),(423723041,2,28628,0,1,1,0,1,'2024-12-31 17:26:35',411160,'2024-12-31 17:26:35',536797,0,'','',30,0,0.12564,0.411,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723042,2,26947,0,1,1,1,1,'2024-12-31 17:26:35',411846,'2024-12-31 17:26:35',539682,0,'','',30,0,0.12784,0.411,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723043,2,26933,0,1,1,0,1,'2024-12-31 17:26:35',413786,'2024-12-31 17:26:35',841163,0,'','',30,0,0.42738,0.413,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=834206304s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723044,2,23727,0,1,1,0,1,'2024-12-31 17:26:35',414811,'2024-12-31 17:26:36',507399,0,'','',30,0,1.09259,0.414,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1267098955s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29589.04;1010000000;1010',''),(423723045,2,26945,0,1,1,0,1,'2024-12-31 17:26:37',464420,'2024-12-31 17:26:37',593960,0,'','',30,0,0.12954,0.464,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723046,2,26968,0,1,1,0,1,'2024-12-31 17:26:37',466338,'2024-12-31 17:26:37',612439,0,'','',30,0,0.1461,0.466,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723047,2,26957,0,1,1,0,1,'2024-12-31 17:26:39',470864,'2024-12-31 17:26:39',703687,0,'','',30,0,0.23282,0.47,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723048,2,26975,0,1,1,1,1,'2024-12-31 17:26:42',493628,'2024-12-31 17:26:43',154524,0,'','',30,0,0.6609,0.493,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723049,2,23730,0,1,1,2,1,'2024-12-31 17:26:43',497958,'2024-12-31 17:26:45',505036,0,'','',30,0,2.00708,0.497,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723050,2,26934,0,1,1,0,1,'2024-12-31 17:26:49',541200,'2024-12-31 17:26:49',680671,0,'','',30,0,0.13947,0.541,0,'Load : 5.41 5.33 5.28 : OK','load_1_min=5.41;9;30 load_5_min=5.33;15;35 load_15_min=5.28;20;40',''),(423723051,2,28491,0,1,1,0,1,'2024-12-31 17:26:53',566260,'2024-12-31 17:26:53',915551,0,'','',30,0,0.34929,0.566,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408204293s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.24;10100000;10100000;0;10',''),(423723052,2,28626,0,1,1,0,1,'2024-12-31 17:26:55',571841,'2024-12-31 17:26:55',577207,0,'','',30,0,0.00537,0.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723053,2,28618,0,1,1,0,1,'2024-12-31 17:26:57',615440,'2024-12-31 17:26:57',738763,0,'','',30,0,0.12332,0.615,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723054,2,26948,0,1,1,0,1,'2024-12-31 17:26:59',619890,'2024-12-31 17:26:59',744552,0,'','',30,0,0.12466,0.619,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423723055,2,26963,0,1,1,0,1,'2024-12-31 17:27:04',649248,'2024-12-31 17:27:04',694059,0,'','',30,0,0.04481,0.649,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723056,2,26931,0,1,1,0,1,'2024-12-31 17:27:05',653468,'2024-12-31 17:27:05',775589,0,'','',30,0,0.12212,0.653,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=66% cpu2=65% cpu3=59%',''),(423723057,2,26935,0,1,1,0,1,'2024-12-31 17:27:18',725825,'2024-12-31 17:27:18',739655,0,'','',30,0,0.01383,0.725,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723058,2,26976,0,1,1,0,1,'2024-12-31 17:27:18',727957,'2024-12-31 17:27:19',7,0,'','',30,0,0.35015,0.727,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408249166s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723059,2,26967,0,1,1,1,1,'2024-12-31 17:27:18',730157,'2024-12-31 17:27:19',400425,0,'','',30,0,0.67027,0.73,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423723060,2,26928,0,1,1,3,1,'2024-12-31 17:27:19',733077,'2024-12-31 17:27:25',966613,0,'','',30,0,6.23354,0.733,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723061,2,26953,0,1,1,0,1,'2024-12-31 17:27:27',966079,'2024-12-31 17:27:28',0,0,'','',30,0,0.12442,0.966,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723062,2,28619,0,1,1,0,1,'2024-12-31 17:27:29',971469,'2024-12-31 17:27:30',0,0,'','',30,0,0.1247,0.971,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423723063,2,28627,0,1,1,0,1,'2024-12-31 17:27:29',973493,'2024-12-31 17:27:30',311823,0,'','',30,0,0.33833,0.973,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408697248s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723064,2,26932,0,1,1,1,1,'2024-12-31 17:27:29',975700,'2024-12-31 17:27:30',643634,0,'','',30,0,0.66793,0.975,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423723065,2,26949,0,1,1,1,1,'2024-12-31 17:27:29',977825,'2024-12-31 17:27:30',646485,0,'','',30,0,0.66866,0.977,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723066,2,28631,0,1,1,0,1,'2024-12-31 17:27:33',1,'2024-12-31 17:27:33',325172,0,'','',30,0,0.30523,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723067,2,28630,0,1,1,0,1,'2024-12-31 17:27:37',24,'2024-12-31 17:27:37',151975,0,'','',30,0,0.12117,0.03,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723068,2,26943,0,1,1,2,1,'2024-12-31 17:27:38',14863,'2024-12-31 17:27:38',164007,0,'','',30,0,0.12899,0.034,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723069,2,26964,0,1,1,0,1,'2024-12-31 17:27:39',3,'2024-12-31 17:27:39',163718,0,'','',30,0,0.12547,0.038,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423723070,2,28623,0,1,1,0,1,'2024-12-31 17:27:39',16574,'2024-12-31 17:27:39',176884,0,'','',30,0,0.13661,0.04,0,'Load : 0.08 0.12 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423723071,2,26951,0,1,1,0,1,'2024-12-31 17:27:39',2211,'2024-12-31 17:27:39',197838,0,'','',30,0,0.1554,0.042,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423723072,2,26962,0,1,1,0,1,'2024-12-31 17:27:39',18825,'2024-12-31 17:27:39',279845,0,'','',30,0,0.23523,0.044,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723073,2,26929,0,1,1,2,1,'2024-12-31 17:27:43',26164,'2024-12-31 17:27:45',6,0,'','',30,0,2.00651,0.062,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723074,2,23725,0,1,1,3,1,'2024-12-31 17:27:39',2387,'2024-12-31 17:27:45',291767,0,'','',30,0,6.24653,0.045,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723075,2,26978,0,1,1,0,1,'2024-12-31 17:27:55',119515,'2024-12-31 17:27:55',127591,0,'','',30,0,0.00808,0.119,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723076,2,26971,0,1,1,0,1,'2024-12-31 17:27:55',121611,'2024-12-31 17:27:55',243935,0,'','',30,0,0.12232,0.121,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723077,2,28280,0,1,1,0,1,'2024-12-31 17:27:55',123522,'2024-12-31 17:27:55',249909,0,'','',30,0,0.12639,0.123,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423723078,2,26954,0,1,1,0,1,'2024-12-31 17:27:55',125530,'2024-12-31 17:27:55',251137,0,'','',30,0,0.12561,0.125,0,'/var: 35%left(17084MB/48432MB) (>10%) : OK','\'/var\'=31348MB;43589;46010;0;48432',''),(423723079,2,26977,0,1,1,0,1,'2024-12-31 17:27:55',127607,'2024-12-31 17:27:55',268141,0,'','',30,0,0.14053,0.127,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723080,2,26946,0,1,1,3,1,'2024-12-31 17:27:57',139856,'2024-12-31 17:27:57',267402,0,'','',30,0,0.12755,0.139,3,'Unknown storage : /raid0 : ERROR','',''),(423723081,2,26960,0,1,1,0,1,'2024-12-31 17:27:57',142018,'2024-12-31 17:27:57',289818,0,'','',30,0,0.1478,0.141,0,'Load : 1.59 1.52 1.55 : OK','load_1_min=1.59;2;6 load_5_min=1.52;3;7 load_15_min=1.55;4;9',''),(423723082,2,28616,0,1,1,0,1,'2024-12-31 17:27:57',143646,'2024-12-31 17:27:57',564504,0,'','',30,0,0.42086,0.143,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723083,2,27343,0,1,1,0,1,'2024-12-31 17:27:57',146246,'2024-12-31 17:27:57',877813,0,'','',30,0,0.73157,0.146,0,'OK - 47 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246185633s;;;; watched=49;;;; useddelta=719s;;;; ports=47;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723084,2,28284,0,1,1,0,1,'2024-12-31 17:27:58',150674,'2024-12-31 17:27:58',158064,0,'','',30,0,0.00739,0.15,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723085,2,26965,0,1,1,0,1,'2024-12-31 17:27:58',152644,'2024-12-31 17:27:58',281696,0,'','',30,0,0.12905,0.152,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723086,2,28620,0,1,1,1,1,'2024-12-31 17:27:58',153656,'2024-12-31 17:27:58',829174,0,'','',30,0,0.67552,0.153,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723087,2,28282,0,1,1,0,1,'2024-12-31 17:28:00',160048,'2024-12-31 17:28:00',314972,0,'','',30,0,0.15492,0.16,0,'Load : 0.18 0.15 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423723088,2,26970,0,1,1,0,1,'2024-12-31 17:28:00',162027,'2024-12-31 17:28:00',775289,0,'','',30,0,0.61326,0.162,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723089,2,23726,0,1,1,2,1,'2024-12-31 17:28:00',164156,'2024-12-31 17:28:02',185564,0,'','',30,0,2.02141,0.164,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723090,2,26961,0,1,1,0,1,'2024-12-31 17:28:12',302215,'2024-12-31 17:28:12',309791,0,'','',30,0,0.00758,0.302,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723091,2,28637,0,1,1,0,1,'2024-12-31 17:28:12',304274,'2024-12-31 17:28:12',363298,0,'','',30,0,0.05902,0.304,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723092,2,26973,0,1,1,0,1,'2024-12-31 17:28:13',307465,'2024-12-31 17:28:13',428433,0,'','',30,0,0.12097,0.307,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723093,2,26955,0,1,1,0,1,'2024-12-31 17:28:13',309418,'2024-12-31 17:28:13',432777,0,'','',30,0,0.12336,0.309,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423723094,2,26950,0,1,1,0,1,'2024-12-31 17:28:14',311762,'2024-12-31 17:28:14',653527,0,'','',30,0,0.34176,0.311,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407893187s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723095,2,26972,0,1,1,3,1,'2024-12-31 17:28:15',314091,'2024-12-31 17:28:15',434146,0,'','',30,0,0.12005,0.314,3,'Unknown storage : /disk1 : ERROR','',''),(423723096,2,26930,0,1,1,0,1,'2024-12-31 17:28:17',333538,'2024-12-31 17:28:17',460746,0,'','',30,0,0.12721,0.333,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723097,2,26944,0,1,1,0,1,'2024-12-31 17:28:18',336931,'2024-12-31 17:28:18',465815,0,'','',30,0,0.12888,0.336,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723098,2,26966,0,1,1,0,1,'2024-12-31 17:28:18',338931,'2024-12-31 17:28:18',467576,0,'','',30,0,0.12865,0.338,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=12% cpu3=9%',''),(423723099,2,28281,0,1,1,1,1,'2024-12-31 17:28:18',341128,'2024-12-31 17:28:19',0,0,'','',30,0,0.66695,0.341,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723100,2,26956,0,1,1,1,1,'2024-12-31 17:28:18',343328,'2024-12-31 17:28:19',4365,0,'','',30,0,0.66709,0.343,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423723101,2,28617,0,1,1,2,1,'2024-12-31 17:28:24',391972,'2024-12-31 17:28:24',775836,0,'','',30,0,0.38386,0.391,2,'No process matching mysqld found : CRITICAL','',''),(423723102,2,28629,0,1,1,0,1,'2024-12-31 17:28:35',455365,'2024-12-31 17:28:35',576641,0,'','',30,0,0.12128,0.455,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723103,2,28638,0,1,1,0,1,'2024-12-31 17:28:52',553705,'2024-12-31 17:28:52',911102,0,'','',30,0,0.3574,0.553,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408216192s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24519.76;10100000;10100000;0;10',''),(423723104,2,26974,0,1,1,0,1,'2024-12-31 17:29:19',692198,'2024-12-31 17:29:19',813238,0,'','',30,0,0.12104,0.692,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723105,2,28624,0,1,1,0,1,'2024-12-31 17:29:20',696383,'2024-12-31 17:29:20',998099,0,'','',30,0,0.30172,0.696,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723106,2,23728,0,1,1,0,1,'2024-12-31 17:29:23',723951,'2024-12-31 17:29:23',751307,0,'','',30,0,0.02736,0.723,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723107,2,23729,0,1,1,3,1,'2024-12-31 17:29:20',698352,'2024-12-31 17:29:26',933191,0,'','',30,0,6.23484,0.698,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723108,2,26952,0,1,1,0,1,'2024-12-31 17:29:33',775872,'2024-12-31 17:29:33',783472,0,'','',30,0,0.0076,0.775,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723109,2,26969,0,1,1,0,1,'2024-12-31 17:29:34',778801,'2024-12-31 17:29:34',789360,0,'','',30,0,0.01056,0.778,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723110,2,27566,0,1,1,0,1,'2024-12-31 17:29:35',781966,'2024-12-31 17:29:35',841495,0,'','',30,0,0.05953,0.781,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723111,2,28625,0,1,1,2,1,'2024-12-31 17:29:35',783909,'2024-12-31 17:29:35',868972,0,'','',30,0,0.08506,0.783,2,'(null)','',''),(423723112,2,28632,0,1,1,2,1,'2024-12-31 17:29:35',786111,'2024-12-31 17:29:35',871233,0,'','',30,0,0.08512,0.786,2,'(null)','',''),(423723113,2,28628,0,1,1,0,1,'2024-12-31 17:29:35',788321,'2024-12-31 17:29:35',914839,0,'','',30,0,0.12652,0.788,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723114,2,26947,0,1,1,1,1,'2024-12-31 17:29:35',790047,'2024-12-31 17:29:35',919945,0,'','',30,0,0.1299,0.79,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723115,2,26933,0,1,1,0,1,'2024-12-31 17:29:35',791046,'2024-12-31 17:29:36',233935,0,'','',30,0,0.44289,0.791,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=834224343s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723116,2,23727,0,1,1,0,1,'2024-12-31 17:29:35',792452,'2024-12-31 17:29:36',882090,0,'','',30,0,1.08964,0.792,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1267116994s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29392.96;1010000000;1010',''),(423723117,2,26945,0,1,1,0,1,'2024-12-31 17:29:37',847544,'2024-12-31 17:29:37',976755,0,'','',30,0,0.12921,0.847,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723118,2,26968,0,1,1,0,1,'2024-12-31 17:29:37',849552,'2024-12-31 17:29:37',996962,0,'','',30,0,0.14741,0.849,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723119,2,26957,0,1,1,0,1,'2024-12-31 17:29:39',855891,'2024-12-31 17:29:40',0,0,'','',30,0,0.23241,0.855,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723120,2,26975,0,1,1,1,1,'2024-12-31 17:29:42',878368,'2024-12-31 17:29:43',545849,0,'','',30,0,0.66748,0.878,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723121,2,23730,0,1,1,2,1,'2024-12-31 17:29:43',881650,'2024-12-31 17:29:45',887363,0,'','',30,0,2.00571,0.881,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723122,2,26934,0,1,1,0,1,'2024-12-31 17:29:49',916653,'2024-12-31 17:29:50',360,0,'','',30,0,0.13843,0.916,0,'Load : 4.98 5.13 5.20 : OK','load_1_min=4.98;9;30 load_5_min=5.13;15;35 load_15_min=5.20;20;40',''),(423723123,2,28491,0,1,1,0,1,'2024-12-31 17:29:53',943329,'2024-12-31 17:29:54',294624,0,'','',30,0,0.3513,0.943,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408222331s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24569.84;10100000;10100000;0;10',''),(423723124,2,28626,0,1,1,0,1,'2024-12-31 17:29:55',947660,'2024-12-31 17:29:55',952736,0,'','',30,0,0.00508,0.947,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723125,2,28618,0,1,1,0,1,'2024-12-31 17:29:57',965994,'2024-12-31 17:29:58',0,0,'','',30,0,0.12208,0.965,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723126,2,26948,0,1,1,0,1,'2024-12-31 17:29:59',970327,'2024-12-31 17:30:00',0,0,'','',30,0,0.12543,0.97,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423723127,2,26963,0,1,1,0,1,'2024-12-31 17:30:04',1502,'2024-12-31 17:30:04',19976,0,'','',30,0,0.04427,0.002,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723128,2,26931,0,1,1,0,1,'2024-12-31 17:30:05',6,'2024-12-31 17:30:05',127662,0,'','',30,0,0.12079,0.006,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=64%',''),(423723129,2,26935,0,1,1,0,1,'2024-12-31 17:30:18',19320,'2024-12-31 17:30:18',27653,0,'','',30,0,0.02043,0.045,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723130,2,26976,0,1,1,0,1,'2024-12-31 17:30:18',39,'2024-12-31 17:30:18',394010,0,'','',30,0,0.34617,0.047,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408267101s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723131,2,26967,0,1,1,1,1,'2024-12-31 17:30:18',4,'2024-12-31 17:30:18',725293,0,'','',30,0,0.67675,0.048,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423723132,2,26928,0,1,1,3,1,'2024-12-31 17:30:19',325,'2024-12-31 17:30:25',286080,0,'','',30,0,6.2355,0.05,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723133,2,26953,0,1,1,0,1,'2024-12-31 17:30:27',111958,'2024-12-31 17:30:27',236827,0,'','',30,0,0.12487,0.111,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723134,2,28619,0,1,1,0,1,'2024-12-31 17:30:29',118397,'2024-12-31 17:30:29',243785,0,'','',30,0,0.12539,0.118,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423723135,2,28627,0,1,1,0,1,'2024-12-31 17:30:29',120420,'2024-12-31 17:30:29',471081,0,'','',30,0,0.35066,0.12,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408715163s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723136,2,26932,0,1,1,1,1,'2024-12-31 17:30:29',122079,'2024-12-31 17:30:29',790149,0,'','',30,0,0.66807,0.122,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423723137,2,26949,0,1,1,1,1,'2024-12-31 17:30:29',124598,'2024-12-31 17:30:29',790758,0,'','',30,0,0.66616,0.124,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723138,2,28631,0,1,1,0,1,'2024-12-31 17:30:33',136425,'2024-12-31 17:30:33',433164,0,'','',30,0,0.29674,0.136,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723139,2,28630,0,1,1,0,1,'2024-12-31 17:30:37',169085,'2024-12-31 17:30:37',291191,0,'','',30,0,0.12211,0.169,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723140,2,26943,0,1,1,2,1,'2024-12-31 17:30:38',172268,'2024-12-31 17:30:38',301696,0,'','',30,0,0.12943,0.172,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723141,2,26964,0,1,1,0,1,'2024-12-31 17:30:39',175458,'2024-12-31 17:30:39',302291,0,'','',30,0,0.12683,0.175,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15478MB;176685;178488;0;180291',''),(423723142,2,28623,0,1,1,0,1,'2024-12-31 17:30:39',177455,'2024-12-31 17:30:39',312179,0,'','',30,0,0.13472,0.177,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423723143,2,26951,0,1,1,0,1,'2024-12-31 17:30:39',179640,'2024-12-31 17:30:39',349462,0,'','',30,0,0.16982,0.179,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723144,2,26962,0,1,1,0,1,'2024-12-31 17:30:39',181770,'2024-12-31 17:30:39',416072,0,'','',30,0,0.2343,0.181,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723145,2,26929,0,1,1,2,1,'2024-12-31 17:30:43',376096,'2024-12-31 17:30:45',382407,0,'','',30,0,2.00631,0.376,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723146,2,23725,0,1,1,3,1,'2024-12-31 17:30:39',183524,'2024-12-31 17:30:45',420109,0,'','',30,0,6.23658,0.183,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723147,2,26978,0,1,1,0,1,'2024-12-31 17:30:55',446092,'2024-12-31 17:30:55',453997,0,'','',30,0,0.00791,0.446,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723148,2,26971,0,1,1,0,1,'2024-12-31 17:30:55',448163,'2024-12-31 17:30:55',570679,0,'','',30,0,0.12252,0.448,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723149,2,28280,0,1,1,0,1,'2024-12-31 17:30:55',450326,'2024-12-31 17:30:55',576202,0,'','',30,0,0.12588,0.45,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423723150,2,26954,0,1,1,0,1,'2024-12-31 17:30:55',452465,'2024-12-31 17:30:55',577215,0,'','',30,0,0.12475,0.452,0,'/var: 35%left(17083MB/48432MB) (>10%) : OK','\'/var\'=31348MB;43589;46010;0;48432',''),(423723151,2,26977,0,1,1,0,1,'2024-12-31 17:30:55',454674,'2024-12-31 17:30:55',594980,0,'','',30,0,0.14031,0.454,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723152,2,26946,0,1,1,3,1,'2024-12-31 17:30:57',475761,'2024-12-31 17:30:57',600913,0,'','',30,0,0.12515,0.475,3,'Unknown storage : /raid0 : ERROR','',''),(423723153,2,26960,0,1,1,0,1,'2024-12-31 17:30:57',477792,'2024-12-31 17:30:57',618190,0,'','',30,0,0.1404,0.477,0,'Load : 1.52 1.54 1.54 : OK','load_1_min=1.52;2;6 load_5_min=1.54;3;7 load_15_min=1.54;4;9',''),(423723154,2,28616,0,1,1,0,1,'2024-12-31 17:30:57',480010,'2024-12-31 17:30:57',901342,0,'','',30,0,0.42133,0.479,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723155,2,27343,0,1,1,0,1,'2024-12-31 17:30:57',481794,'2024-12-31 17:30:58',217186,0,'','',30,0,0.73539,0.481,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246203668s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423723156,2,28284,0,1,1,0,1,'2024-12-31 17:30:58',483939,'2024-12-31 17:30:58',489811,0,'','',30,0,0.00587,0.483,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723157,2,26965,0,1,1,0,1,'2024-12-31 17:30:58',486221,'2024-12-31 17:30:58',614963,0,'','',30,0,0.12874,0.486,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723158,2,28620,0,1,1,1,1,'2024-12-31 17:30:58',488330,'2024-12-31 17:30:59',154419,0,'','',30,0,0.66609,0.488,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723159,2,28282,0,1,1,0,1,'2024-12-31 17:31:00',493306,'2024-12-31 17:31:00',628354,0,'','',30,0,0.13505,0.493,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423723160,2,26970,0,1,1,0,1,'2024-12-31 17:31:00',495545,'2024-12-31 17:31:01',0,0,'','',30,0,0.58585,0.495,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723161,2,23726,0,1,1,2,1,'2024-12-31 17:31:00',497346,'2024-12-31 17:31:02',504829,0,'','',30,0,2.00748,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723162,2,26961,0,1,1,0,1,'2024-12-31 17:31:12',595942,'2024-12-31 17:31:12',607082,0,'','',30,0,0.01114,0.595,0,'OK - 192.168.77.8: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723163,2,28637,0,1,1,0,1,'2024-12-31 17:31:12',597809,'2024-12-31 17:31:12',659040,0,'','',30,0,0.06123,0.597,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723164,2,26973,0,1,1,0,1,'2024-12-31 17:31:13',600234,'2024-12-31 17:31:13',720855,0,'','',30,0,0.12062,0.6,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723165,2,26955,0,1,1,0,1,'2024-12-31 17:31:13',602166,'2024-12-31 17:31:13',724602,0,'','',30,0,0.12244,0.602,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=85%',''),(423723166,2,26950,0,1,1,0,1,'2024-12-31 17:31:14',606549,'2024-12-31 17:31:14',943240,0,'','',30,0,0.33669,0.606,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407911219s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723167,2,26972,0,1,1,3,1,'2024-12-31 17:31:15',610805,'2024-12-31 17:31:15',730607,0,'','',30,0,0.1198,0.61,3,'Unknown storage : /disk1 : ERROR','',''),(423723168,2,26930,0,1,1,0,1,'2024-12-31 17:31:17',635481,'2024-12-31 17:31:17',761338,0,'','',30,0,0.12586,0.635,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723169,2,26944,0,1,1,0,1,'2024-12-31 17:31:18',639646,'2024-12-31 17:31:18',768192,0,'','',30,0,0.12855,0.639,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723170,2,26966,0,1,1,0,1,'2024-12-31 17:31:18',641854,'2024-12-31 17:31:18',770952,0,'','',30,0,0.1291,0.641,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=7% cpu1=11% cpu2=14% cpu3=10%',''),(423723171,2,26956,0,1,1,1,1,'2024-12-31 17:31:18',646189,'2024-12-31 17:31:19',307465,0,'','',30,0,0.66128,0.646,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423723172,2,28281,0,1,1,1,1,'2024-12-31 17:31:18',644127,'2024-12-31 17:31:19',311730,0,'','',30,0,0.6676,0.644,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723173,2,28617,0,1,1,2,1,'2024-12-31 17:31:24',702228,'2024-12-31 17:31:25',0,0,'','',30,0,0.38329,0.702,2,'No process matching mysqld found : CRITICAL','',''),(423723174,2,28629,0,1,1,0,1,'2024-12-31 17:31:35',767060,'2024-12-31 17:31:35',888523,0,'','',30,0,0.12146,0.767,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723175,2,28638,0,1,1,0,1,'2024-12-31 17:31:52',845108,'2024-12-31 17:31:53',195617,0,'','',30,0,0.35051,0.845,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408234221s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24600.88;10100000;10100000;0;10',''),(423723176,2,26974,0,1,1,0,1,'2024-12-31 17:32:19',987004,'2024-12-31 17:32:20',107672,0,'','',30,0,0.12067,0.986,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423723177,2,28624,0,1,1,0,1,'2024-12-31 17:32:20',991353,'2024-12-31 17:32:21',293860,0,'','',30,0,0.30251,0.991,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723178,2,23728,0,1,1,0,1,'2024-12-31 17:32:23',15,'2024-12-31 17:32:23',2039,0,'','',30,0,0.01987,0.017,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723179,2,23729,0,1,1,3,1,'2024-12-31 17:32:20',993374,'2024-12-31 17:32:27',227757,0,'','',30,0,6.23438,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723180,2,26952,0,1,1,0,1,'2024-12-31 17:32:33',19151,'2024-12-31 17:32:33',51,0,'','',30,0,0.01867,0.045,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723181,2,26969,0,1,1,0,1,'2024-12-31 17:32:34',24916,'2024-12-31 17:32:34',29458,0,'','',30,0,0.0109,0.06,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723182,2,27566,0,1,1,0,1,'2024-12-31 17:32:35',51,'2024-12-31 17:32:35',125449,0,'','',30,0,0.06165,0.063,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723183,2,28625,0,1,1,2,1,'2024-12-31 17:32:35',3453,'2024-12-31 17:32:35',152205,0,'','',30,0,0.08645,0.065,2,'(null)','',''),(423723184,2,28632,0,1,1,2,1,'2024-12-31 17:32:35',55,'2024-12-31 17:32:35',153526,0,'','',30,0,0.08559,0.067,2,'(null)','',''),(423723185,2,28628,0,1,1,0,1,'2024-12-31 17:32:35',449,'2024-12-31 17:32:35',194330,0,'','',30,0,0.12414,0.07,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723186,2,26947,0,1,1,1,1,'2024-12-31 17:32:35',455,'2024-12-31 17:32:35',198652,0,'','',30,0,0.12786,0.07,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723187,2,26933,0,1,1,0,1,'2024-12-31 17:32:35',58,'2024-12-31 17:32:35',574512,0,'','',30,0,0.50158,0.072,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=834242272s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723188,2,23727,0,1,1,0,1,'2024-12-31 17:32:35',60,'2024-12-31 17:32:36',139018,0,'','',30,0,1.06415,0.074,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267134924s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28897.36;1010000000;1010',''),(423723189,2,26945,0,1,1,0,1,'2024-12-31 17:32:37',0,'2024-12-31 17:32:37',226792,0,'','',30,0,0.12958,0.097,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723190,2,26968,0,1,1,0,1,'2024-12-31 17:32:37',0,'2024-12-31 17:32:37',246567,0,'','',30,0,0.1473,0.099,0,'Load : 0.68 0.17 0.06 : OK','load_1_min=0.68;9;30 load_5_min=0.17;15;35 load_15_min=0.06;20;40',''),(423723191,2,26957,0,1,1,0,1,'2024-12-31 17:32:39',104652,'2024-12-31 17:32:39',338391,0,'','',30,0,0.23374,0.104,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723192,2,26975,0,1,1,1,1,'2024-12-31 17:32:42',118197,'2024-12-31 17:32:42',786177,0,'','',30,0,0.66798,0.118,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723193,2,23730,0,1,1,2,1,'2024-12-31 17:32:43',121537,'2024-12-31 17:32:45',128139,0,'','',30,0,2.0066,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723194,2,26934,0,1,1,0,1,'2024-12-31 17:32:49',282741,'2024-12-31 17:32:49',423171,0,'','',30,0,0.14043,0.282,0,'Load : 5.76 5.39 5.28 : OK','load_1_min=5.76;9;30 load_5_min=5.39;15;35 load_15_min=5.28;20;40',''),(423723195,2,28491,0,1,1,0,1,'2024-12-31 17:32:53',292590,'2024-12-31 17:32:53',646662,0,'','',30,0,0.35407,0.292,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408240266s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24746.16;10100000;10100000;0;10',''),(423723196,2,28626,0,1,1,0,1,'2024-12-31 17:32:55',298166,'2024-12-31 17:32:55',303369,0,'','',30,0,0.0052,0.298,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723197,2,28618,0,1,1,0,1,'2024-12-31 17:32:57',306688,'2024-12-31 17:32:57',428569,0,'','',30,0,0.12188,0.306,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723198,2,26948,0,1,1,0,1,'2024-12-31 17:32:59',313267,'2024-12-31 17:32:59',437069,0,'','',30,0,0.1238,0.313,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423723199,2,26963,0,1,1,0,1,'2024-12-31 17:33:04',340473,'2024-12-31 17:33:04',385565,0,'','',30,0,0.04509,0.34,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723200,2,26931,0,1,1,0,1,'2024-12-31 17:33:05',343684,'2024-12-31 17:33:05',467597,0,'','',30,0,0.12391,0.343,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=62%',''),(423723201,2,26935,0,1,1,0,1,'2024-12-31 17:33:18',419018,'2024-12-31 17:33:18',430805,0,'','',30,0,0.01179,0.418,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723202,2,26976,0,1,1,0,1,'2024-12-31 17:33:18',420087,'2024-12-31 17:33:18',769561,0,'','',30,0,0.34947,0.42,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408285139s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723203,2,26967,0,1,1,1,1,'2024-12-31 17:33:18',422133,'2024-12-31 17:33:19',0,0,'','',30,0,0.66652,0.422,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423723204,2,26928,0,1,1,3,1,'2024-12-31 17:33:19',426384,'2024-12-31 17:33:25',659729,0,'','',30,0,6.23334,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723205,2,26953,0,1,1,0,1,'2024-12-31 17:33:27',663204,'2024-12-31 17:33:27',788352,0,'','',30,0,0.12515,0.663,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723206,2,28619,0,1,1,0,1,'2024-12-31 17:33:29',667828,'2024-12-31 17:33:29',792010,0,'','',30,0,0.12418,0.667,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423723207,2,28627,0,1,1,0,1,'2024-12-31 17:33:29',669859,'2024-12-31 17:33:30',4450,0,'','',30,0,0.34068,0.669,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408733217s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723208,2,26932,0,1,1,1,1,'2024-12-31 17:33:29',670899,'2024-12-31 17:33:30',336316,0,'','',30,0,0.66542,0.67,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423723209,2,26949,0,1,1,1,1,'2024-12-31 17:33:29',672971,'2024-12-31 17:33:30',341142,0,'','',30,0,0.66817,0.672,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723210,2,28631,0,1,1,0,1,'2024-12-31 17:33:33',716462,'2024-12-31 17:33:34',18,0,'','',30,0,0.30654,0.716,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723211,2,28630,0,1,1,0,1,'2024-12-31 17:33:37',740457,'2024-12-31 17:33:37',861716,0,'','',30,0,0.12126,0.74,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723212,2,26943,0,1,1,2,1,'2024-12-31 17:33:38',743806,'2024-12-31 17:33:38',871690,0,'','',30,0,0.12788,0.743,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723213,2,26964,0,1,1,0,1,'2024-12-31 17:33:39',747005,'2024-12-31 17:33:39',876498,0,'','',30,0,0.12949,0.746,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723214,2,28623,0,1,1,0,1,'2024-12-31 17:33:39',748947,'2024-12-31 17:33:39',885263,0,'','',30,0,0.13632,0.748,0,'Load : 0.14 0.14 0.10 : OK','load_1_min=0.14;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423723215,2,26951,0,1,1,0,1,'2024-12-31 17:33:39',751053,'2024-12-31 17:33:39',906292,0,'','',30,0,0.15524,0.751,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723216,2,26962,0,1,1,0,1,'2024-12-31 17:33:39',753263,'2024-12-31 17:33:39',995103,0,'','',30,0,0.24184,0.753,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723217,2,26929,0,1,1,2,1,'2024-12-31 17:33:43',778907,'2024-12-31 17:33:45',786540,0,'','',30,0,2.00763,0.778,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723218,2,23725,0,1,1,3,1,'2024-12-31 17:33:39',755131,'2024-12-31 17:33:45',991020,0,'','',30,0,6.23589,0.755,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723219,2,26978,0,1,1,0,1,'2024-12-31 17:33:55',837979,'2024-12-31 17:33:55',847950,0,'','',30,0,0.00997,0.837,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723220,2,26971,0,1,1,0,1,'2024-12-31 17:33:55',840043,'2024-12-31 17:33:55',962853,0,'','',30,0,0.12281,0.84,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723221,2,28280,0,1,1,0,1,'2024-12-31 17:33:55',842094,'2024-12-31 17:33:55',968013,0,'','',30,0,0.12592,0.842,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423723222,2,26954,0,1,1,0,1,'2024-12-31 17:33:55',844366,'2024-12-31 17:33:55',969825,0,'','',30,0,0.12546,0.844,0,'/var: 35%left(17083MB/48432MB) (>10%) : OK','\'/var\'=31349MB;43589;46010;0;48432',''),(423723223,2,26977,0,1,1,0,1,'2024-12-31 17:33:55',846507,'2024-12-31 17:33:55',989773,0,'','',30,0,0.14327,0.846,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723224,2,26946,0,1,1,3,1,'2024-12-31 17:33:57',865573,'2024-12-31 17:33:57',993696,0,'','',30,0,0.12812,0.865,3,'Unknown storage : /raid0 : ERROR','',''),(423723225,2,26960,0,1,1,0,1,'2024-12-31 17:33:57',867771,'2024-12-31 17:33:58',0,0,'','',30,0,0.14092,0.867,0,'Load : 1.17 1.38 1.48 : OK','load_1_min=1.17;2;6 load_5_min=1.38;3;7 load_15_min=1.48;4;9',''),(423723226,2,28616,0,1,1,0,1,'2024-12-31 17:33:57',868850,'2024-12-31 17:33:58',286719,0,'','',30,0,0.41787,0.868,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723227,2,27343,0,1,1,0,1,'2024-12-31 17:33:57',870723,'2024-12-31 17:33:58',595473,0,'','',30,0,0.72475,0.87,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246221709s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723228,2,28284,0,1,1,0,1,'2024-12-31 17:33:58',873870,'2024-12-31 17:33:58',879753,0,'','',30,0,0.00588,0.873,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723229,2,26965,0,1,1,0,1,'2024-12-31 17:33:58',876162,'2024-12-31 17:33:59',2180,0,'','',30,0,0.12804,0.876,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723230,2,28620,0,1,1,1,1,'2024-12-31 17:33:58',877816,'2024-12-31 17:33:59',543950,0,'','',30,0,0.66613,0.877,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723231,2,28282,0,1,1,0,1,'2024-12-31 17:34:00',884005,'2024-12-31 17:34:01',1,0,'','',30,0,0.13555,0.883,0,'Load : 0.10 0.13 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423723232,2,26970,0,1,1,0,1,'2024-12-31 17:34:00',886238,'2024-12-31 17:34:01',483519,0,'','',30,0,0.59728,0.886,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723233,2,23726,0,1,1,2,1,'2024-12-31 17:34:00',887831,'2024-12-31 17:34:02',894470,0,'','',30,0,2.00664,0.887,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723234,2,26961,0,1,1,0,1,'2024-12-31 17:34:12',988393,'2024-12-31 17:34:12',996143,0,'','',30,0,0.00775,0.988,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723235,2,28637,0,1,1,0,1,'2024-12-31 17:34:12',990309,'2024-12-31 17:34:13',22021,0,'','',30,0,0.0627,0.99,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723236,2,26955,0,1,1,0,1,'2024-12-31 17:34:13',994555,'2024-12-31 17:34:14',116075,0,'','',30,0,0.12152,0.994,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423723237,2,26973,0,1,1,0,1,'2024-12-31 17:34:13',993611,'2024-12-31 17:34:14',117414,0,'','',30,0,0.1238,0.993,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723238,2,26950,0,1,1,0,1,'2024-12-31 17:34:14',997757,'2024-12-31 17:34:15',334082,0,'','',30,0,0.33632,0.997,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407929262s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723239,2,26972,0,1,1,3,1,'2024-12-31 17:34:16',3204,'2024-12-31 17:34:16',126056,0,'','',30,0,0.11985,1.006,3,'Unknown storage : /disk1 : ERROR','',''),(423723240,2,26930,0,1,1,0,1,'2024-12-31 17:34:17',4211,'2024-12-31 17:34:17',144973,0,'','',30,0,0.13481,0.01,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723241,2,26944,0,1,1,0,1,'2024-12-31 17:34:18',9513,'2024-12-31 17:34:18',151158,0,'','',30,0,0.12871,0.022,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723242,2,26966,0,1,1,0,1,'2024-12-31 17:34:18',10545,'2024-12-31 17:34:18',152132,0,'','',30,0,0.12767,0.024,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423723243,2,28281,0,1,1,1,1,'2024-12-31 17:34:18',188,'2024-12-31 17:34:18',695869,0,'','',30,0,0.66837,0.027,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723244,2,26956,0,1,1,1,1,'2024-12-31 17:34:18',1459,'2024-12-31 17:34:18',697340,0,'','',30,0,0.6707,0.026,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423723245,2,28617,0,1,1,2,1,'2024-12-31 17:34:24',5,'2024-12-31 17:34:24',442117,0,'','',30,0,0.38361,0.058,2,'No process matching mysqld found : CRITICAL','',''),(423723246,2,28629,0,1,1,0,1,'2024-12-31 17:34:35',152442,'2024-12-31 17:34:35',274100,0,'','',30,0,0.12166,0.152,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723247,2,28638,0,1,1,0,1,'2024-12-31 17:34:52',235482,'2024-12-31 17:34:52',584460,0,'','',30,0,0.34898,0.235,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408252160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.08;10100000;10100000;0;10',''),(423723248,2,26974,0,1,1,0,1,'2024-12-31 17:35:19',351046,'2024-12-31 17:35:19',472822,0,'','',30,0,0.12178,0.351,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723249,2,28624,0,1,1,0,1,'2024-12-31 17:35:20',354410,'2024-12-31 17:35:20',662063,0,'','',30,0,0.30765,0.354,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723250,2,23728,0,1,1,0,1,'2024-12-31 17:35:23',382133,'2024-12-31 17:35:23',405850,0,'','',30,0,0.02372,0.382,0,'OK - 192.168.77.159: rta 0.926ms, lost 0%','rta=0.926ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723251,2,23729,0,1,1,3,1,'2024-12-31 17:35:20',356339,'2024-12-31 17:35:26',593304,0,'','',30,0,6.23696,0.356,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723252,2,26952,0,1,1,0,1,'2024-12-31 17:35:33',440496,'2024-12-31 17:35:33',448629,0,'','',30,0,0.00813,0.44,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723253,2,26969,0,1,1,0,1,'2024-12-31 17:35:34',444241,'2024-12-31 17:35:34',454666,0,'','',30,0,0.01043,0.444,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723254,2,27566,0,1,1,0,1,'2024-12-31 17:35:35',447405,'2024-12-31 17:35:35',510138,0,'','',30,0,0.06273,0.447,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723255,2,28625,0,1,1,2,1,'2024-12-31 17:35:35',449267,'2024-12-31 17:35:35',534654,0,'','',30,0,0.08539,0.449,2,'(null)','',''),(423723256,2,28632,0,1,1,2,1,'2024-12-31 17:35:35',451456,'2024-12-31 17:35:35',538877,0,'','',30,0,0.08742,0.451,2,'(null)','',''),(423723257,2,28628,0,1,1,0,1,'2024-12-31 17:35:35',452474,'2024-12-31 17:35:35',575974,0,'','',30,0,0.1235,0.452,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723258,2,26947,0,1,1,1,1,'2024-12-31 17:35:35',454585,'2024-12-31 17:35:35',584467,0,'','',30,0,0.12988,0.454,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723259,2,26933,0,1,1,0,1,'2024-12-31 17:35:35',456797,'2024-12-31 17:35:35',894297,0,'','',30,0,0.4375,0.456,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=834260311s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723260,2,23727,0,1,1,0,1,'2024-12-31 17:35:35',459021,'2024-12-31 17:35:36',526435,0,'','',30,0,1.06741,0.458,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267152964s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28539.36;1010000000;1010',''),(423723261,2,26945,0,1,1,0,1,'2024-12-31 17:35:37',502850,'2024-12-31 17:35:37',630745,0,'','',30,0,0.1279,0.502,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723262,2,26968,0,1,1,0,1,'2024-12-31 17:35:37',504923,'2024-12-31 17:35:37',651481,0,'','',30,0,0.14656,0.504,0,'Load : 0.03 0.09 0.04 : OK','load_1_min=0.03;9;30 load_5_min=0.09;15;35 load_15_min=0.04;20;40',''),(423723263,2,26957,0,1,1,0,1,'2024-12-31 17:35:39',511176,'2024-12-31 17:35:39',743914,0,'','',30,0,0.23274,0.511,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723264,2,26975,0,1,1,1,1,'2024-12-31 17:35:42',544672,'2024-12-31 17:35:43',212598,0,'','',30,0,0.66793,0.544,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723265,2,23730,0,1,1,2,1,'2024-12-31 17:35:43',547964,'2024-12-31 17:35:45',554866,0,'','',30,0,2.0069,0.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723266,2,26934,0,1,1,0,1,'2024-12-31 17:35:49',577076,'2024-12-31 17:35:49',716317,0,'','',30,0,0.13924,0.577,0,'Load : 5.61 5.52 5.36 : OK','load_1_min=5.61;9;30 load_5_min=5.52;15;35 load_15_min=5.36;20;40',''),(423723267,2,28491,0,1,1,0,1,'2024-12-31 17:35:53',597292,'2024-12-31 17:35:53',954351,0,'','',30,0,0.35706,0.597,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408258297s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24645.12;10100000;10100000;0;10',''),(423723268,2,28626,0,1,1,0,1,'2024-12-31 17:35:55',602027,'2024-12-31 17:35:55',607185,0,'','',30,0,0.00516,0.602,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723269,2,28618,0,1,1,0,1,'2024-12-31 17:35:57',626794,'2024-12-31 17:35:57',749781,0,'','',30,0,0.12299,0.626,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723270,2,26948,0,1,1,0,1,'2024-12-31 17:35:59',631595,'2024-12-31 17:35:59',757717,0,'','',30,0,0.12612,0.631,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423723271,2,26963,0,1,1,0,1,'2024-12-31 17:36:04',656343,'2024-12-31 17:36:04',701061,0,'','',30,0,0.04472,0.656,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723272,2,26931,0,1,1,0,1,'2024-12-31 17:36:05',659717,'2024-12-31 17:36:05',784136,0,'','',30,0,0.12442,0.659,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=61%',''),(423723273,2,26935,0,1,1,0,1,'2024-12-31 17:36:18',725350,'2024-12-31 17:36:18',738230,0,'','',30,0,0.01288,0.725,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723274,2,26976,0,1,1,0,1,'2024-12-31 17:36:18',727399,'2024-12-31 17:36:19',60,0,'','',30,0,0.34745,0.727,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408303172s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723275,2,26967,0,1,1,1,1,'2024-12-31 17:36:18',729629,'2024-12-31 17:36:19',399233,0,'','',30,0,0.6696,0.729,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423723276,2,26928,0,1,1,3,1,'2024-12-31 17:36:19',734588,'2024-12-31 17:36:25',969601,0,'','',30,0,6.23501,0.734,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723277,2,26953,0,1,1,0,1,'2024-12-31 17:36:27',969192,'2024-12-31 17:36:28',0,0,'','',30,0,0.12327,0.969,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723278,2,28619,0,1,1,0,1,'2024-12-31 17:36:29',975556,'2024-12-31 17:36:30',100532,0,'','',30,0,0.12498,0.975,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423723279,2,28627,0,1,1,0,1,'2024-12-31 17:36:29',977501,'2024-12-31 17:36:30',316661,0,'','',30,0,0.33916,0.977,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408751247s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723280,2,26932,0,1,1,1,1,'2024-12-31 17:36:29',979738,'2024-12-31 17:36:30',648550,0,'','',30,0,0.66881,0.979,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423723281,2,26949,0,1,1,1,1,'2024-12-31 17:36:29',981347,'2024-12-31 17:36:30',651204,0,'','',30,0,0.66986,0.981,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723282,2,28631,0,1,1,0,1,'2024-12-31 17:36:33',2,'2024-12-31 17:36:33',329215,0,'','',30,0,0.3008,0.028,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723283,2,28630,0,1,1,0,1,'2024-12-31 17:36:37',16447,'2024-12-31 17:36:37',161575,0,'','',30,0,0.1215,0.04,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723284,2,26943,0,1,1,2,1,'2024-12-31 17:36:38',2260,'2024-12-31 17:36:38',171013,0,'','',30,0,0.12776,0.043,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723285,2,26964,0,1,1,0,1,'2024-12-31 17:36:39',19721,'2024-12-31 17:36:39',172313,0,'','',30,0,0.1259,0.046,0,'/: 91%left(164813MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723286,2,28623,0,1,1,0,1,'2024-12-31 17:36:39',4,'2024-12-31 17:36:39',185984,0,'','',30,0,0.13761,0.048,0,'Load : 0.03 0.10 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423723287,2,26951,0,1,1,0,1,'2024-12-31 17:36:39',20818,'2024-12-31 17:36:39',206287,0,'','',30,0,0.15576,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723288,2,26962,0,1,1,0,1,'2024-12-31 17:36:39',21972,'2024-12-31 17:36:39',291525,0,'','',30,0,0.2388,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723289,2,26929,0,1,1,2,1,'2024-12-31 17:36:43',30233,'2024-12-31 17:36:44',29637,0,'','',30,0,0.99867,0.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723290,2,23725,0,1,1,3,1,'2024-12-31 17:36:39',44,'2024-12-31 17:36:45',291389,0,'','',30,0,6.23656,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723291,2,26978,0,1,1,0,1,'2024-12-31 17:36:55',102019,'2024-12-31 17:36:55',109929,0,'','',30,0,0.00791,0.101,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723292,2,26971,0,1,1,0,1,'2024-12-31 17:36:55',104013,'2024-12-31 17:36:55',226976,0,'','',30,0,0.12296,0.103,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723293,2,28280,0,1,1,0,1,'2024-12-31 17:36:55',106066,'2024-12-31 17:36:55',231943,0,'','',30,0,0.12588,0.106,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423723294,2,26954,0,1,1,0,1,'2024-12-31 17:36:55',108288,'2024-12-31 17:36:55',240688,0,'','',30,0,0.1324,0.108,0,'/var: 35%left(17083MB/48432MB) (>10%) : OK','\'/var\'=31349MB;43589;46010;0;48432',''),(423723295,2,26977,0,1,1,0,1,'2024-12-31 17:36:55',110461,'2024-12-31 17:36:55',250633,0,'','',30,0,0.14017,0.11,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423723296,2,26946,0,1,1,3,1,'2024-12-31 17:36:57',120596,'2024-12-31 17:36:57',255462,0,'','',30,0,0.13487,0.12,3,'Unknown storage : /raid0 : ERROR','',''),(423723297,2,26960,0,1,1,0,1,'2024-12-31 17:36:57',122810,'2024-12-31 17:36:57',263290,0,'','',30,0,0.14048,0.122,0,'Load : 1.74 1.48 1.49 : OK','load_1_min=1.74;2;6 load_5_min=1.48;3;7 load_15_min=1.49;4;9',''),(423723298,2,28616,0,1,1,0,1,'2024-12-31 17:36:57',124404,'2024-12-31 17:36:57',540276,0,'','',30,0,0.41587,0.124,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723299,2,27343,0,1,1,0,1,'2024-12-31 17:36:57',126506,'2024-12-31 17:36:57',850361,0,'','',30,0,0.72386,0.126,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246239635s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723300,2,28284,0,1,1,0,1,'2024-12-31 17:36:58',129555,'2024-12-31 17:36:58',135331,0,'','',30,0,0.00578,0.129,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723301,2,26965,0,1,1,0,1,'2024-12-31 17:36:58',131835,'2024-12-31 17:36:58',259241,0,'','',30,0,0.12741,0.131,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723302,2,28620,0,1,1,1,1,'2024-12-31 17:36:58',133681,'2024-12-31 17:36:58',800241,0,'','',30,0,0.66656,0.133,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723303,2,28282,0,1,1,0,1,'2024-12-31 17:37:00',137731,'2024-12-31 17:37:00',272674,0,'','',30,0,0.13494,0.137,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423723304,2,26970,0,1,1,0,1,'2024-12-31 17:37:00',138770,'2024-12-31 17:37:00',728412,0,'','',30,0,0.58964,0.138,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723305,2,23726,0,1,1,2,1,'2024-12-31 17:37:00',140786,'2024-12-31 17:37:02',147390,0,'','',30,0,2.0066,0.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723306,2,26961,0,1,1,0,1,'2024-12-31 17:37:12',227687,'2024-12-31 17:37:12',235158,0,'','',30,0,0.00747,0.227,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723307,2,28637,0,1,1,0,1,'2024-12-31 17:37:12',229660,'2024-12-31 17:37:12',294113,0,'','',30,0,0.06445,0.229,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723308,2,26955,0,1,1,0,1,'2024-12-31 17:37:13',232867,'2024-12-31 17:37:13',354281,0,'','',30,0,0.12141,0.232,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423723309,2,26973,0,1,1,0,1,'2024-12-31 17:37:13',234761,'2024-12-31 17:37:13',354828,0,'','',30,0,0.12007,0.234,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723310,2,26950,0,1,1,0,1,'2024-12-31 17:37:14',238029,'2024-12-31 17:37:14',577661,0,'','',30,0,0.33963,0.238,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407947191s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723311,2,26972,0,1,1,3,1,'2024-12-31 17:37:16',259562,'2024-12-31 17:37:16',378729,0,'','',30,0,0.11917,0.259,3,'Unknown storage : /disk1 : ERROR','',''),(423723312,2,26930,0,1,1,0,1,'2024-12-31 17:37:17',262532,'2024-12-31 17:37:17',386253,0,'','',30,0,0.12372,0.262,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723313,2,26944,0,1,1,0,1,'2024-12-31 17:37:18',265714,'2024-12-31 17:37:18',394494,0,'','',30,0,0.12878,0.265,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723314,2,26966,0,1,1,0,1,'2024-12-31 17:37:18',267676,'2024-12-31 17:37:18',396763,0,'','',30,0,0.12909,0.267,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=8% cpu2=11% cpu3=8%',''),(423723315,2,28281,0,1,1,1,1,'2024-12-31 17:37:18',269786,'2024-12-31 17:37:18',935175,0,'','',30,0,0.66539,0.269,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723316,2,26956,0,1,1,1,1,'2024-12-31 17:37:18',271984,'2024-12-31 17:37:18',937514,0,'','',30,0,0.66553,0.271,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423723317,2,28617,0,1,1,2,1,'2024-12-31 17:37:24',318569,'2024-12-31 17:37:24',702654,0,'','',30,0,0.38409,0.318,2,'No process matching mysqld found : CRITICAL','',''),(423723318,2,28629,0,1,1,0,1,'2024-12-31 17:37:35',391737,'2024-12-31 17:37:35',513453,0,'','',30,0,0.12172,0.391,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723319,2,28638,0,1,1,0,1,'2024-12-31 17:37:52',488581,'2024-12-31 17:37:52',839946,0,'','',30,0,0.35136,0.488,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408270186s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.92;10100000;10100000;0;10',''),(423723320,2,26974,0,1,1,0,1,'2024-12-31 17:38:19',612055,'2024-12-31 17:38:19',732483,0,'','',30,0,0.12043,0.612,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423723321,2,28624,0,1,1,0,1,'2024-12-31 17:38:20',615244,'2024-12-31 17:38:20',916426,0,'','',30,0,0.30118,0.615,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723322,2,23728,0,1,1,0,1,'2024-12-31 17:38:23',652739,'2024-12-31 17:38:23',685084,0,'','',30,0,0.03234,0.652,0,'OK - 192.168.77.159: rta 1.359ms, lost 0%','rta=1.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723323,2,23729,0,1,1,3,1,'2024-12-31 17:38:20',617223,'2024-12-31 17:38:26',853193,0,'','',30,0,6.23597,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723324,2,26952,0,1,1,0,1,'2024-12-31 17:38:33',713153,'2024-12-31 17:38:33',721816,0,'','',30,0,0.00866,0.713,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723325,2,26969,0,1,1,0,1,'2024-12-31 17:38:34',717261,'2024-12-31 17:38:34',728335,0,'','',30,0,0.01107,0.717,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723326,2,27566,0,1,1,0,1,'2024-12-31 17:38:35',721411,'2024-12-31 17:38:35',785870,0,'','',30,0,0.06446,0.721,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723327,2,28625,0,1,1,2,1,'2024-12-31 17:38:35',723363,'2024-12-31 17:38:35',809761,0,'','',30,0,0.0864,0.723,2,'(null)','',''),(423723328,2,28632,0,1,1,2,1,'2024-12-31 17:38:35',725232,'2024-12-31 17:38:35',810487,0,'','',30,0,0.08525,0.725,2,'(null)','',''),(423723329,2,28628,0,1,1,0,1,'2024-12-31 17:38:35',725926,'2024-12-31 17:38:35',849993,0,'','',30,0,0.12407,0.725,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723330,2,26947,0,1,1,1,1,'2024-12-31 17:38:35',728170,'2024-12-31 17:38:35',855522,0,'','',30,0,0.12735,0.728,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723331,2,26933,0,1,1,0,1,'2024-12-31 17:38:35',730277,'2024-12-31 17:38:36',196412,0,'','',30,0,0.46614,0.73,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=834278340s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723332,2,23727,0,1,1,0,1,'2024-12-31 17:38:35',732412,'2024-12-31 17:38:36',777935,0,'','',30,0,1.04552,0.732,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267170992s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28493.44;1010000000;1010',''),(423723333,2,26945,0,1,1,0,1,'2024-12-31 17:38:37',777694,'2024-12-31 17:38:37',906001,0,'','',30,0,0.12831,0.777,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723334,2,26968,0,1,1,0,1,'2024-12-31 17:38:37',779650,'2024-12-31 17:38:37',925077,0,'','',30,0,0.14543,0.779,0,'Load : 0.00 0.04 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.02;20;40',''),(423723335,2,26957,0,1,1,0,1,'2024-12-31 17:38:39',783961,'2024-12-31 17:38:40',950,0,'','',30,0,0.23271,0.783,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723336,2,26975,0,1,1,1,1,'2024-12-31 17:38:42',813354,'2024-12-31 17:38:43',482886,0,'','',30,0,0.66953,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723337,2,23730,0,1,1,2,1,'2024-12-31 17:38:43',816502,'2024-12-31 17:38:45',823189,0,'','',30,0,2.00669,0.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723338,2,26934,0,1,1,0,1,'2024-12-31 17:38:49',844759,'2024-12-31 17:38:49',986117,0,'','',30,0,0.14136,0.844,0,'Load : 6.23 5.69 5.44 : OK','load_1_min=6.23;9;30 load_5_min=5.69;15;35 load_15_min=5.44;20;40',''),(423723339,2,28491,0,1,1,0,1,'2024-12-31 17:38:53',870734,'2024-12-31 17:38:54',224546,0,'','',30,0,0.35381,0.87,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408276324s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.84;10100000;10100000;0;10',''),(423723340,2,28626,0,1,1,0,1,'2024-12-31 17:38:55',874979,'2024-12-31 17:38:55',880153,0,'','',30,0,0.00517,0.874,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723341,2,28618,0,1,1,0,1,'2024-12-31 17:38:57',911535,'2024-12-31 17:38:58',221,0,'','',30,0,0.12205,0.911,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723342,2,26948,0,1,1,0,1,'2024-12-31 17:38:59',918071,'2024-12-31 17:39:00',35,0,'','',30,0,0.12592,0.918,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423723343,2,26963,0,1,1,0,1,'2024-12-31 17:39:04',946346,'2024-12-31 17:39:04',991566,0,'','',30,0,0.04522,0.946,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723344,2,26931,0,1,1,0,1,'2024-12-31 17:39:05',949736,'2024-12-31 17:39:06',100330,0,'','',30,0,0.15059,0.949,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=65% cpu3=64%',''),(423723345,2,26935,0,1,1,0,1,'2024-12-31 17:39:18',1010,'2024-12-31 17:39:18',1528,0,'','',30,0,0.01008,0.017,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723346,2,26976,0,1,1,0,1,'2024-12-31 17:39:18',1,'2024-12-31 17:39:18',367036,0,'','',30,0,0.34723,0.019,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408321105s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723347,2,26967,0,1,1,1,1,'2024-12-31 17:39:18',17,'2024-12-31 17:39:18',704673,0,'','',30,0,0.68271,0.021,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423723348,2,26928,0,1,1,3,1,'2024-12-31 17:39:19',10565,'2024-12-31 17:39:25',259309,0,'','',30,0,6.2348,0.024,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723349,2,26953,0,1,1,0,1,'2024-12-31 17:39:27',259763,'2024-12-31 17:39:27',383844,0,'','',30,0,0.12408,0.259,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723350,2,28619,0,1,1,0,1,'2024-12-31 17:39:29',264225,'2024-12-31 17:39:29',389324,0,'','',30,0,0.1251,0.264,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423723351,2,28627,0,1,1,0,1,'2024-12-31 17:39:29',266240,'2024-12-31 17:39:29',601986,0,'','',30,0,0.33575,0.266,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408769176s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723352,2,26949,0,1,1,1,1,'2024-12-31 17:39:29',270347,'2024-12-31 17:39:29',937774,0,'','',30,0,0.66743,0.27,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723353,2,26932,0,1,1,1,1,'2024-12-31 17:39:29',268443,'2024-12-31 17:39:29',941054,0,'','',30,0,0.67261,0.268,1,'SNMP WARNING - 40 30 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423723354,2,28631,0,1,1,0,1,'2024-12-31 17:39:33',301950,'2024-12-31 17:39:33',607272,0,'','',30,0,0.30532,0.301,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723355,2,28630,0,1,1,0,1,'2024-12-31 17:39:37',320792,'2024-12-31 17:39:37',442942,0,'','',30,0,0.12215,0.32,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723356,2,26943,0,1,1,2,1,'2024-12-31 17:39:38',325005,'2024-12-31 17:39:38',453368,0,'','',30,0,0.12836,0.324,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723357,2,26964,0,1,1,0,1,'2024-12-31 17:39:39',329199,'2024-12-31 17:39:39',458251,0,'','',30,0,0.12905,0.329,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723358,2,28623,0,1,1,0,1,'2024-12-31 17:39:39',331202,'2024-12-31 17:39:39',467001,0,'','',30,0,0.1358,0.331,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423723359,2,26951,0,1,1,0,1,'2024-12-31 17:39:39',333415,'2024-12-31 17:39:39',491454,0,'','',30,0,0.15804,0.333,0,'Load : 0.25 0.06 0.02 : OK','load_1_min=0.25;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423723360,2,26962,0,1,1,0,1,'2024-12-31 17:39:39',335253,'2024-12-31 17:39:39',575197,0,'','',30,0,0.23994,0.335,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723361,2,26929,0,1,1,2,1,'2024-12-31 17:39:43',361865,'2024-12-31 17:39:45',368440,0,'','',30,0,2.00658,0.361,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723362,2,23725,0,1,1,3,1,'2024-12-31 17:39:39',337538,'2024-12-31 17:39:45',571839,0,'','',30,0,6.2343,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723363,2,26978,0,1,1,0,1,'2024-12-31 17:39:55',438440,'2024-12-31 17:39:55',446500,0,'','',30,0,0.00806,0.438,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723364,2,26971,0,1,1,0,1,'2024-12-31 17:39:55',440358,'2024-12-31 17:39:55',562890,0,'','',30,0,0.12253,0.44,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723365,2,26954,0,1,1,0,1,'2024-12-31 17:39:55',444703,'2024-12-31 17:39:55',570079,0,'','',30,0,0.12538,0.444,0,'/var: 35%left(17082MB/48432MB) (>10%) : OK','\'/var\'=31350MB;43589;46010;0;48432',''),(423723366,2,28280,0,1,1,0,1,'2024-12-31 17:39:55',442512,'2024-12-31 17:39:55',570749,0,'','',30,0,0.12824,0.442,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423723367,2,26977,0,1,1,0,1,'2024-12-31 17:39:55',447178,'2024-12-31 17:39:55',587147,0,'','',30,0,0.13997,0.447,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723368,2,26946,0,1,1,3,1,'2024-12-31 17:39:57',472031,'2024-12-31 17:39:57',603832,0,'','',30,0,0.1318,0.471,3,'Unknown storage : /raid0 : ERROR','',''),(423723369,2,26960,0,1,1,0,1,'2024-12-31 17:39:57',474424,'2024-12-31 17:39:57',615391,0,'','',30,0,0.14097,0.474,0,'Load : 1.36 1.49 1.49 : OK','load_1_min=1.36;2;6 load_5_min=1.49;3;7 load_15_min=1.49;4;9',''),(423723370,2,28616,0,1,1,0,1,'2024-12-31 17:39:57',475986,'2024-12-31 17:39:57',893678,0,'','',30,0,0.41769,0.475,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723371,2,27343,0,1,1,0,1,'2024-12-31 17:39:57',476900,'2024-12-31 17:39:58',220113,0,'','',30,0,0.74321,0.476,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246257671s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723372,2,28284,0,1,1,0,1,'2024-12-31 17:39:58',480264,'2024-12-31 17:39:58',486094,0,'','',30,0,0.00583,0.48,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723373,2,26965,0,1,1,0,1,'2024-12-31 17:39:58',482517,'2024-12-31 17:39:58',609009,0,'','',30,0,0.12649,0.482,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723374,2,28620,0,1,1,1,1,'2024-12-31 17:39:58',484603,'2024-12-31 17:39:59',150533,0,'','',30,0,0.66593,0.484,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723375,2,28282,0,1,1,0,1,'2024-12-31 17:40:00',490533,'2024-12-31 17:40:00',625850,0,'','',30,0,0.13532,0.49,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423723376,2,26970,0,1,1,0,1,'2024-12-31 17:40:00',492765,'2024-12-31 17:40:01',0,0,'','',30,0,0.59293,0.492,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723377,2,23726,0,1,1,2,1,'2024-12-31 17:40:00',493703,'2024-12-31 17:40:02',501084,0,'','',30,0,2.00738,0.493,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723378,2,26961,0,1,1,0,1,'2024-12-31 17:40:12',592114,'2024-12-31 17:40:12',600002,0,'','',30,0,0.00789,0.592,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723379,2,28637,0,1,1,0,1,'2024-12-31 17:40:12',594462,'2024-12-31 17:40:12',659562,0,'','',30,0,0.0651,0.594,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723380,2,26955,0,1,1,0,1,'2024-12-31 17:40:13',598454,'2024-12-31 17:40:13',722101,0,'','',30,0,0.12365,0.598,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423723381,2,26973,0,1,1,0,1,'2024-12-31 17:40:13',600502,'2024-12-31 17:40:13',723684,0,'','',30,0,0.12318,0.6,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723382,2,26950,0,1,1,0,1,'2024-12-31 17:40:14',603650,'2024-12-31 17:40:14',939627,0,'','',30,0,0.33598,0.603,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407965230s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723383,2,26972,0,1,1,3,1,'2024-12-31 17:40:16',658103,'2024-12-31 17:40:16',777199,0,'','',30,0,0.1191,0.658,3,'Unknown storage : /disk1 : ERROR','',''),(423723384,2,26930,0,1,1,0,1,'2024-12-31 17:40:17',661132,'2024-12-31 17:40:17',784441,0,'','',30,0,0.12331,0.661,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723385,2,26944,0,1,1,0,1,'2024-12-31 17:40:18',664301,'2024-12-31 17:40:18',793197,0,'','',30,0,0.1289,0.664,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723386,2,26966,0,1,1,0,1,'2024-12-31 17:40:18',666248,'2024-12-31 17:40:18',794298,0,'','',30,0,0.12805,0.666,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423723387,2,28281,0,1,1,1,1,'2024-12-31 17:40:18',668483,'2024-12-31 17:40:19',337957,0,'','',30,0,0.66947,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723388,2,26956,0,1,1,1,1,'2024-12-31 17:40:18',670702,'2024-12-31 17:40:19',338518,0,'','',30,0,0.66782,0.67,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423723389,2,28617,0,1,1,2,1,'2024-12-31 17:40:24',719419,'2024-12-31 17:40:25',102457,0,'','',30,0,0.38304,0.719,2,'No process matching mysqld found : CRITICAL','',''),(423723390,2,28629,0,1,1,0,1,'2024-12-31 17:40:35',778329,'2024-12-31 17:40:35',899947,0,'','',30,0,0.12162,0.778,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723391,2,28638,0,1,1,0,1,'2024-12-31 17:40:52',873212,'2024-12-31 17:40:53',227321,0,'','',30,0,0.35411,0.873,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408288224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24525.36;10100000;10100000;0;10',''),(423723392,2,26974,0,1,1,0,1,'2024-12-31 17:41:19',7513,'2024-12-31 17:41:19',136782,0,'','',30,0,0.12025,0.016,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723393,2,28624,0,1,1,0,1,'2024-12-31 17:41:20',1,'2024-12-31 17:41:20',319730,0,'','',30,0,0.30001,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723394,2,23728,0,1,1,0,1,'2024-12-31 17:41:23',1555,'2024-12-31 17:41:23',20629,0,'','',30,0,0.01999,0.03,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%','rta=0.746ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723395,2,23729,0,1,1,3,1,'2024-12-31 17:41:20',9126,'2024-12-31 17:41:26',254480,0,'','',30,0,6.23283,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723396,2,26952,0,1,1,0,1,'2024-12-31 17:41:33',31401,'2024-12-31 17:41:33',0,0,'','',30,0,0.00777,0.075,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723397,2,26969,0,1,1,0,1,'2024-12-31 17:41:34',7,'2024-12-31 17:41:34',0,0,'','',30,0,0.01071,0.078,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723398,2,27566,0,1,1,0,1,'2024-12-31 17:41:35',0,'2024-12-31 17:41:35',151225,0,'','',30,0,0.06835,0.082,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723399,2,28625,0,1,1,2,1,'2024-12-31 17:41:35',0,'2024-12-31 17:41:35',170791,0,'','',30,0,0.08597,0.084,2,'(null)','',''),(423723400,2,28632,0,1,1,2,1,'2024-12-31 17:41:35',0,'2024-12-31 17:41:35',172754,0,'','',30,0,0.08572,0.087,2,'(null)','',''),(423723401,2,28628,0,1,1,0,1,'2024-12-31 17:41:35',0,'2024-12-31 17:41:35',213091,0,'','',30,0,0.1239,0.089,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723402,2,26947,0,1,1,1,1,'2024-12-31 17:41:35',0,'2024-12-31 17:41:35',218854,0,'','',30,0,0.12775,0.091,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723403,2,26933,0,1,1,0,1,'2024-12-31 17:41:35',0,'2024-12-31 17:41:35',555344,0,'','',30,0,0.4634,0.091,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=834296278s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723404,2,23727,0,1,1,0,1,'2024-12-31 17:41:35',0,'2024-12-31 17:41:36',144452,0,'','',30,0,1.05049,0.093,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267188929s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28301.2;1010000000;10100',''),(423723405,2,26945,0,1,1,0,1,'2024-12-31 17:41:37',150213,'2024-12-31 17:41:37',279281,0,'','',30,0,0.12907,0.15,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723406,2,26968,0,1,1,0,1,'2024-12-31 17:41:37',152204,'2024-12-31 17:41:37',299603,0,'','',30,0,0.1474,0.152,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423723407,2,26957,0,1,1,0,1,'2024-12-31 17:41:39',157708,'2024-12-31 17:41:39',391889,0,'','',30,0,0.23418,0.157,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723408,2,26975,0,1,1,1,1,'2024-12-31 17:41:42',171278,'2024-12-31 17:41:42',837986,0,'','',30,0,0.66671,0.171,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723409,2,23730,0,1,1,2,1,'2024-12-31 17:41:43',174498,'2024-12-31 17:41:45',179440,0,'','',30,0,2.00494,0.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723410,2,26934,0,1,1,0,1,'2024-12-31 17:41:49',215758,'2024-12-31 17:41:49',355757,0,'','',30,0,0.14,0.215,0,'Load : 5.00 5.30 5.32 : OK','load_1_min=5.00;9;30 load_5_min=5.30;15;35 load_15_min=5.32;20;40',''),(423723411,2,28491,0,1,1,0,1,'2024-12-31 17:41:53',234572,'2024-12-31 17:41:53',589179,0,'','',30,0,0.35461,0.234,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408294260s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548.16;10100000;10100000;0;10',''),(423723412,2,28626,0,1,1,0,1,'2024-12-31 17:41:55',239943,'2024-12-31 17:41:55',245032,0,'','',30,0,0.00509,0.239,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723413,2,28618,0,1,1,0,1,'2024-12-31 17:41:57',271627,'2024-12-31 17:41:57',394128,0,'','',30,0,0.1225,0.271,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723414,2,26948,0,1,1,0,1,'2024-12-31 17:41:59',274966,'2024-12-31 17:41:59',398509,0,'','',30,0,0.12354,0.274,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423723415,2,26963,0,1,1,0,1,'2024-12-31 17:42:04',297800,'2024-12-31 17:42:04',341887,0,'','',30,0,0.04409,0.297,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723416,2,26931,0,1,1,0,1,'2024-12-31 17:42:05',300943,'2024-12-31 17:42:05',424709,0,'','',30,0,0.12377,0.3,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=64%',''),(423723417,2,26935,0,1,1,0,1,'2024-12-31 17:42:18',384138,'2024-12-31 17:42:18',396540,0,'','',30,0,0.0124,0.384,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723418,2,26976,0,1,1,0,1,'2024-12-31 17:42:18',386119,'2024-12-31 17:42:18',741404,0,'','',30,0,0.35529,0.386,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408339142s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723419,2,26967,0,1,1,1,1,'2024-12-31 17:42:18',388310,'2024-12-31 17:42:19',5,0,'','',30,0,0.66972,0.388,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423723420,2,26928,0,1,1,3,1,'2024-12-31 17:42:19',392345,'2024-12-31 17:42:25',627068,0,'','',30,0,6.23472,0.392,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723421,2,26953,0,1,1,0,1,'2024-12-31 17:42:27',626673,'2024-12-31 17:42:27',749737,0,'','',30,0,0.12306,0.626,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723422,2,28619,0,1,1,0,1,'2024-12-31 17:42:29',632042,'2024-12-31 17:42:29',756544,0,'','',30,0,0.1245,0.632,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423723423,2,28627,0,1,1,0,1,'2024-12-31 17:42:29',634008,'2024-12-31 17:42:29',976600,0,'','',30,0,0.34259,0.633,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408787211s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723424,2,26949,0,1,1,1,1,'2024-12-31 17:42:29',636265,'2024-12-31 17:42:30',303629,0,'','',30,0,0.66736,0.636,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723425,2,26932,0,1,1,1,1,'2024-12-31 17:42:29',637982,'2024-12-31 17:42:30',304825,0,'','',30,0,0.66684,0.637,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423723426,2,28631,0,1,1,0,1,'2024-12-31 17:42:33',683354,'2024-12-31 17:42:33',981923,0,'','',30,0,0.29857,0.683,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723427,2,28630,0,1,1,0,1,'2024-12-31 17:42:37',702027,'2024-12-31 17:42:37',823909,0,'','',30,0,0.12188,0.702,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723428,2,26943,0,1,1,2,1,'2024-12-31 17:42:38',705203,'2024-12-31 17:42:38',834909,0,'','',30,0,0.12971,0.705,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723429,2,26964,0,1,1,0,1,'2024-12-31 17:42:39',707416,'2024-12-31 17:42:39',840537,0,'','',30,0,0.13312,0.707,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723430,2,28623,0,1,1,0,1,'2024-12-31 17:42:39',708437,'2024-12-31 17:42:39',843545,0,'','',30,0,0.13511,0.708,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423723431,2,26951,0,1,1,0,1,'2024-12-31 17:42:39',710495,'2024-12-31 17:42:39',862037,0,'','',30,0,0.15154,0.71,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423723432,2,26962,0,1,1,0,1,'2024-12-31 17:42:39',711716,'2024-12-31 17:42:39',943615,0,'','',30,0,0.2319,0.711,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723433,2,26929,0,1,1,2,1,'2024-12-31 17:42:43',745587,'2024-12-31 17:42:45',753812,0,'','',30,0,2.00822,0.745,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723434,2,23725,0,1,1,3,1,'2024-12-31 17:42:39',714210,'2024-12-31 17:42:45',951789,0,'','',30,0,6.23758,0.714,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723435,2,26978,0,1,1,0,1,'2024-12-31 17:42:55',811011,'2024-12-31 17:42:55',819151,0,'','',30,0,0.00814,0.81,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723436,2,26971,0,1,1,0,1,'2024-12-31 17:42:55',813018,'2024-12-31 17:42:55',935511,0,'','',30,0,0.12249,0.812,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723437,2,26954,0,1,1,0,1,'2024-12-31 17:42:55',815234,'2024-12-31 17:42:55',941979,0,'','',30,0,0.12674,0.815,0,'/var: 35%left(17082MB/48432MB) (>10%) : OK','\'/var\'=31350MB;43589;46010;0;48432',''),(423723438,2,28280,0,1,1,0,1,'2024-12-31 17:42:55',817018,'2024-12-31 17:42:55',942316,0,'','',30,0,0.1253,0.816,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423723439,2,26977,0,1,1,0,1,'2024-12-31 17:42:55',818008,'2024-12-31 17:42:55',960060,0,'','',30,0,0.14205,0.817,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723440,2,26946,0,1,1,3,1,'2024-12-31 17:42:57',852318,'2024-12-31 17:42:57',977878,0,'','',30,0,0.12556,0.852,3,'Unknown storage : /raid0 : ERROR','',''),(423723441,2,26960,0,1,1,0,1,'2024-12-31 17:42:57',854503,'2024-12-31 17:42:57',995699,0,'','',30,0,0.1412,0.854,0,'Load : 1.33 1.45 1.47 : OK','load_1_min=1.33;2;6 load_5_min=1.45;3;7 load_15_min=1.47;4;9',''),(423723442,2,28616,0,1,1,0,1,'2024-12-31 17:42:57',855499,'2024-12-31 17:42:58',275850,0,'','',30,0,0.42035,0.855,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723443,2,27343,0,1,1,0,1,'2024-12-31 17:42:57',858033,'2024-12-31 17:42:58',587889,0,'','',30,0,0.72986,0.858,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246275712s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723444,2,28284,0,1,1,0,1,'2024-12-31 17:42:58',862755,'2024-12-31 17:42:58',868327,0,'','',30,0,0.00557,0.862,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723445,2,26965,0,1,1,0,1,'2024-12-31 17:42:58',865017,'2024-12-31 17:42:58',992104,0,'','',30,0,0.12709,0.864,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723446,2,28620,0,1,1,1,1,'2024-12-31 17:42:58',866077,'2024-12-31 17:42:59',532593,0,'','',30,0,0.66652,0.866,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723447,2,28282,0,1,1,0,1,'2024-12-31 17:43:00',870201,'2024-12-31 17:43:01',0,0,'','',30,0,0.13916,0.87,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423723448,2,26970,0,1,1,0,1,'2024-12-31 17:43:00',871254,'2024-12-31 17:43:01',460942,0,'','',30,0,0.58969,0.871,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723449,2,23726,0,1,1,2,1,'2024-12-31 17:43:00',873358,'2024-12-31 17:43:02',879720,0,'','',30,0,2.00636,0.873,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723450,2,26961,0,1,1,0,1,'2024-12-31 17:43:12',981816,'2024-12-31 17:43:12',989828,0,'','',30,0,0.00801,0.981,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723451,2,28637,0,1,1,0,1,'2024-12-31 17:43:12',984001,'2024-12-31 17:43:13',20810,0,'','',30,0,0.06651,0.983,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723452,2,26955,0,1,1,0,1,'2024-12-31 17:43:13',986997,'2024-12-31 17:43:14',109634,0,'','',30,0,0.12264,0.986,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423723453,2,26973,0,1,1,0,1,'2024-12-31 17:43:13',988930,'2024-12-31 17:43:14',109657,0,'','',30,0,0.12073,0.988,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723454,2,26950,0,1,1,0,1,'2024-12-31 17:43:14',992196,'2024-12-31 17:43:15',328342,0,'','',30,0,0.33615,0.992,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1407983273s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723455,2,26972,0,1,1,3,1,'2024-12-31 17:43:17',1,'2024-12-31 17:43:17',141793,0,'','',30,0,0.12303,1.018,3,'Unknown storage : /disk1 : ERROR','',''),(423723456,2,26930,0,1,1,0,1,'2024-12-31 17:43:17',1171,'2024-12-31 17:43:17',148003,0,'','',30,0,0.12576,0.022,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723457,2,26944,0,1,1,0,1,'2024-12-31 17:43:18',178,'2024-12-31 17:43:18',154449,0,'','',30,0,0.12815,0.026,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723458,2,26966,0,1,1,0,1,'2024-12-31 17:43:18',2,'2024-12-31 17:43:18',157727,0,'','',30,0,0.12944,0.028,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=12% cpu3=9%',''),(423723459,2,28281,0,1,1,1,1,'2024-12-31 17:43:18',12612,'2024-12-31 17:43:18',698666,0,'','',30,0,0.66816,0.03,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723460,2,26956,0,1,1,1,1,'2024-12-31 17:43:18',13748,'2024-12-31 17:43:18',699489,0,'','',30,0,0.66683,0.032,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423723461,2,28617,0,1,1,2,1,'2024-12-31 17:43:24',30836,'2024-12-31 17:43:24',457717,0,'','',30,0,0.38355,0.074,2,'No process matching mysqld found : CRITICAL','',''),(423723462,2,28629,0,1,1,0,1,'2024-12-31 17:43:35',0,'2024-12-31 17:43:35',218732,0,'','',30,0,0.1217,0.097,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723463,2,28638,0,1,1,0,1,'2024-12-31 17:43:52',176837,'2024-12-31 17:43:52',530268,0,'','',30,0,0.35343,0.176,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408306154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24613.2;10100000;10100000;0;100',''),(423723464,2,26974,0,1,1,0,1,'2024-12-31 17:44:19',305368,'2024-12-31 17:44:19',425351,0,'','',30,0,0.11998,0.305,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723465,2,28624,0,1,1,0,1,'2024-12-31 17:44:20',308537,'2024-12-31 17:44:20',608687,0,'','',30,0,0.30015,0.308,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723466,2,23728,0,1,1,0,1,'2024-12-31 17:44:23',332062,'2024-12-31 17:44:23',360889,0,'','',30,0,0.02883,0.332,0,'OK - 192.168.77.159: rta 1.201ms, lost 0%','rta=1.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723467,2,23729,0,1,1,3,1,'2024-12-31 17:44:20',310410,'2024-12-31 17:44:26',543939,0,'','',30,0,6.23353,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723468,2,26952,0,1,1,0,1,'2024-12-31 17:44:33',388687,'2024-12-31 17:44:33',396583,0,'','',30,0,0.0079,0.388,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723469,2,26969,0,1,1,0,1,'2024-12-31 17:44:34',392870,'2024-12-31 17:44:34',404053,0,'','',30,0,0.01118,0.392,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723470,2,27566,0,1,1,0,1,'2024-12-31 17:44:35',396036,'2024-12-31 17:44:35',465799,0,'','',30,0,0.06976,0.396,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723471,2,28625,0,1,1,2,1,'2024-12-31 17:44:35',398016,'2024-12-31 17:44:35',483932,0,'','',30,0,0.08592,0.397,2,'(null)','',''),(423723472,2,28632,0,1,1,2,1,'2024-12-31 17:44:35',400223,'2024-12-31 17:44:35',485782,0,'','',30,0,0.08556,0.4,2,'(null)','',''),(423723473,2,28628,0,1,1,0,1,'2024-12-31 17:44:35',402433,'2024-12-31 17:44:35',527526,0,'','',30,0,0.12509,0.402,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723474,2,26947,0,1,1,1,1,'2024-12-31 17:44:35',404322,'2024-12-31 17:44:35',533563,0,'','',30,0,0.12924,0.404,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723475,2,26933,0,1,1,0,1,'2024-12-31 17:44:35',405115,'2024-12-31 17:44:35',829295,0,'','',30,0,0.42418,0.405,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=834314310s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723476,2,23727,0,1,1,0,1,'2024-12-31 17:44:35',407142,'2024-12-31 17:44:36',467421,0,'','',30,0,1.06028,0.407,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267206962s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28763.6;1010000000;10100',''),(423723477,2,26945,0,1,1,0,1,'2024-12-31 17:44:37',437377,'2024-12-31 17:44:37',565812,0,'','',30,0,0.12843,0.437,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723478,2,26968,0,1,1,0,1,'2024-12-31 17:44:37',439422,'2024-12-31 17:44:37',587811,0,'','',30,0,0.14839,0.439,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723479,2,26957,0,1,1,0,1,'2024-12-31 17:44:39',444720,'2024-12-31 17:44:39',676101,0,'','',30,0,0.23138,0.444,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723480,2,26975,0,1,1,1,1,'2024-12-31 17:44:42',477181,'2024-12-31 17:44:43',143906,0,'','',30,0,0.66673,0.477,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723481,2,23730,0,1,1,2,1,'2024-12-31 17:44:43',480378,'2024-12-31 17:44:45',486536,0,'','',30,0,2.00616,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723482,2,26934,0,1,1,0,1,'2024-12-31 17:44:49',520354,'2024-12-31 17:44:49',660354,0,'','',30,0,0.14,0.52,0,'Load : 4.70 5.12 5.25 : OK','load_1_min=4.70;9;30 load_5_min=5.12;15;35 load_15_min=5.25;20;40',''),(423723483,2,28491,0,1,1,0,1,'2024-12-31 17:44:53',551048,'2024-12-31 17:44:53',899769,0,'','',30,0,0.34872,0.551,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408312292s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24554.88;10100000;10100000;0;10',''),(423723484,2,28626,0,1,1,0,1,'2024-12-31 17:44:55',556359,'2024-12-31 17:44:55',561447,0,'','',30,0,0.00509,0.556,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723485,2,28618,0,1,1,0,1,'2024-12-31 17:44:57',577702,'2024-12-31 17:44:57',699204,0,'','',30,0,0.1215,0.577,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723486,2,26948,0,1,1,0,1,'2024-12-31 17:44:59',584066,'2024-12-31 17:44:59',707746,0,'','',30,0,0.12368,0.584,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423723487,2,26963,0,1,1,0,1,'2024-12-31 17:45:04',611198,'2024-12-31 17:45:04',656917,0,'','',30,0,0.04572,0.611,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723488,2,26931,0,1,1,0,1,'2024-12-31 17:45:05',614447,'2024-12-31 17:45:05',737127,0,'','',30,0,0.12268,0.614,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=60%',''),(423723489,2,26935,0,1,1,0,1,'2024-12-31 17:45:18',707928,'2024-12-31 17:45:18',722045,0,'','',30,0,0.01412,0.707,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723490,2,26976,0,1,1,0,1,'2024-12-31 17:45:18',709015,'2024-12-31 17:45:19',439,0,'','',30,0,0.35777,0.708,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408357177s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723491,2,26967,0,1,1,1,1,'2024-12-31 17:45:18',711193,'2024-12-31 17:45:19',378088,0,'','',30,0,0.6669,0.711,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423723492,2,26928,0,1,1,3,1,'2024-12-31 17:45:19',714247,'2024-12-31 17:45:25',948372,0,'','',30,0,6.23412,0.714,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723493,2,26953,0,1,1,0,1,'2024-12-31 17:45:27',780925,'2024-12-31 17:45:27',905489,0,'','',30,0,0.12456,0.78,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723494,2,28619,0,1,1,0,1,'2024-12-31 17:45:29',787236,'2024-12-31 17:45:29',912826,0,'','',30,0,0.12559,0.787,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423723495,2,28627,0,1,1,0,1,'2024-12-31 17:45:29',789213,'2024-12-31 17:45:30',131502,0,'','',30,0,0.34229,0.789,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408805226s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723496,2,26932,0,1,1,1,1,'2024-12-31 17:45:29',793539,'2024-12-31 17:45:30',459435,0,'','',30,0,0.6659,0.793,1,'SNMP WARNING - 36 27 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423723497,2,26949,0,1,1,1,1,'2024-12-31 17:45:29',791346,'2024-12-31 17:45:30',459983,0,'','',30,0,0.66864,0.791,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723498,2,28631,0,1,1,0,1,'2024-12-31 17:45:33',819773,'2024-12-31 17:45:34',116985,0,'','',30,0,0.29721,0.819,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723499,2,28630,0,1,1,0,1,'2024-12-31 17:45:37',852418,'2024-12-31 17:45:37',973914,0,'','',30,0,0.1215,0.852,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723500,2,26943,0,1,1,2,1,'2024-12-31 17:45:38',854598,'2024-12-31 17:45:38',983421,0,'','',30,0,0.12882,0.854,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723501,2,26964,0,1,1,0,1,'2024-12-31 17:45:39',858770,'2024-12-31 17:45:39',985385,0,'','',30,0,0.12662,0.858,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723502,2,28623,0,1,1,0,1,'2024-12-31 17:45:39',860727,'2024-12-31 17:45:39',998679,0,'','',30,0,0.13795,0.86,0,'Load : 0.04 0.05 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423723503,2,26951,0,1,1,0,1,'2024-12-31 17:45:39',862867,'2024-12-31 17:45:40',1,0,'','',30,0,0.15618,0.862,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423723504,2,26962,0,1,1,0,1,'2024-12-31 17:45:39',864536,'2024-12-31 17:45:40',101538,0,'','',30,0,0.237,0.864,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723505,2,26929,0,1,1,2,1,'2024-12-31 17:45:43',890075,'2024-12-31 17:45:45',896781,0,'','',30,0,2.00671,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723506,2,23725,0,1,1,3,1,'2024-12-31 17:45:39',866643,'2024-12-31 17:45:46',102273,0,'','',30,0,6.23563,0.866,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723507,2,26978,0,1,1,0,1,'2024-12-31 17:45:55',961071,'2024-12-31 17:45:55',968895,0,'','',30,0,0.00782,0.961,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723508,2,26971,0,1,1,0,1,'2024-12-31 17:45:55',963085,'2024-12-31 17:45:56',0,0,'','',30,0,0.12643,0.963,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723509,2,26954,0,1,1,0,1,'2024-12-31 17:45:55',965142,'2024-12-31 17:45:56',0,0,'','',30,0,0.12691,0.965,0,'/var: 35%left(17081MB/48432MB) (>10%) : OK','\'/var\'=31351MB;43589;46010;0;48432',''),(423723510,2,28280,0,1,1,0,1,'2024-12-31 17:45:55',967263,'2024-12-31 17:45:56',0,0,'','',30,0,0.12798,0.967,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423723511,2,26977,0,1,1,0,1,'2024-12-31 17:45:55',969497,'2024-12-31 17:45:56',110453,0,'','',30,0,0.14096,0.969,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723512,2,26946,0,1,1,3,1,'2024-12-31 17:45:57',988709,'2024-12-31 17:45:58',117146,0,'','',30,0,0.12844,0.988,3,'Unknown storage : /raid0 : ERROR','',''),(423723513,2,26960,0,1,1,0,1,'2024-12-31 17:45:57',990918,'2024-12-31 17:45:58',132239,0,'','',30,0,0.14132,0.99,0,'Load : 1.56 1.39 1.43 : OK','load_1_min=1.56;2;6 load_5_min=1.39;3;7 load_15_min=1.43;4;9',''),(423723514,2,28616,0,1,1,0,1,'2024-12-31 17:45:57',992471,'2024-12-31 17:45:58',424157,0,'','',30,0,0.43169,0.992,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723515,2,27343,0,1,1,0,1,'2024-12-31 17:45:57',994555,'2024-12-31 17:45:58',716792,0,'','',30,0,0.72224,0.994,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246293725s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723516,2,28284,0,1,1,0,1,'2024-12-31 17:45:58',998609,'2024-12-31 17:45:59',4,0,'','',30,0,0.00621,0.998,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723517,2,26965,0,1,1,0,1,'2024-12-31 17:45:59',0,'2024-12-31 17:45:59',127585,0,'','',30,0,0.1267,1,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723518,2,28620,0,1,1,1,1,'2024-12-31 17:45:59',2,'2024-12-31 17:45:59',671522,0,'','',30,0,0.66853,1.002,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723519,2,28282,0,1,1,0,1,'2024-12-31 17:46:00',2569,'2024-12-31 17:46:00',138707,0,'','',30,0,0.1337,0.004,0,'Load : 0.48 0.14 0.09 : OK','load_1_min=0.48;2;6 load_5_min=0.14;3;7 load_15_min=0.09;4;9',''),(423723520,2,26970,0,1,1,0,1,'2024-12-31 17:46:00',3713,'2024-12-31 17:46:00',603830,0,'','',30,0,0.59663,0.007,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723521,2,23726,0,1,1,2,1,'2024-12-31 17:46:00',0,'2024-12-31 17:46:02',7419,0,'','',30,0,2.00713,0.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723522,2,26961,0,1,1,0,1,'2024-12-31 17:46:12',0,'2024-12-31 17:46:12',0,0,'','',30,0,0.00792,0.083,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723523,2,28637,0,1,1,0,1,'2024-12-31 17:46:12',0,'2024-12-31 17:46:12',153064,0,'','',30,0,0.06687,0.086,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723524,2,26955,0,1,1,0,1,'2024-12-31 17:46:13',0,'2024-12-31 17:46:13',212294,0,'','',30,0,0.12253,0.089,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423723525,2,26973,0,1,1,0,1,'2024-12-31 17:46:13',0,'2024-12-31 17:46:13',212728,0,'','',30,0,0.12067,0.092,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723526,2,26950,0,1,1,0,1,'2024-12-31 17:46:14',0,'2024-12-31 17:46:14',443766,0,'','',30,0,0.34884,0.094,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408001188s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723527,2,26972,0,1,1,3,1,'2024-12-31 17:46:17',116428,'2024-12-31 17:46:17',234863,0,'','',30,0,0.11843,0.116,3,'Unknown storage : /disk1 : ERROR','',''),(423723528,2,26930,0,1,1,0,1,'2024-12-31 17:46:17',118315,'2024-12-31 17:46:17',242519,0,'','',30,0,0.1242,0.118,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723529,2,26944,0,1,1,0,1,'2024-12-31 17:46:18',121603,'2024-12-31 17:46:18',253518,0,'','',30,0,0.13192,0.121,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723530,2,26966,0,1,1,0,1,'2024-12-31 17:46:18',127337,'2024-12-31 17:46:18',255207,0,'','',30,0,0.12787,0.127,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=7%',''),(423723531,2,28281,0,1,1,1,1,'2024-12-31 17:46:18',129419,'2024-12-31 17:46:18',797680,0,'','',30,0,0.66826,0.129,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723532,2,26956,0,1,1,1,1,'2024-12-31 17:46:18',130660,'2024-12-31 17:46:18',798252,0,'','',30,0,0.66759,0.13,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423723533,2,28617,0,1,1,2,1,'2024-12-31 17:46:24',147469,'2024-12-31 17:46:24',530910,0,'','',30,0,0.38344,0.147,2,'No process matching mysqld found : CRITICAL','',''),(423723534,2,28629,0,1,1,0,1,'2024-12-31 17:46:35',188328,'2024-12-31 17:46:35',330192,0,'','',30,0,0.14186,0.188,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723535,2,28638,0,1,1,0,1,'2024-12-31 17:46:52',273136,'2024-12-31 17:46:52',628028,0,'','',30,0,0.35489,0.273,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408324164s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24542.8;10100000;10100000;0;100',''),(423723536,2,26974,0,1,1,0,1,'2024-12-31 17:47:19',393629,'2024-12-31 17:47:19',513707,0,'','',30,0,0.12008,0.393,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723537,2,28624,0,1,1,0,1,'2024-12-31 17:47:20',397815,'2024-12-31 17:47:20',703585,0,'','',30,0,0.30577,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723538,2,23728,0,1,1,0,1,'2024-12-31 17:47:23',423021,'2024-12-31 17:47:23',442755,0,'','',30,0,0.01973,0.422,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723539,2,23729,0,1,1,3,1,'2024-12-31 17:47:20',399745,'2024-12-31 17:47:26',668550,0,'','',30,0,6.26881,0.399,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723540,2,26952,0,1,1,0,1,'2024-12-31 17:47:33',487525,'2024-12-31 17:47:33',495569,0,'','',30,0,0.00804,0.487,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723541,2,26969,0,1,1,0,1,'2024-12-31 17:47:34',490831,'2024-12-31 17:47:34',502938,0,'','',30,0,0.01211,0.49,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723542,2,27566,0,1,1,0,1,'2024-12-31 17:47:35',494116,'2024-12-31 17:47:35',561438,0,'','',30,0,0.06732,0.494,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723543,2,28625,0,1,1,2,1,'2024-12-31 17:47:35',496034,'2024-12-31 17:47:35',582920,0,'','',30,0,0.08689,0.496,2,'(null)','',''),(423723544,2,28632,0,1,1,2,1,'2024-12-31 17:47:35',498225,'2024-12-31 17:47:35',584233,0,'','',30,0,0.08601,0.498,2,'(null)','',''),(423723545,2,28628,0,1,1,0,1,'2024-12-31 17:47:35',499177,'2024-12-31 17:47:35',626685,0,'','',30,0,0.12751,0.499,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723546,2,26947,0,1,1,1,1,'2024-12-31 17:47:35',501190,'2024-12-31 17:47:35',631237,0,'','',30,0,0.13005,0.501,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723547,2,26933,0,1,1,0,1,'2024-12-31 17:47:35',503326,'2024-12-31 17:47:35',947501,0,'','',30,0,0.44417,0.503,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=834332321s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723548,2,23727,0,1,1,0,1,'2024-12-31 17:47:35',505464,'2024-12-31 17:47:36',550112,0,'','',30,0,1.04465,0.505,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267224973s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29375.28;1010000000;1010',''),(423723549,2,26945,0,1,1,0,1,'2024-12-31 17:47:37',554510,'2024-12-31 17:47:37',683062,0,'','',30,0,0.12855,0.554,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723550,2,26968,0,1,1,0,1,'2024-12-31 17:47:37',556377,'2024-12-31 17:47:37',701607,0,'','',30,0,0.14523,0.556,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723551,2,26957,0,1,1,0,1,'2024-12-31 17:47:39',561881,'2024-12-31 17:47:39',793945,0,'','',30,0,0.23206,0.561,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723552,2,26975,0,1,1,1,1,'2024-12-31 17:47:42',586600,'2024-12-31 17:47:43',259340,0,'','',30,0,0.67274,0.586,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723553,2,23730,0,1,1,2,1,'2024-12-31 17:47:43',590969,'2024-12-31 17:47:45',597511,0,'','',30,0,2.00654,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723554,2,26934,0,1,1,0,1,'2024-12-31 17:47:49',627290,'2024-12-31 17:47:49',768418,0,'','',30,0,0.14113,0.627,0,'Load : 5.75 5.28 5.27 : OK','load_1_min=5.75;9;30 load_5_min=5.28;15;35 load_15_min=5.27;20;40',''),(423723555,2,28491,0,1,1,0,1,'2024-12-31 17:47:53',644116,'2024-12-31 17:47:53',996877,0,'','',30,0,0.35276,0.644,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408330301s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24508.64;10100000;10100000;0;10',''),(423723556,2,28626,0,1,1,0,1,'2024-12-31 17:47:55',650450,'2024-12-31 17:47:55',655759,0,'','',30,0,0.00531,0.65,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723557,2,28618,0,1,1,0,1,'2024-12-31 17:47:57',672886,'2024-12-31 17:47:57',793946,0,'','',30,0,0.12106,0.672,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723558,2,26948,0,1,1,0,1,'2024-12-31 17:47:59',677295,'2024-12-31 17:47:59',801004,0,'','',30,0,0.12371,0.677,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423723559,2,26963,0,1,1,0,1,'2024-12-31 17:48:04',700291,'2024-12-31 17:48:04',744985,0,'','',30,0,0.04469,0.7,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723560,2,26931,0,1,1,0,1,'2024-12-31 17:48:05',704506,'2024-12-31 17:48:05',826261,0,'','',30,0,0.12176,0.704,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=60%',''),(423723561,2,26935,0,1,1,0,1,'2024-12-31 17:48:18',778583,'2024-12-31 17:48:18',787995,0,'','',30,0,0.00941,0.778,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723562,2,26976,0,1,1,0,1,'2024-12-31 17:48:18',781040,'2024-12-31 17:48:19',132430,0,'','',30,0,0.35139,0.781,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408375187s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723563,2,26967,0,1,1,1,1,'2024-12-31 17:48:18',783245,'2024-12-31 17:48:19',450556,0,'','',30,0,0.66731,0.783,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423723564,2,26928,0,1,1,3,1,'2024-12-31 17:48:19',786857,'2024-12-31 17:48:26',1310,0,'','',30,0,6.23751,0.786,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723565,2,26953,0,1,1,0,1,'2024-12-31 17:48:27',22,'2024-12-31 17:48:27',151409,0,'','',30,0,0.1245,0.026,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723566,2,28619,0,1,1,0,1,'2024-12-31 17:48:29',13158,'2024-12-31 17:48:29',156572,0,'','',30,0,0.12503,0.031,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423723567,2,28627,0,1,1,0,1,'2024-12-31 17:48:29',14124,'2024-12-31 17:48:29',370672,0,'','',30,0,0.33722,0.033,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408823150s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723568,2,26932,0,1,1,1,1,'2024-12-31 17:48:29',237,'2024-12-31 17:48:29',704258,0,'','',30,0,0.66867,0.035,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423723569,2,26949,0,1,1,1,1,'2024-12-31 17:48:29',15747,'2024-12-31 17:48:29',704805,0,'','',30,0,0.6682,0.036,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723570,2,28631,0,1,1,0,1,'2024-12-31 17:48:33',29240,'2024-12-31 17:48:33',378304,0,'','',30,0,0.30723,0.071,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723571,2,28630,0,1,1,0,1,'2024-12-31 17:48:37',0,'2024-12-31 17:48:37',211827,0,'','',30,0,0.12207,0.089,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723572,2,26943,0,1,1,2,1,'2024-12-31 17:48:38',0,'2024-12-31 17:48:38',228960,0,'','',30,0,0.13602,0.092,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723573,2,26964,0,1,1,0,1,'2024-12-31 17:48:39',104104,'2024-12-31 17:48:39',230902,0,'','',30,0,0.1268,0.104,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723574,2,28623,0,1,1,0,1,'2024-12-31 17:48:39',106086,'2024-12-31 17:48:39',241829,0,'','',30,0,0.13574,0.106,0,'Load : 0.03 0.08 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423723575,2,26951,0,1,1,0,1,'2024-12-31 17:48:39',108324,'2024-12-31 17:48:39',266486,0,'','',30,0,0.15816,0.108,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423723576,2,26962,0,1,1,0,1,'2024-12-31 17:48:39',110505,'2024-12-31 17:48:39',351600,0,'','',30,0,0.2411,0.11,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723577,2,26929,0,1,1,2,1,'2024-12-31 17:48:43',129749,'2024-12-31 17:48:45',166026,0,'','',30,0,2.03628,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723578,2,23725,0,1,1,3,1,'2024-12-31 17:48:39',112706,'2024-12-31 17:48:45',348647,0,'','',30,0,6.23594,0.112,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723579,2,26978,0,1,1,0,1,'2024-12-31 17:48:55',183763,'2024-12-31 17:48:55',196294,0,'','',30,0,0.01253,0.183,0,'OK - 192.168.77.208: rta 0.371ms, lost 0%','rta=0.371ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723580,2,26971,0,1,1,0,1,'2024-12-31 17:48:55',185954,'2024-12-31 17:48:55',308059,0,'','',30,0,0.12211,0.185,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723581,2,28280,0,1,1,0,1,'2024-12-31 17:48:55',188611,'2024-12-31 17:48:55',315213,0,'','',30,0,0.1266,0.188,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423723582,2,26954,0,1,1,0,1,'2024-12-31 17:48:55',187608,'2024-12-31 17:48:55',320015,0,'','',30,0,0.13241,0.187,0,'/var: 35%left(17081MB/48432MB) (>10%) : OK','\'/var\'=31351MB;43589;46010;0;48432',''),(423723583,2,26977,0,1,1,0,1,'2024-12-31 17:48:55',190624,'2024-12-31 17:48:55',330533,0,'','',30,0,0.13991,0.19,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723584,2,26946,0,1,1,3,1,'2024-12-31 17:48:57',200843,'2024-12-31 17:48:57',329255,0,'','',30,0,0.12841,0.2,3,'Unknown storage : /raid0 : ERROR','',''),(423723585,2,26960,0,1,1,0,1,'2024-12-31 17:48:57',203055,'2024-12-31 17:48:57',352667,0,'','',30,0,0.14961,0.203,0,'Load : 1.73 1.48 1.45 : OK','load_1_min=1.73;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423723586,2,28616,0,1,1,0,1,'2024-12-31 17:48:57',204074,'2024-12-31 17:48:57',623562,0,'','',30,0,0.41949,0.204,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723587,2,27343,0,1,1,0,1,'2024-12-31 17:48:57',206573,'2024-12-31 17:48:57',945277,0,'','',30,0,0.7387,0.206,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246311648s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723588,2,28284,0,1,1,0,1,'2024-12-31 17:48:58',211082,'2024-12-31 17:48:58',217127,0,'','',30,0,0.00605,0.211,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723589,2,26965,0,1,1,0,1,'2024-12-31 17:48:59',215167,'2024-12-31 17:48:59',341400,0,'','',30,0,0.12623,0.215,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723590,2,28620,0,1,1,1,1,'2024-12-31 17:48:59',216237,'2024-12-31 17:48:59',883520,0,'','',30,0,0.66728,0.216,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723591,2,28282,0,1,1,0,1,'2024-12-31 17:49:00',220482,'2024-12-31 17:49:00',355752,0,'','',30,0,0.13527,0.22,0,'Load : 0.02 0.07 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423723592,2,26970,0,1,1,0,1,'2024-12-31 17:49:00',222400,'2024-12-31 17:49:00',814567,0,'','',30,0,0.59217,0.222,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723593,2,23726,0,1,1,2,1,'2024-12-31 17:49:00',224425,'2024-12-31 17:49:02',229892,0,'','',30,0,2.00547,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723594,2,26961,0,1,1,0,1,'2024-12-31 17:49:12',334485,'2024-12-31 17:49:12',342448,0,'','',30,0,0.00796,0.334,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723595,2,28637,0,1,1,0,1,'2024-12-31 17:49:12',336527,'2024-12-31 17:49:12',405585,0,'','',30,0,0.06906,0.336,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723596,2,26955,0,1,1,0,1,'2024-12-31 17:49:13',340658,'2024-12-31 17:49:13',463305,0,'','',30,0,0.12265,0.34,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423723597,2,26973,0,1,1,0,1,'2024-12-31 17:49:13',341726,'2024-12-31 17:49:13',463785,0,'','',30,0,0.12206,0.341,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723598,2,26950,0,1,1,0,1,'2024-12-31 17:49:14',344894,'2024-12-31 17:49:14',683261,0,'','',30,0,0.33837,0.344,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408019216s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723599,2,26972,0,1,1,3,1,'2024-12-31 17:49:17',364290,'2024-12-31 17:49:17',483317,0,'','',30,0,0.11903,0.364,3,'Unknown storage : /disk1 : ERROR','',''),(423723600,2,26930,0,1,1,0,1,'2024-12-31 17:49:17',366314,'2024-12-31 17:49:17',490352,0,'','',30,0,0.12404,0.366,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723601,2,26944,0,1,1,0,1,'2024-12-31 17:49:18',370479,'2024-12-31 17:49:18',498206,0,'','',30,0,0.12773,0.37,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723602,2,26966,0,1,1,0,1,'2024-12-31 17:49:18',372389,'2024-12-31 17:49:18',501092,0,'','',30,0,0.1287,0.372,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423723603,2,28281,0,1,1,1,1,'2024-12-31 17:49:18',374585,'2024-12-31 17:49:19',34,0,'','',30,0,0.66824,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723604,2,26956,0,1,1,1,1,'2024-12-31 17:49:18',376760,'2024-12-31 17:49:19',18190,0,'','',30,0,0.66666,0.376,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423723605,2,28617,0,1,1,2,1,'2024-12-31 17:49:24',432348,'2024-12-31 17:49:24',815610,0,'','',30,0,0.38326,0.432,2,'No process matching mysqld found : CRITICAL','',''),(423723606,2,28629,0,1,1,0,1,'2024-12-31 17:49:35',510246,'2024-12-31 17:49:35',632098,0,'','',30,0,0.12185,0.51,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723607,2,28638,0,1,1,0,1,'2024-12-31 17:49:52',621039,'2024-12-31 17:49:52',970786,0,'','',30,0,0.34975,0.621,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408342199s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.44;10100000;10100000;0;10',''),(423723608,2,26974,0,1,1,0,1,'2024-12-31 17:50:19',738560,'2024-12-31 17:50:19',858892,0,'','',30,0,0.12033,0.738,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723609,2,28624,0,1,1,0,1,'2024-12-31 17:50:20',742744,'2024-12-31 17:50:21',17231,0,'','',30,0,0.29877,0.742,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723610,2,23728,0,1,1,0,1,'2024-12-31 17:50:23',767263,'2024-12-31 17:50:23',786841,0,'','',30,0,0.01958,0.767,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723611,2,23729,0,1,1,3,1,'2024-12-31 17:50:20',744725,'2024-12-31 17:50:26',978650,0,'','',30,0,6.23393,0.744,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723612,2,26952,0,1,1,0,1,'2024-12-31 17:50:33',831312,'2024-12-31 17:50:33',839024,0,'','',30,0,0.00771,0.831,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723613,2,26969,0,1,1,0,1,'2024-12-31 17:50:34',834772,'2024-12-31 17:50:34',845170,0,'','',30,0,0.0104,0.834,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723614,2,27566,0,1,1,0,1,'2024-12-31 17:50:35',838936,'2024-12-31 17:50:35',908034,0,'','',30,0,0.0691,0.838,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723615,2,28625,0,1,1,2,1,'2024-12-31 17:50:35',840876,'2024-12-31 17:50:35',927161,0,'','',30,0,0.08629,0.84,2,'(null)','',''),(423723616,2,28632,0,1,1,2,1,'2024-12-31 17:50:35',842961,'2024-12-31 17:50:35',928518,0,'','',30,0,0.08556,0.842,2,'(null)','',''),(423723617,2,28628,0,1,1,0,1,'2024-12-31 17:50:35',844031,'2024-12-31 17:50:35',970980,0,'','',30,0,0.12695,0.843,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723618,2,26947,0,1,1,1,1,'2024-12-31 17:50:35',846019,'2024-12-31 17:50:35',976070,0,'','',30,0,0.13005,0.845,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723619,2,26933,0,1,1,0,1,'2024-12-31 17:50:35',847325,'2024-12-31 17:50:36',279178,0,'','',30,0,0.43185,0.847,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=834350356s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723620,2,23727,0,1,1,0,1,'2024-12-31 17:50:35',849415,'2024-12-31 17:50:36',946952,0,'','',30,0,1.09754,0.849,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1267243009s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29504.32;1010000000;1010',''),(423723621,2,26945,0,1,1,0,1,'2024-12-31 17:50:37',890889,'2024-12-31 17:50:38',8468,0,'','',30,0,0.12954,0.89,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723622,2,26968,0,1,1,0,1,'2024-12-31 17:50:37',893211,'2024-12-31 17:50:38',3,0,'','',30,0,0.14678,0.893,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723623,2,26957,0,1,1,0,1,'2024-12-31 17:50:39',899414,'2024-12-31 17:50:40',135904,0,'','',30,0,0.23649,0.899,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723624,2,26975,0,1,1,1,1,'2024-12-31 17:50:42',927176,'2024-12-31 17:50:43',592920,0,'','',30,0,0.66574,0.927,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723625,2,23730,0,1,1,2,1,'2024-12-31 17:50:43',931355,'2024-12-31 17:50:45',938070,0,'','',30,0,2.00671,0.931,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723626,2,26934,0,1,1,0,1,'2024-12-31 17:50:49',960014,'2024-12-31 17:50:50',0,0,'','',30,0,0.13968,0.959,0,'Load : 5.69 5.62 5.41 : OK','load_1_min=5.69;9;30 load_5_min=5.62;15;35 load_15_min=5.41;20;40',''),(423723627,2,28491,0,1,1,0,1,'2024-12-31 17:50:53',990710,'2024-12-31 17:50:54',345456,0,'','',30,0,0.35475,0.99,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408348336s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.12;10100000;10100000;0;10',''),(423723628,2,28626,0,1,1,0,1,'2024-12-31 17:50:55',994997,'2024-12-31 17:50:56',273,0,'','',30,0,0.00542,0.994,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723629,2,28618,0,1,1,0,1,'2024-12-31 17:50:57',5622,'2024-12-31 17:50:57',134535,0,'','',30,0,0.12177,0.012,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723630,2,26948,0,1,1,0,1,'2024-12-31 17:50:59',1003,'2024-12-31 17:50:59',142302,0,'','',30,0,0.12476,0.017,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423723631,2,26963,0,1,1,0,1,'2024-12-31 17:51:04',13029,'2024-12-31 17:51:04',61,0,'','',30,0,0.04463,0.031,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723632,2,26931,0,1,1,0,1,'2024-12-31 17:51:05',15189,'2024-12-31 17:51:05',157167,0,'','',30,0,0.12164,0.035,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=62%',''),(423723633,2,26935,0,1,1,0,1,'2024-12-31 17:51:18',0,'2024-12-31 17:51:18',102636,0,'','',30,0,0.01195,0.09,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723634,2,26976,0,1,1,0,1,'2024-12-31 17:51:18',0,'2024-12-31 17:51:18',441984,0,'','',30,0,0.34923,0.092,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408393119s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723635,2,26967,0,1,1,1,1,'2024-12-31 17:51:18',0,'2024-12-31 17:51:18',763726,0,'','',30,0,0.66872,0.094,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423723636,2,26928,0,1,1,3,1,'2024-12-31 17:51:19',0,'2024-12-31 17:51:25',332784,0,'','',30,0,6.23391,0.098,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723637,2,26953,0,1,1,0,1,'2024-12-31 17:51:27',333221,'2024-12-31 17:51:27',457922,0,'','',30,0,0.1247,0.333,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723638,2,28619,0,1,1,0,1,'2024-12-31 17:51:29',338609,'2024-12-31 17:51:29',463185,0,'','',30,0,0.12458,0.338,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423723639,2,28627,0,1,1,0,1,'2024-12-31 17:51:29',340592,'2024-12-31 17:51:29',685476,0,'','',30,0,0.34488,0.34,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408841182s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723640,2,26932,0,1,1,1,1,'2024-12-31 17:51:29',341656,'2024-12-31 17:51:30',0,0,'','',30,0,0.66655,0.341,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423723641,2,26949,0,1,1,1,1,'2024-12-31 17:51:29',343777,'2024-12-31 17:51:30',554,0,'','',30,0,0.66675,0.343,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723642,2,28631,0,1,1,0,1,'2024-12-31 17:51:33',396322,'2024-12-31 17:51:33',701885,0,'','',30,0,0.30556,0.396,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723643,2,28630,0,1,1,0,1,'2024-12-31 17:51:37',431485,'2024-12-31 17:51:37',553052,0,'','',30,0,0.12157,0.431,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723644,2,26943,0,1,1,2,1,'2024-12-31 17:51:38',434745,'2024-12-31 17:51:38',563995,0,'','',30,0,0.12925,0.434,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723645,2,26964,0,1,1,0,1,'2024-12-31 17:51:39',439016,'2024-12-31 17:51:39',567344,0,'','',30,0,0.12833,0.438,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723646,2,28623,0,1,1,0,1,'2024-12-31 17:51:39',441014,'2024-12-31 17:51:39',576709,0,'','',30,0,0.1357,0.44,0,'Load : 0.16 0.12 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423723647,2,26951,0,1,1,0,1,'2024-12-31 17:51:39',443196,'2024-12-31 17:51:39',597178,0,'','',30,0,0.15398,0.443,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723648,2,26962,0,1,1,0,1,'2024-12-31 17:51:39',445281,'2024-12-31 17:51:39',696700,0,'','',30,0,0.25142,0.445,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723649,2,26929,0,1,1,2,1,'2024-12-31 17:51:43',477896,'2024-12-31 17:51:45',483282,0,'','',30,0,2.00539,0.477,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723650,2,23725,0,1,1,3,1,'2024-12-31 17:51:39',445941,'2024-12-31 17:51:45',678719,0,'','',30,0,6.23278,0.445,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723651,2,26978,0,1,1,0,1,'2024-12-31 17:51:55',557914,'2024-12-31 17:51:55',566744,0,'','',30,0,0.00883,0.557,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723652,2,26971,0,1,1,0,1,'2024-12-31 17:51:55',559836,'2024-12-31 17:51:55',682141,0,'','',30,0,0.1223,0.559,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723653,2,26954,0,1,1,0,1,'2024-12-31 17:51:55',564463,'2024-12-31 17:51:55',689709,0,'','',30,0,0.12525,0.564,0,'/var: 35%left(17080MB/48432MB) (>10%) : OK','\'/var\'=31352MB;43589;46010;0;48432',''),(423723654,2,28280,0,1,1,0,1,'2024-12-31 17:51:55',562011,'2024-12-31 17:51:55',689734,0,'','',30,0,0.12772,0.561,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423723655,2,26977,0,1,1,0,1,'2024-12-31 17:51:55',566662,'2024-12-31 17:51:55',710821,0,'','',30,0,0.14416,0.566,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723656,2,26946,0,1,1,3,1,'2024-12-31 17:51:57',591395,'2024-12-31 17:51:57',721859,0,'','',30,0,0.13046,0.591,3,'Unknown storage : /raid0 : ERROR','',''),(423723657,2,26960,0,1,1,0,1,'2024-12-31 17:51:57',593654,'2024-12-31 17:51:57',738270,0,'','',30,0,0.14462,0.593,0,'Load : 1.73 1.55 1.47 : OK','load_1_min=1.73;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423723658,2,28616,0,1,1,0,1,'2024-12-31 17:51:57',595324,'2024-12-31 17:51:58',12,0,'','',30,0,0.41953,0.595,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723659,2,27343,0,1,1,0,1,'2024-12-31 17:51:57',597779,'2024-12-31 17:51:58',319008,0,'','',30,0,0.72123,0.597,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246329689s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723660,2,28284,0,1,1,0,1,'2024-12-31 17:51:58',603660,'2024-12-31 17:51:58',609340,0,'','',30,0,0.00568,0.603,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723661,2,26965,0,1,1,0,1,'2024-12-31 17:51:59',607881,'2024-12-31 17:51:59',735281,0,'','',30,0,0.1274,0.607,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723662,2,28620,0,1,1,1,1,'2024-12-31 17:51:59',609821,'2024-12-31 17:52:00',275814,0,'','',30,0,0.66599,0.609,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723663,2,28282,0,1,1,0,1,'2024-12-31 17:52:00',614023,'2024-12-31 17:52:00',751154,0,'','',30,0,0.13713,0.613,0,'Load : 0.12 0.11 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423723664,2,26970,0,1,1,0,1,'2024-12-31 17:52:00',616226,'2024-12-31 17:52:01',198749,0,'','',30,0,0.58252,0.616,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723665,2,23726,0,1,1,2,1,'2024-12-31 17:52:00',618156,'2024-12-31 17:52:02',625886,0,'','',30,0,2.00773,0.618,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723666,2,26961,0,1,1,0,1,'2024-12-31 17:52:12',716001,'2024-12-31 17:52:12',723472,0,'','',30,0,0.00747,0.715,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723667,2,28637,0,1,1,0,1,'2024-12-31 17:52:12',718095,'2024-12-31 17:52:12',788684,0,'','',30,0,0.07059,0.718,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723668,2,26955,0,1,1,0,1,'2024-12-31 17:52:13',721189,'2024-12-31 17:52:13',843715,0,'','',30,0,0.12253,0.721,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423723669,2,26973,0,1,1,0,1,'2024-12-31 17:52:13',723080,'2024-12-31 17:52:13',848827,0,'','',30,0,0.12575,0.723,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723670,2,26950,0,1,1,0,1,'2024-12-31 17:52:14',726394,'2024-12-31 17:52:15',27736,0,'','',30,0,0.33974,0.726,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408037258s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723671,2,26972,0,1,1,3,1,'2024-12-31 17:52:17',750824,'2024-12-31 17:52:17',871198,0,'','',30,0,0.12037,0.75,3,'Unknown storage : /disk1 : ERROR','',''),(423723672,2,26930,0,1,1,0,1,'2024-12-31 17:52:17',752829,'2024-12-31 17:52:17',878932,0,'','',30,0,0.1261,0.752,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723673,2,26966,0,1,1,0,1,'2024-12-31 17:52:18',758088,'2024-12-31 17:52:18',887112,0,'','',30,0,0.12902,0.758,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423723674,2,26944,0,1,1,0,1,'2024-12-31 17:52:18',757030,'2024-12-31 17:52:18',887162,0,'','',30,0,0.13013,0.757,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723675,2,26956,0,1,1,1,1,'2024-12-31 17:52:18',760896,'2024-12-31 17:52:19',429592,0,'','',30,0,0.6687,0.76,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423723676,2,28281,0,1,1,1,1,'2024-12-31 17:52:18',760099,'2024-12-31 17:52:19',432939,0,'','',30,0,0.67284,0.76,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723677,2,28617,0,1,1,2,1,'2024-12-31 17:52:24',812089,'2024-12-31 17:52:25',197936,0,'','',30,0,0.38585,0.811,2,'No process matching mysqld found : CRITICAL','',''),(423723678,2,28629,0,1,1,0,1,'2024-12-31 17:52:35',868081,'2024-12-31 17:52:35',990143,0,'','',30,0,0.12206,0.868,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723679,2,28638,0,1,1,0,1,'2024-12-31 17:52:52',973507,'2024-12-31 17:52:53',325633,0,'','',30,0,0.35213,0.973,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408360234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24571.52;10100000;10100000;0;10',''),(423723680,2,26974,0,1,1,0,1,'2024-12-31 17:53:19',0,'2024-12-31 17:53:19',218889,0,'','',30,0,0.12092,0.097,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723681,2,28624,0,1,1,0,1,'2024-12-31 17:53:20',102179,'2024-12-31 17:53:20',409041,0,'','',30,0,0.30686,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723682,2,23728,0,1,1,0,1,'2024-12-31 17:53:23',126040,'2024-12-31 17:53:23',152558,0,'','',30,0,0.02652,0.126,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723683,2,23729,0,1,1,3,1,'2024-12-31 17:53:20',104182,'2024-12-31 17:53:26',339829,0,'','',30,0,6.23565,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723684,2,26952,0,1,1,0,1,'2024-12-31 17:53:33',187868,'2024-12-31 17:53:33',195674,0,'','',30,0,0.00781,0.187,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723685,2,26969,0,1,1,0,1,'2024-12-31 17:53:34',191261,'2024-12-31 17:53:34',202904,0,'','',30,0,0.01164,0.191,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723686,2,27566,0,1,1,0,1,'2024-12-31 17:53:35',195472,'2024-12-31 17:53:35',267268,0,'','',30,0,0.0718,0.195,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723687,2,28625,0,1,1,2,1,'2024-12-31 17:53:35',197428,'2024-12-31 17:53:35',282321,0,'','',30,0,0.08489,0.197,2,'(null)','',''),(423723688,2,28632,0,1,1,2,1,'2024-12-31 17:53:35',199648,'2024-12-31 17:53:35',285590,0,'','',30,0,0.08594,0.199,2,'(null)','',''),(423723689,2,28628,0,1,1,0,1,'2024-12-31 17:53:35',201798,'2024-12-31 17:53:35',326622,0,'','',30,0,0.12482,0.201,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723690,2,26947,0,1,1,1,1,'2024-12-31 17:53:35',203456,'2024-12-31 17:53:35',333380,0,'','',30,0,0.12992,0.203,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723691,2,26933,0,1,1,0,1,'2024-12-31 17:53:35',204553,'2024-12-31 17:53:35',646815,0,'','',30,0,0.44226,0.204,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=834368293s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723692,2,23727,0,1,1,0,1,'2024-12-31 17:53:35',205540,'2024-12-31 17:53:36',263315,0,'','',30,0,1.05777,0.205,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267260945s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29989.84;1010000000;1010',''),(423723693,2,26945,0,1,1,0,1,'2024-12-31 17:53:37',251001,'2024-12-31 17:53:37',380025,0,'','',30,0,0.12902,0.25,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723694,2,26968,0,1,1,0,1,'2024-12-31 17:53:37',253021,'2024-12-31 17:53:37',399110,0,'','',30,0,0.14609,0.252,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723695,2,26957,0,1,1,0,1,'2024-12-31 17:53:39',257572,'2024-12-31 17:53:39',491546,0,'','',30,0,0.23397,0.257,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723696,2,26975,0,1,1,1,1,'2024-12-31 17:53:42',285326,'2024-12-31 17:53:42',954809,0,'','',30,0,0.66948,0.285,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723697,2,23730,0,1,1,2,1,'2024-12-31 17:53:43',287557,'2024-12-31 17:53:45',294030,0,'','',30,0,2.00647,0.287,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723698,2,26934,0,1,1,0,1,'2024-12-31 17:53:49',321108,'2024-12-31 17:53:49',461432,0,'','',30,0,0.14032,0.321,0,'Load : 5.45 5.58 5.43 : OK','load_1_min=5.45;9;30 load_5_min=5.58;15;35 load_15_min=5.43;20;40',''),(423723699,2,28491,0,1,1,0,1,'2024-12-31 17:53:53',347269,'2024-12-31 17:53:53',696929,0,'','',30,0,0.34966,0.347,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408366272s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24530.8;10100000;10100000;0;100',''),(423723700,2,28626,0,1,1,0,1,'2024-12-31 17:53:55',351716,'2024-12-31 17:53:55',357023,0,'','',30,0,0.00531,0.351,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723701,2,28618,0,1,1,0,1,'2024-12-31 17:53:57',391025,'2024-12-31 17:53:57',513126,0,'','',30,0,0.1221,0.39,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723702,2,26948,0,1,1,0,1,'2024-12-31 17:53:59',397388,'2024-12-31 17:53:59',521073,0,'','',30,0,0.12369,0.397,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=1%',''),(423723703,2,26963,0,1,1,0,1,'2024-12-31 17:54:04',427196,'2024-12-31 17:54:04',471856,0,'','',30,0,0.04466,0.427,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723704,2,26931,0,1,1,0,1,'2024-12-31 17:54:05',430356,'2024-12-31 17:54:05',552454,0,'','',30,0,0.1221,0.43,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=65%',''),(423723705,2,26935,0,1,1,0,1,'2024-12-31 17:54:18',513523,'2024-12-31 17:54:18',524555,0,'','',30,0,0.01103,0.513,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723706,2,26976,0,1,1,0,1,'2024-12-31 17:54:18',515588,'2024-12-31 17:54:18',868923,0,'','',30,0,0.35334,0.515,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408411163s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723707,2,26967,0,1,1,1,1,'2024-12-31 17:54:18',517710,'2024-12-31 17:54:19',179526,0,'','',30,0,0.66182,0.517,1,'SNMP WARNING - 1 4 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423723708,2,26928,0,1,1,3,1,'2024-12-31 17:54:19',520320,'2024-12-31 17:54:25',754768,0,'','',30,0,6.23445,0.52,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723709,2,26953,0,1,1,0,1,'2024-12-31 17:54:27',753599,'2024-12-31 17:54:27',878063,0,'','',30,0,0.12446,0.753,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723710,2,28619,0,1,1,0,1,'2024-12-31 17:54:29',757961,'2024-12-31 17:54:29',884154,0,'','',30,0,0.12619,0.757,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423723711,2,28627,0,1,1,0,1,'2024-12-31 17:54:29',759915,'2024-12-31 17:54:30',0,0,'','',30,0,0.33664,0.759,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408859222s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723712,2,26932,0,1,1,1,1,'2024-12-31 17:54:29',762054,'2024-12-31 17:54:30',431294,0,'','',30,0,0.66924,0.762,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423723713,2,26949,0,1,1,1,1,'2024-12-31 17:54:29',764298,'2024-12-31 17:54:30',432375,0,'','',30,0,0.66808,0.764,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723714,2,28631,0,1,1,0,1,'2024-12-31 17:54:33',812482,'2024-12-31 17:54:34',109599,0,'','',30,0,0.29712,0.812,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723715,2,28630,0,1,1,0,1,'2024-12-31 17:54:37',843154,'2024-12-31 17:54:37',964140,0,'','',30,0,0.12099,0.843,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723716,2,26943,0,1,1,2,1,'2024-12-31 17:54:38',846335,'2024-12-31 17:54:38',974120,0,'','',30,0,0.12779,0.846,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723717,2,26964,0,1,1,0,1,'2024-12-31 17:54:39',849509,'2024-12-31 17:54:39',975588,0,'','',30,0,0.12608,0.849,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723718,2,28623,0,1,1,0,1,'2024-12-31 17:54:39',851481,'2024-12-31 17:54:39',987305,0,'','',30,0,0.13582,0.851,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423723719,2,26951,0,1,1,0,1,'2024-12-31 17:54:39',853618,'2024-12-31 17:54:40',355,0,'','',30,0,0.15182,0.853,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723720,2,26962,0,1,1,0,1,'2024-12-31 17:54:39',855831,'2024-12-31 17:54:40',0,0,'','',30,0,0.23281,0.855,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723721,2,26929,0,1,1,2,1,'2024-12-31 17:54:43',885120,'2024-12-31 17:54:45',891398,0,'','',30,0,2.00628,0.885,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723722,2,23725,0,1,1,3,1,'2024-12-31 17:54:39',857688,'2024-12-31 17:54:46',0,0,'','',30,0,6.23476,0.857,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723723,2,26978,0,1,1,0,1,'2024-12-31 17:54:55',956128,'2024-12-31 17:54:55',990889,0,'','',30,0,0.03476,0.956,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723724,2,26971,0,1,1,0,1,'2024-12-31 17:54:55',958080,'2024-12-31 17:54:56',0,0,'','',30,0,0.13751,0.958,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723725,2,28280,0,1,1,0,1,'2024-12-31 17:54:55',960294,'2024-12-31 17:54:56',105874,0,'','',30,0,0.14558,0.96,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423723726,2,26977,0,1,1,0,1,'2024-12-31 17:54:55',962325,'2024-12-31 17:54:56',121564,0,'','',30,0,0.15924,0.962,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723727,2,26954,0,1,1,0,1,'2024-12-31 17:54:55',959822,'2024-12-31 17:54:56',181261,0,'','',30,0,0.22144,0.959,0,'/var: 35%left(17080MB/48432MB) (>10%) : OK','\'/var\'=31352MB;43589;46010;0;48432',''),(423723728,2,26946,0,1,1,3,1,'2024-12-31 17:54:57',989833,'2024-12-31 17:54:58',115810,0,'','',30,0,0.12598,0.989,3,'Unknown storage : /raid0 : ERROR','',''),(423723729,2,26960,0,1,1,0,1,'2024-12-31 17:54:57',991823,'2024-12-31 17:54:58',132638,0,'','',30,0,0.14081,0.991,0,'Load : 1.49 1.50 1.46 : OK','load_1_min=1.49;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423723730,2,28616,0,1,1,0,1,'2024-12-31 17:54:57',993721,'2024-12-31 17:54:58',412870,0,'','',30,0,0.41915,0.993,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723731,2,27343,0,1,1,0,1,'2024-12-31 17:54:57',994883,'2024-12-31 17:54:58',724777,0,'','',30,0,0.72989,0.994,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246347729s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723732,2,28284,0,1,1,0,1,'2024-12-31 17:54:58',999169,'2024-12-31 17:54:59',339,0,'','',30,0,0.00607,0.999,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723733,2,26965,0,1,1,0,1,'2024-12-31 17:54:59',854,'2024-12-31 17:54:59',128419,0,'','',30,0,0.12689,0.001,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723734,2,28620,0,1,1,1,1,'2024-12-31 17:54:59',2003,'2024-12-31 17:54:59',674846,0,'','',30,0,0.67112,0.003,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723735,2,28282,0,1,1,0,1,'2024-12-31 17:55:00',58,'2024-12-31 17:55:00',142929,0,'','',30,0,0.13565,0.007,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423723736,2,26970,0,1,1,0,1,'2024-12-31 17:55:00',0,'2024-12-31 17:55:00',612426,0,'','',30,0,0.60324,0.009,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723737,2,23726,0,1,1,2,1,'2024-12-31 17:55:00',602,'2024-12-31 17:55:02',1,0,'','',30,0,2.00743,0.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723738,2,26961,0,1,1,0,1,'2024-12-31 17:55:12',161156,'2024-12-31 17:55:12',171525,0,'','',30,0,0.01037,0.161,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723739,2,28637,0,1,1,0,1,'2024-12-31 17:55:12',162206,'2024-12-31 17:55:12',234374,0,'','',30,0,0.07217,0.162,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723740,2,26955,0,1,1,0,1,'2024-12-31 17:55:13',165312,'2024-12-31 17:55:13',286665,0,'','',30,0,0.12135,0.165,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423723741,2,26973,0,1,1,0,1,'2024-12-31 17:55:13',167314,'2024-12-31 17:55:13',289446,0,'','',30,0,0.12213,0.167,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723742,2,26950,0,1,1,0,1,'2024-12-31 17:55:14',171524,'2024-12-31 17:55:14',507380,0,'','',30,0,0.33586,0.171,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408055207s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723743,2,26972,0,1,1,3,1,'2024-12-31 17:55:17',181935,'2024-12-31 17:55:17',302325,0,'','',30,0,0.12039,0.181,3,'Unknown storage : /disk1 : ERROR','',''),(423723744,2,26930,0,1,1,0,1,'2024-12-31 17:55:17',183948,'2024-12-31 17:55:17',310981,0,'','',30,0,0.12703,0.183,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723745,2,26966,0,1,1,0,1,'2024-12-31 17:55:18',187161,'2024-12-31 17:55:18',350062,0,'','',30,0,0.1629,0.187,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=11%',''),(423723746,2,26944,0,1,1,0,1,'2024-12-31 17:55:18',222113,'2024-12-31 17:55:18',350583,0,'','',30,0,0.12847,0.222,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723747,2,26956,0,1,1,1,1,'2024-12-31 17:55:18',224186,'2024-12-31 17:55:18',890685,0,'','',30,0,0.6665,0.224,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423723748,2,28281,0,1,1,1,1,'2024-12-31 17:55:18',225175,'2024-12-31 17:55:18',893658,0,'','',30,0,0.66848,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723749,2,28617,0,1,1,2,1,'2024-12-31 17:55:24',260657,'2024-12-31 17:55:24',644090,0,'','',30,0,0.38343,0.26,2,'No process matching mysqld found : CRITICAL','',''),(423723750,2,28629,0,1,1,0,1,'2024-12-31 17:55:35',305534,'2024-12-31 17:55:35',426821,0,'','',30,0,0.12129,0.305,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723751,2,28638,0,1,1,0,1,'2024-12-31 17:55:52',400404,'2024-12-31 17:55:52',751533,0,'','',30,0,0.35113,0.4,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408378177s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24468.24;10100000;10100000;0;10',''),(423723752,2,26974,0,1,1,0,1,'2024-12-31 17:56:19',547260,'2024-12-31 17:56:19',667694,0,'','',30,0,0.12043,0.547,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723753,2,28624,0,1,1,0,1,'2024-12-31 17:56:20',550446,'2024-12-31 17:56:20',858499,0,'','',30,0,0.30805,0.55,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723754,2,23728,0,1,1,0,1,'2024-12-31 17:56:23',572994,'2024-12-31 17:56:23',600321,0,'','',30,0,0.02733,0.572,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%','rta=1.098ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723755,2,23729,0,1,1,3,1,'2024-12-31 17:56:20',552542,'2024-12-31 17:56:26',789185,0,'','',30,0,6.23664,0.552,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723756,2,26952,0,1,1,0,1,'2024-12-31 17:56:33',627130,'2024-12-31 17:56:33',634910,0,'','',30,0,0.00778,0.627,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723757,2,26969,0,1,1,0,1,'2024-12-31 17:56:34',630878,'2024-12-31 17:56:34',640914,0,'','',30,0,0.01004,0.63,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723758,2,27566,0,1,1,0,1,'2024-12-31 17:56:35',635063,'2024-12-31 17:56:35',708062,0,'','',30,0,0.073,0.635,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723759,2,28625,0,1,1,2,1,'2024-12-31 17:56:35',636987,'2024-12-31 17:56:35',722579,0,'','',30,0,0.08559,0.636,2,'(null)','',''),(423723760,2,28632,0,1,1,2,1,'2024-12-31 17:56:35',639085,'2024-12-31 17:56:35',724306,0,'','',30,0,0.08522,0.639,2,'(null)','',''),(423723761,2,28628,0,1,1,0,1,'2024-12-31 17:56:35',641313,'2024-12-31 17:56:35',765975,0,'','',30,0,0.12466,0.641,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723762,2,26947,0,1,1,1,1,'2024-12-31 17:56:35',643147,'2024-12-31 17:56:35',773785,0,'','',30,0,0.13064,0.643,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723763,2,26933,0,1,1,0,1,'2024-12-31 17:56:35',644128,'2024-12-31 17:56:36',30407,0,'','',30,0,0.42918,0.644,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=834386338s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723764,2,23727,0,1,1,0,1,'2024-12-31 17:56:35',646214,'2024-12-31 17:56:36',705113,0,'','',30,0,1.0589,0.646,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267278991s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30138.48;1010000000;1010',''),(423723765,2,26945,0,1,1,0,1,'2024-12-31 17:56:37',698624,'2024-12-31 17:56:37',827548,0,'','',30,0,0.12892,0.698,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723766,2,26968,0,1,1,0,1,'2024-12-31 17:56:37',700613,'2024-12-31 17:56:37',848427,0,'','',30,0,0.14781,0.7,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723767,2,26957,0,1,1,0,1,'2024-12-31 17:56:39',706020,'2024-12-31 17:56:39',939247,0,'','',30,0,0.23323,0.705,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723768,2,26975,0,1,1,1,1,'2024-12-31 17:56:42',734743,'2024-12-31 17:56:43',400963,0,'','',30,0,0.66622,0.734,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723769,2,23730,0,1,1,2,1,'2024-12-31 17:56:43',738110,'2024-12-31 17:56:45',743913,0,'','',30,0,2.0058,0.738,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723770,2,26934,0,1,1,0,1,'2024-12-31 17:56:49',781591,'2024-12-31 17:56:49',922249,0,'','',30,0,0.14066,0.781,0,'Load : 4.97 5.23 5.31 : OK','load_1_min=4.97;9;30 load_5_min=5.23;15;35 load_15_min=5.31;20;40',''),(423723771,2,28491,0,1,1,0,1,'2024-12-31 17:56:53',806642,'2024-12-31 17:56:54',162103,0,'','',30,0,0.35546,0.806,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408384318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24465.28;10100000;10100000;0;10',''),(423723772,2,28626,0,1,1,0,1,'2024-12-31 17:56:55',811100,'2024-12-31 17:56:55',816643,0,'','',30,0,0.00554,0.811,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723773,2,28618,0,1,1,0,1,'2024-12-31 17:56:57',844580,'2024-12-31 17:56:57',966298,0,'','',30,0,0.12172,0.844,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723774,2,26948,0,1,1,0,1,'2024-12-31 17:56:59',849204,'2024-12-31 17:56:59',973577,0,'','',30,0,0.12437,0.849,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423723775,2,26963,0,1,1,0,1,'2024-12-31 17:57:04',873394,'2024-12-31 17:57:04',918376,0,'','',30,0,0.04498,0.873,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723776,2,26931,0,1,1,0,1,'2024-12-31 17:57:05',877691,'2024-12-31 17:57:06',1205,0,'','',30,0,0.12457,0.877,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=64%',''),(423723777,2,26935,0,1,1,0,1,'2024-12-31 17:57:18',968980,'2024-12-31 17:57:18',980679,0,'','',30,0,0.0117,0.968,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723778,2,26976,0,1,1,0,1,'2024-12-31 17:57:18',971033,'2024-12-31 17:57:19',318401,0,'','',30,0,0.34737,0.971,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408429211s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723779,2,26967,0,1,1,1,1,'2024-12-31 17:57:18',973180,'2024-12-31 17:57:19',647488,0,'','',30,0,0.67431,0.973,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423723780,2,26928,0,1,1,3,1,'2024-12-31 17:57:19',977119,'2024-12-31 17:57:26',210632,0,'','',30,0,6.23351,0.977,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723781,2,26953,0,1,1,0,1,'2024-12-31 17:57:27',5,'2024-12-31 17:57:27',129760,0,'','',30,0,0.12387,0.005,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723782,2,28619,0,1,1,0,1,'2024-12-31 17:57:29',604,'2024-12-31 17:57:29',135533,0,'','',30,0,0.12418,0.011,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423723783,2,28627,0,1,1,0,1,'2024-12-31 17:57:29',5821,'2024-12-31 17:57:29',354947,0,'','',30,0,0.34167,0.013,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408877147s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723784,2,26949,0,1,1,1,1,'2024-12-31 17:57:29',7425,'2024-12-31 17:57:29',686188,0,'','',30,0,0.66979,0.016,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723785,2,26932,0,1,1,1,1,'2024-12-31 17:57:29',6743,'2024-12-31 17:57:29',690093,0,'','',30,0,0.67497,0.015,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423723786,2,28631,0,1,1,0,1,'2024-12-31 17:57:33',2,'2024-12-31 17:57:33',334908,0,'','',30,0,0.30576,0.029,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723787,2,28630,0,1,1,0,1,'2024-12-31 17:57:37',3,'2024-12-31 17:57:37',160285,0,'','',30,0,0.12104,0.039,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723788,2,26943,0,1,1,2,1,'2024-12-31 17:57:38',284,'2024-12-31 17:57:38',178629,0,'','',30,0,0.13513,0.043,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723789,2,26964,0,1,1,0,1,'2024-12-31 17:57:39',19899,'2024-12-31 17:57:39',174275,0,'','',30,0,0.1276,0.046,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723790,2,28623,0,1,1,0,1,'2024-12-31 17:57:39',4,'2024-12-31 17:57:39',184652,0,'','',30,0,0.13603,0.048,0,'Load : 0.08 0.06 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423723791,2,26951,0,1,1,0,1,'2024-12-31 17:57:39',20959,'2024-12-31 17:57:39',209564,0,'','',30,0,0.15883,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723792,2,26962,0,1,1,0,1,'2024-12-31 17:57:39',21952,'2024-12-31 17:57:39',287270,0,'','',30,0,0.23457,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723793,2,26929,0,1,1,2,1,'2024-12-31 17:57:43',31718,'2024-12-31 17:57:45',0,0,'','',30,0,2.01675,0.075,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723794,2,23725,0,1,1,3,1,'2024-12-31 17:57:39',22496,'2024-12-31 17:57:45',285765,0,'','',30,0,6.23203,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723795,2,26978,0,1,1,0,1,'2024-12-31 17:57:55',128730,'2024-12-31 17:57:55',146383,0,'','',30,0,0.01765,0.128,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723796,2,26971,0,1,1,0,1,'2024-12-31 17:57:55',140251,'2024-12-31 17:57:55',262376,0,'','',30,0,0.12212,0.14,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723797,2,26954,0,1,1,0,1,'2024-12-31 17:57:55',145142,'2024-12-31 17:57:55',271405,0,'','',30,0,0.12626,0.145,0,'/var: 35%left(17079MB/48432MB) (>10%) : OK','\'/var\'=31352MB;43589;46010;0;48432',''),(423723798,2,28280,0,1,1,0,1,'2024-12-31 17:57:55',142260,'2024-12-31 17:57:55',272854,0,'','',30,0,0.13059,0.142,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423723799,2,26977,0,1,1,0,1,'2024-12-31 17:57:55',144493,'2024-12-31 17:57:55',284931,0,'','',30,0,0.14044,0.144,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723800,2,26946,0,1,1,3,1,'2024-12-31 17:57:57',155368,'2024-12-31 17:57:57',283796,0,'','',30,0,0.12843,0.155,3,'Unknown storage : /raid0 : ERROR','',''),(423723801,2,26960,0,1,1,0,1,'2024-12-31 17:57:57',157720,'2024-12-31 17:57:57',297569,0,'','',30,0,0.13985,0.157,0,'Load : 1.30 1.37 1.41 : OK','load_1_min=1.30;2;6 load_5_min=1.37;3;7 load_15_min=1.41;4;9',''),(423723802,2,28616,0,1,1,0,1,'2024-12-31 17:57:57',158609,'2024-12-31 17:57:57',575819,0,'','',30,0,0.41721,0.158,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723803,2,27343,0,1,1,0,1,'2024-12-31 17:57:57',160802,'2024-12-31 17:57:57',890753,0,'','',30,0,0.72995,0.16,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246365647s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723804,2,28284,0,1,1,0,1,'2024-12-31 17:57:58',163556,'2024-12-31 17:57:58',169325,0,'','',30,0,0.00577,0.163,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723805,2,26965,0,1,1,0,1,'2024-12-31 17:57:59',166941,'2024-12-31 17:57:59',293288,0,'','',30,0,0.12635,0.166,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723806,2,28620,0,1,1,1,1,'2024-12-31 17:57:59',168897,'2024-12-31 17:57:59',837711,0,'','',30,0,0.66881,0.168,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723807,2,28282,0,1,1,0,1,'2024-12-31 17:58:00',173163,'2024-12-31 17:58:00',321178,0,'','',30,0,0.14802,0.172,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423723808,2,26970,0,1,1,0,1,'2024-12-31 17:58:00',175503,'2024-12-31 17:58:00',772278,0,'','',30,0,0.59678,0.175,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723809,2,23726,0,1,1,2,1,'2024-12-31 17:58:00',176507,'2024-12-31 17:58:02',193347,0,'','',30,0,2.01684,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723810,2,26961,0,1,1,0,1,'2024-12-31 17:58:12',239570,'2024-12-31 17:58:12',247470,0,'','',30,0,0.0079,0.239,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723811,2,28637,0,1,1,0,1,'2024-12-31 17:58:12',241469,'2024-12-31 17:58:12',283561,0,'','',30,0,0.04209,0.241,0,'SNMP OK - 233','iso.3.6.1.4.1.21695.1.2.2.4.2=233;;;;',''),(423723812,2,26955,0,1,1,0,1,'2024-12-31 17:58:13',244729,'2024-12-31 17:58:13',366932,0,'','',30,0,0.1222,0.244,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423723813,2,26973,0,1,1,0,1,'2024-12-31 17:58:13',246606,'2024-12-31 17:58:13',371280,0,'','',30,0,0.12467,0.246,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723814,2,26950,0,1,1,0,1,'2024-12-31 17:58:14',249932,'2024-12-31 17:58:14',585726,0,'','',30,0,0.33579,0.249,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408073217s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723815,2,26972,0,1,1,3,1,'2024-12-31 17:58:17',262382,'2024-12-31 17:58:17',382802,0,'','',30,0,0.12042,0.262,3,'Unknown storage : /disk1 : ERROR','',''),(423723816,2,26930,0,1,1,0,1,'2024-12-31 17:58:17',263456,'2024-12-31 17:58:17',391597,0,'','',30,0,0.12814,0.263,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723817,2,26966,0,1,1,0,1,'2024-12-31 17:58:18',267582,'2024-12-31 17:58:18',396529,0,'','',30,0,0.12895,0.267,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=11%',''),(423723818,2,26944,0,1,1,0,1,'2024-12-31 17:58:18',269822,'2024-12-31 17:58:18',398371,0,'','',30,0,0.12855,0.269,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723819,2,28281,0,1,1,1,1,'2024-12-31 17:58:18',274060,'2024-12-31 17:58:18',940843,0,'','',30,0,0.66678,0.274,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723820,2,26956,0,1,1,1,1,'2024-12-31 17:58:18',271898,'2024-12-31 17:58:18',941416,0,'','',30,0,0.66952,0.271,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423723821,2,28617,0,1,1,2,1,'2024-12-31 17:58:24',330176,'2024-12-31 17:58:24',713701,0,'','',30,0,0.38353,0.33,2,'No process matching mysqld found : CRITICAL','',''),(423723822,2,28629,0,1,1,0,1,'2024-12-31 17:58:35',401249,'2024-12-31 17:58:35',523464,0,'','',30,0,0.12222,0.401,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723823,2,28638,0,1,1,0,1,'2024-12-31 17:58:52',501060,'2024-12-31 17:58:52',850799,0,'','',30,0,0.34974,0.501,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408396187s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24622.4;10100000;10100000;0;100',''),(423723824,2,26974,0,1,1,0,1,'2024-12-31 17:59:19',629364,'2024-12-31 17:59:19',751388,0,'','',30,0,0.12202,0.629,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723825,2,28624,0,1,1,0,1,'2024-12-31 17:59:20',633664,'2024-12-31 17:59:20',947541,0,'','',30,0,0.31388,0.633,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723826,2,23728,0,1,1,0,1,'2024-12-31 17:59:23',657363,'2024-12-31 17:59:23',677590,0,'','',30,0,0.02023,0.657,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723827,2,23729,0,1,1,3,1,'2024-12-31 17:59:20',635580,'2024-12-31 17:59:26',871374,0,'','',30,0,6.23579,0.635,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723828,2,26952,0,1,1,0,1,'2024-12-31 17:59:33',719709,'2024-12-31 17:59:33',728547,0,'','',30,0,0.00884,0.719,0,'OK - 192.168.77.29: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723829,2,26969,0,1,1,0,1,'2024-12-31 17:59:34',722279,'2024-12-31 17:59:34',733538,0,'','',30,0,0.01126,0.722,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%','rta=0.313ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723830,2,27566,0,1,1,0,1,'2024-12-31 17:59:35',726429,'2024-12-31 17:59:35',768668,0,'','',30,0,0.04224,0.726,0,'SNMP OK - 393','iso.3.6.1.4.1.21695.1.2.2.4.1=393;;;;',''),(423723831,2,28625,0,1,1,2,1,'2024-12-31 17:59:35',728412,'2024-12-31 17:59:35',814284,0,'','',30,0,0.08587,0.728,2,'(null)','',''),(423723832,2,28632,0,1,1,2,1,'2024-12-31 17:59:35',730620,'2024-12-31 17:59:35',815282,0,'','',30,0,0.08466,0.73,2,'(null)','',''),(423723833,2,28628,0,1,1,0,1,'2024-12-31 17:59:35',732784,'2024-12-31 17:59:35',856901,0,'','',30,0,0.12412,0.732,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723834,2,26947,0,1,1,1,1,'2024-12-31 17:59:35',734925,'2024-12-31 17:59:35',863700,0,'','',30,0,0.12878,0.734,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723835,2,26933,0,1,1,0,1,'2024-12-31 17:59:35',736517,'2024-12-31 17:59:36',172024,0,'','',30,0,0.43551,0.736,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=834404349s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723836,2,23727,0,1,1,0,1,'2024-12-31 17:59:35',737499,'2024-12-31 17:59:36',837425,0,'','',30,0,1.09993,0.737,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1267297001s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30026.64;1010000000;1010',''),(423723837,2,26945,0,1,1,0,1,'2024-12-31 17:59:37',782690,'2024-12-31 17:59:37',910844,0,'','',30,0,0.12815,0.782,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723838,2,26968,0,1,1,0,1,'2024-12-31 17:59:37',784716,'2024-12-31 17:59:37',931989,0,'','',30,0,0.14727,0.784,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723839,2,26957,0,1,1,0,1,'2024-12-31 17:59:39',789045,'2024-12-31 17:59:40',8806,0,'','',30,0,0.2321,0.788,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723840,2,26975,0,1,1,1,1,'2024-12-31 17:59:42',812528,'2024-12-31 17:59:43',479734,0,'','',30,0,0.66721,0.812,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723841,2,23730,0,1,1,2,1,'2024-12-31 17:59:43',815703,'2024-12-31 17:59:45',822127,0,'','',30,0,2.00642,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723842,2,26934,0,1,1,0,1,'2024-12-31 17:59:49',856745,'2024-12-31 17:59:49',995993,0,'','',30,0,0.13925,0.856,0,'Load : 6.41 5.72 5.48 : OK','load_1_min=6.41;9;30 load_5_min=5.72;15;35 load_15_min=5.48;20;40',''),(423723843,2,28491,0,1,1,0,1,'2024-12-31 17:59:53',876518,'2024-12-31 17:59:54',226430,0,'','',30,0,0.34991,0.876,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408402325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.2;10100000;10100000;0;100',''),(423723844,2,28626,0,1,1,0,1,'2024-12-31 17:59:55',881837,'2024-12-31 17:59:55',886945,0,'','',30,0,0.00511,0.881,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723845,2,28618,0,1,1,0,1,'2024-12-31 17:59:57',911170,'2024-12-31 17:59:58',14288,0,'','',30,0,0.12255,0.911,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723846,2,26948,0,1,1,0,1,'2024-12-31 17:59:59',916540,'2024-12-31 18:00:00',32,0,'','',30,0,0.12431,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423723847,2,26963,0,1,1,0,1,'2024-12-31 18:00:04',943343,'2024-12-31 18:00:04',988101,0,'','',30,0,0.04476,0.943,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723848,2,26931,0,1,1,0,1,'2024-12-31 18:00:05',946529,'2024-12-31 18:00:06',28778,0,'','',30,0,0.12362,0.946,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=68% cpu3=64%',''),(423723849,2,26935,0,1,1,0,1,'2024-12-31 18:00:18',621,'2024-12-31 18:00:18',8552,0,'','',30,0,0.00899,0.011,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723850,2,26976,0,1,1,0,1,'2024-12-31 18:00:18',748,'2024-12-31 18:00:18',362044,0,'','',30,0,0.3485,0.013,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408447117s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723851,2,26967,0,1,1,1,1,'2024-12-31 18:00:18',7064,'2024-12-31 18:00:18',683377,0,'','',30,0,0.66775,0.015,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423723852,2,26928,0,1,1,3,1,'2024-12-31 18:00:19',1,'2024-12-31 18:00:25',253821,0,'','',30,0,6.23496,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723853,2,26953,0,1,1,0,1,'2024-12-31 18:00:27',255598,'2024-12-31 18:00:27',379773,0,'','',30,0,0.12417,0.255,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723854,2,28619,0,1,1,0,1,'2024-12-31 18:00:29',259967,'2024-12-31 18:00:29',388060,0,'','',30,0,0.12809,0.259,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423723855,2,28627,0,1,1,0,1,'2024-12-31 18:00:29',260984,'2024-12-31 18:00:29',603978,0,'','',30,0,0.34299,0.26,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408895172s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723856,2,26949,0,1,1,1,1,'2024-12-31 18:00:29',262910,'2024-12-31 18:00:29',931569,0,'','',30,0,0.66866,0.262,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723857,2,26932,0,1,1,1,1,'2024-12-31 18:00:29',263973,'2024-12-31 18:00:29',932735,0,'','',30,0,0.66876,0.263,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423723858,2,28631,0,1,1,0,1,'2024-12-31 18:00:33',295613,'2024-12-31 18:00:33',606034,0,'','',30,0,0.31042,0.295,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723859,2,28630,0,1,1,0,1,'2024-12-31 18:00:37',315470,'2024-12-31 18:00:37',437307,0,'','',30,0,0.12184,0.315,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723860,2,26943,0,1,1,2,1,'2024-12-31 18:00:38',319637,'2024-12-31 18:00:38',447742,0,'','',30,0,0.1281,0.319,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723861,2,26964,0,1,1,0,1,'2024-12-31 18:00:39',322892,'2024-12-31 18:00:39',455056,0,'','',30,0,0.13216,0.322,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723862,2,28623,0,1,1,0,1,'2024-12-31 18:00:39',324820,'2024-12-31 18:00:39',461565,0,'','',30,0,0.13675,0.324,0,'Load : 0.11 0.08 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423723863,2,26951,0,1,1,0,1,'2024-12-31 18:00:39',326933,'2024-12-31 18:00:39',487333,0,'','',30,0,0.1604,0.326,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723864,2,26962,0,1,1,0,1,'2024-12-31 18:00:39',327971,'2024-12-31 18:00:39',568511,0,'','',30,0,0.24054,0.327,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723865,2,26929,0,1,1,2,1,'2024-12-31 18:00:43',349969,'2024-12-31 18:00:45',357016,0,'','',30,0,2.00705,0.349,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723866,2,23725,0,1,1,3,1,'2024-12-31 18:00:39',330065,'2024-12-31 18:00:45',563185,0,'','',30,0,6.23312,0.33,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723867,2,26978,0,1,1,0,1,'2024-12-31 18:00:55',587099,'2024-12-31 18:00:55',595700,0,'','',30,0,0.0086,0.587,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723868,2,26971,0,1,1,0,1,'2024-12-31 18:00:55',589084,'2024-12-31 18:00:55',712448,0,'','',30,0,0.12336,0.589,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723869,2,26954,0,1,1,0,1,'2024-12-31 18:00:55',591173,'2024-12-31 18:00:55',715184,0,'','',30,0,0.12401,0.591,0,'/var: 35%left(17079MB/48432MB) (>10%) : OK','\'/var\'=31353MB;43589;46010;0;48432',''),(423723870,2,28280,0,1,1,0,1,'2024-12-31 18:00:55',593186,'2024-12-31 18:00:55',721973,0,'','',30,0,0.12879,0.593,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423723871,2,26977,0,1,1,0,1,'2024-12-31 18:00:55',594178,'2024-12-31 18:00:55',733716,0,'','',30,0,0.13954,0.594,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723872,2,26946,0,1,1,3,1,'2024-12-31 18:00:57',614462,'2024-12-31 18:00:57',742706,0,'','',30,0,0.12824,0.614,3,'Unknown storage : /raid0 : ERROR','',''),(423723873,2,26960,0,1,1,0,1,'2024-12-31 18:00:57',616630,'2024-12-31 18:00:57',757978,0,'','',30,0,0.14135,0.616,0,'Load : 1.41 1.43 1.43 : OK','load_1_min=1.41;2;6 load_5_min=1.43;3;7 load_15_min=1.43;4;9',''),(423723874,2,28616,0,1,1,0,1,'2024-12-31 18:00:57',618759,'2024-12-31 18:00:58',18167,0,'','',30,0,0.42461,0.618,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723875,2,27343,0,1,1,0,1,'2024-12-31 18:00:57',621012,'2024-12-31 18:00:58',353859,0,'','',30,0,0.73285,0.62,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246383695s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723876,2,28284,0,1,1,0,1,'2024-12-31 18:00:58',624931,'2024-12-31 18:00:58',630673,0,'','',30,0,0.00574,0.624,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723877,2,26965,0,1,1,0,1,'2024-12-31 18:00:59',629048,'2024-12-31 18:00:59',755908,0,'','',30,0,0.12686,0.629,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723878,2,28620,0,1,1,1,1,'2024-12-31 18:00:59',630980,'2024-12-31 18:01:00',291835,0,'','',30,0,0.66085,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723879,2,28282,0,1,1,0,1,'2024-12-31 18:01:00',634240,'2024-12-31 18:01:00',769348,0,'','',30,0,0.13511,0.634,0,'Load : 0.07 0.08 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423723880,2,26970,0,1,1,0,1,'2024-12-31 18:01:00',636458,'2024-12-31 18:01:01',219531,0,'','',30,0,0.58307,0.636,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723881,2,23726,0,1,1,2,1,'2024-12-31 18:01:00',638151,'2024-12-31 18:01:02',646046,0,'','',30,0,2.00789,0.638,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723882,2,26961,0,1,1,0,1,'2024-12-31 18:01:12',741254,'2024-12-31 18:01:12',749782,0,'','',30,0,0.00853,0.741,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723883,2,28637,0,1,1,0,1,'2024-12-31 18:01:12',743519,'2024-12-31 18:01:12',786460,0,'','',30,0,0.04294,0.743,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723884,2,26955,0,1,1,0,1,'2024-12-31 18:01:13',747573,'2024-12-31 18:01:13',869053,0,'','',30,0,0.12148,0.747,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=65%',''),(423723885,2,26973,0,1,1,0,1,'2024-12-31 18:01:13',749505,'2024-12-31 18:01:13',871592,0,'','',30,0,0.12209,0.749,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723886,2,26950,0,1,1,0,1,'2024-12-31 18:01:14',753911,'2024-12-31 18:01:15',0,0,'','',30,0,0.34201,0.753,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408091271s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723887,2,26972,0,1,1,3,1,'2024-12-31 18:01:17',771620,'2024-12-31 18:01:17',894818,0,'','',30,0,0.1232,0.771,3,'Unknown storage : /disk1 : ERROR','',''),(423723888,2,26930,0,1,1,0,1,'2024-12-31 18:01:17',773971,'2024-12-31 18:01:17',901467,0,'','',30,0,0.1275,0.773,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723889,2,26944,0,1,1,0,1,'2024-12-31 18:01:18',784895,'2024-12-31 18:01:18',915080,0,'','',30,0,0.13018,0.784,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723890,2,26966,0,1,1,0,1,'2024-12-31 18:01:18',782890,'2024-12-31 18:01:18',916053,0,'','',30,0,0.13316,0.782,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=12%',''),(423723891,2,28281,0,1,1,1,1,'2024-12-31 18:01:18',787065,'2024-12-31 18:01:19',458288,0,'','',30,0,0.67122,0.786,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723892,2,26956,0,1,1,1,1,'2024-12-31 18:01:18',789142,'2024-12-31 18:01:19',460405,0,'','',30,0,0.67126,0.789,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423723893,2,28617,0,1,1,2,1,'2024-12-31 18:01:24',814461,'2024-12-31 18:01:25',205100,0,'','',30,0,0.39064,0.814,2,'No process matching mysqld found : CRITICAL','',''),(423723894,2,28629,0,1,1,0,1,'2024-12-31 18:01:35',917435,'2024-12-31 18:01:36',0,0,'','',30,0,0.18111,0.917,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723895,2,28638,0,1,1,0,1,'2024-12-31 18:01:52',996207,'2024-12-31 18:01:53',351964,0,'','',30,0,0.35576,0.996,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408414237s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.8;10100000;10100000;0;100',''),(423723896,2,26974,0,1,1,0,1,'2024-12-31 18:02:19',870131,'2024-12-31 18:02:19',991763,0,'','',30,0,0.12163,0.87,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723897,2,28624,0,1,1,0,1,'2024-12-31 18:02:20',874314,'2024-12-31 18:02:21',186979,0,'','',30,0,0.31267,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723898,2,23728,0,1,1,0,1,'2024-12-31 18:02:23',891830,'2024-12-31 18:02:23',913791,0,'','',30,0,0.02196,0.891,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%','rta=0.830ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723899,2,23729,0,1,1,3,1,'2024-12-31 18:02:20',876393,'2024-12-31 18:02:27',138056,0,'','',30,0,6.26166,0.876,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723900,2,26952,0,1,1,0,1,'2024-12-31 18:02:33',950678,'2024-12-31 18:02:33',958627,0,'','',30,0,0.00795,0.95,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723901,2,26969,0,1,1,0,1,'2024-12-31 18:02:34',953708,'2024-12-31 18:02:34',964119,0,'','',30,0,0.01041,0.953,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723902,2,27566,0,1,1,0,1,'2024-12-31 18:02:35',960071,'2024-12-31 18:02:36',329,0,'','',30,0,0.09112,0.96,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723903,2,28625,0,1,1,2,1,'2024-12-31 18:02:36',11,'2024-12-31 18:02:36',136385,0,'','',30,0,0.1225,1.013,2,'(null)','',''),(423723904,2,28632,0,1,1,2,1,'2024-12-31 18:02:36',21756,'2024-12-31 18:02:36',137974,0,'','',30,0,0.0856,1.052,2,'(null)','',''),(423723905,2,28628,0,1,1,0,1,'2024-12-31 18:02:36',44,'2024-12-31 18:02:36',183288,0,'','',30,0,0.12849,1.054,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723906,2,26947,0,1,1,1,1,'2024-12-31 18:02:36',46,'2024-12-31 18:02:36',186790,0,'','',30,0,0.12985,1.056,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723907,2,26933,0,1,1,0,1,'2024-12-31 18:02:36',5,'2024-12-31 18:02:36',497876,0,'','',30,0,0.4392,1.058,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=834422382s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723908,2,23727,0,1,1,0,1,'2024-12-31 18:02:36',25033,'2024-12-31 18:02:37',166789,0,'','',30,0,1.10608,1.06,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1267315035s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30020.48;1010000000;1010',''),(423723909,2,26945,0,1,1,0,1,'2024-12-31 18:02:37',53,'2024-12-31 18:02:37',194277,0,'','',30,0,0.12838,0.065,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723910,2,26968,0,1,1,0,1,'2024-12-31 18:02:37',6,'2024-12-31 18:02:37',217717,0,'','',30,0,0.14931,0.068,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723911,2,26957,0,1,1,0,1,'2024-12-31 18:02:39',30127,'2024-12-31 18:02:39',306941,0,'','',30,0,0.23428,0.072,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723912,2,26975,0,1,1,1,1,'2024-12-31 18:02:42',152717,'2024-12-31 18:02:42',819977,0,'','',30,0,0.66726,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723913,2,23730,0,1,1,2,1,'2024-12-31 18:02:43',157798,'2024-12-31 18:02:44',152494,0,'','',30,0,0.9947,0.157,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723914,2,26934,0,1,1,0,1,'2024-12-31 18:02:49',175681,'2024-12-31 18:02:49',320432,0,'','',30,0,0.14475,0.175,0,'Load : 6.02 5.83 5.56 : OK','load_1_min=6.02;9;30 load_5_min=5.83;15;35 load_15_min=5.56;20;40',''),(423723915,2,28491,0,1,1,0,1,'2024-12-31 18:02:53',186608,'2024-12-31 18:02:53',572051,0,'','',30,0,0.38544,0.186,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408420258s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.44;10100000;10100000;0;10',''),(423723916,2,28626,0,1,1,0,1,'2024-12-31 18:02:55',192824,'2024-12-31 18:02:55',210531,0,'','',30,0,0.01771,0.192,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723917,2,28618,0,1,1,0,1,'2024-12-31 18:02:57',203742,'2024-12-31 18:02:57',324968,0,'','',30,0,0.12123,0.203,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723918,2,26948,0,1,1,0,1,'2024-12-31 18:02:59',207749,'2024-12-31 18:02:59',346015,0,'','',30,0,0.13827,0.207,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423723919,2,26963,0,1,1,0,1,'2024-12-31 18:03:04',221138,'2024-12-31 18:03:04',298866,0,'','',30,0,0.07773,0.221,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723920,2,26931,0,1,1,0,1,'2024-12-31 18:03:05',225313,'2024-12-31 18:03:05',348423,0,'','',30,0,0.12311,0.225,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=80% cpu1=74% cpu2=66% cpu3=63%',''),(423723921,2,26935,0,1,1,0,1,'2024-12-31 18:03:18',277547,'2024-12-31 18:03:18',286899,0,'','',30,0,0.00935,0.277,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723922,2,26976,0,1,1,0,1,'2024-12-31 18:03:18',279795,'2024-12-31 18:03:18',634010,0,'','',30,0,0.35422,0.279,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408465146s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723923,2,26967,0,1,1,1,1,'2024-12-31 18:03:18',281705,'2024-12-31 18:03:18',977071,0,'','',30,0,0.69537,0.281,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423723924,2,26928,0,1,1,3,1,'2024-12-31 18:03:19',285688,'2024-12-31 18:03:25',518588,0,'','',30,0,6.2329,0.285,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723925,2,26953,0,1,1,0,1,'2024-12-31 18:03:27',526353,'2024-12-31 18:03:27',649754,0,'','',30,0,0.1234,0.526,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723926,2,28619,0,1,1,0,1,'2024-12-31 18:03:29',530753,'2024-12-31 18:03:29',654811,0,'','',30,0,0.12406,0.53,0,'CPU utilization percentage : 7.625%','avg=7.625%;90;95;0;100 cpu0=1% cpu1=3% cpu2=19% cpu3=15% cpu4=14% cpu5=4% cpu6=1% cpu7=4%',''),(423723927,2,28627,0,1,1,0,1,'2024-12-31 18:03:29',532709,'2024-12-31 18:03:29',873699,0,'','',30,0,0.34099,0.532,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408913199s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723928,2,26932,0,1,1,1,1,'2024-12-31 18:03:29',535793,'2024-12-31 18:03:30',202468,0,'','',30,0,0.66668,0.535,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423723929,2,26949,0,1,1,1,1,'2024-12-31 18:03:29',534861,'2024-12-31 18:03:30',203009,0,'','',30,0,0.66815,0.534,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723930,2,28631,0,1,1,0,1,'2024-12-31 18:03:33',581343,'2024-12-31 18:03:33',879303,0,'','',30,0,0.29796,0.581,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723931,2,28630,0,1,1,0,1,'2024-12-31 18:03:37',612437,'2024-12-31 18:03:37',732903,0,'','',30,0,0.12047,0.612,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723932,2,26943,0,1,1,2,1,'2024-12-31 18:03:38',615641,'2024-12-31 18:03:38',743089,0,'','',30,0,0.12745,0.615,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423723933,2,26964,0,1,1,0,1,'2024-12-31 18:03:39',618873,'2024-12-31 18:03:39',746450,0,'','',30,0,0.12758,0.618,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423723934,2,28623,0,1,1,0,1,'2024-12-31 18:03:39',620643,'2024-12-31 18:03:39',755787,0,'','',30,0,0.13514,0.62,0,'Load : 0.58 0.40 0.20 : OK','load_1_min=0.58;2;6 load_5_min=0.40;3;7 load_15_min=0.20;4;9',''),(423723935,2,26951,0,1,1,0,1,'2024-12-31 18:03:39',623031,'2024-12-31 18:03:39',777392,0,'','',30,0,0.15436,0.622,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723936,2,26962,0,1,1,0,1,'2024-12-31 18:03:39',624912,'2024-12-31 18:03:39',856046,0,'','',30,0,0.23113,0.624,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423723937,2,26929,0,1,1,2,1,'2024-12-31 18:03:43',665642,'2024-12-31 18:03:45',672092,0,'','',30,0,2.00645,0.665,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723938,2,23725,0,1,1,3,1,'2024-12-31 18:03:39',627055,'2024-12-31 18:03:45',866805,0,'','',30,0,6.23975,0.627,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423723939,2,26978,0,1,1,0,1,'2024-12-31 18:03:55',733141,'2024-12-31 18:03:55',740932,0,'','',30,0,0.00779,0.733,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723940,2,26971,0,1,1,0,1,'2024-12-31 18:03:55',735063,'2024-12-31 18:03:55',856344,0,'','',30,0,0.12128,0.735,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423723941,2,26954,0,1,1,0,1,'2024-12-31 18:03:55',737226,'2024-12-31 18:03:55',861138,0,'','',30,0,0.12391,0.737,0,'/var: 35%left(17079MB/48432MB) (>10%) : OK','\'/var\'=31353MB;43589;46010;0;48432',''),(423723942,2,28280,0,1,1,0,1,'2024-12-31 18:03:55',739378,'2024-12-31 18:03:55',866339,0,'','',30,0,0.12696,0.739,0,'CPU utilization percentage : 3.375%','avg=3.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=10% cpu5=2% cpu6=1% cpu7=3%',''),(423723943,2,26977,0,1,1,0,1,'2024-12-31 18:03:55',741595,'2024-12-31 18:03:55',880520,0,'','',30,0,0.13892,0.741,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423723944,2,26946,0,1,1,3,1,'2024-12-31 18:03:57',760429,'2024-12-31 18:03:57',887554,0,'','',30,0,0.12712,0.76,3,'Unknown storage : /raid0 : ERROR','',''),(423723945,2,26960,0,1,1,0,1,'2024-12-31 18:03:57',762363,'2024-12-31 18:03:57',910894,0,'','',30,0,0.14853,0.762,0,'Load : 1.10 1.21 1.33 : OK','load_1_min=1.10;2;6 load_5_min=1.21;3;7 load_15_min=1.33;4;9',''),(423723946,2,28616,0,1,1,0,1,'2024-12-31 18:03:57',763515,'2024-12-31 18:03:58',180573,0,'','',30,0,0.41706,0.763,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423723947,2,27343,0,1,1,0,1,'2024-12-31 18:03:57',765670,'2024-12-31 18:03:58',499835,0,'','',30,0,0.73416,0.765,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246401711s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423723948,2,28284,0,1,1,0,1,'2024-12-31 18:03:58',769785,'2024-12-31 18:03:58',775580,0,'','',30,0,0.00579,0.769,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723949,2,26965,0,1,1,0,1,'2024-12-31 18:03:59',773834,'2024-12-31 18:03:59',900356,0,'','',30,0,0.12652,0.773,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423723950,2,28620,0,1,1,1,1,'2024-12-31 18:03:59',775787,'2024-12-31 18:04:00',446212,0,'','',30,0,0.67043,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723951,2,28282,0,1,1,0,1,'2024-12-31 18:04:00',779040,'2024-12-31 18:04:00',915107,0,'','',30,0,0.13607,0.778,0,'Load : 0.41 0.37 0.19 : OK','load_1_min=0.41;2;6 load_5_min=0.37;3;7 load_15_min=0.19;4;9',''),(423723952,2,26970,0,1,1,0,1,'2024-12-31 18:04:00',781290,'2024-12-31 18:04:01',405990,0,'','',30,0,0.6247,0.781,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423723953,2,23726,0,1,1,2,1,'2024-12-31 18:04:00',782952,'2024-12-31 18:04:02',789469,0,'','',30,0,2.00652,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723954,2,26961,0,1,1,0,1,'2024-12-31 18:04:12',884017,'2024-12-31 18:04:12',892418,0,'','',30,0,0.0084,0.883,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723955,2,28637,0,1,1,0,1,'2024-12-31 18:04:12',886047,'2024-12-31 18:04:12',930490,0,'','',30,0,0.04444,0.886,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423723956,2,26955,0,1,1,0,1,'2024-12-31 18:04:13',889395,'2024-12-31 18:04:14',70,0,'','',30,0,0.1213,0.889,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423723957,2,26973,0,1,1,0,1,'2024-12-31 18:04:13',891322,'2024-12-31 18:04:14',5791,0,'','',30,0,0.12191,0.891,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423723958,2,26950,0,1,1,0,1,'2024-12-31 18:04:14',894611,'2024-12-31 18:04:15',232197,0,'','',30,0,0.33759,0.894,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408109290s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423723959,2,26972,0,1,1,3,1,'2024-12-31 18:04:17',918286,'2024-12-31 18:04:18',250,0,'','',30,0,0.11901,0.918,3,'Unknown storage : /disk1 : ERROR','',''),(423723960,2,26930,0,1,1,0,1,'2024-12-31 18:04:17',920473,'2024-12-31 18:04:18',308,0,'','',30,0,0.12601,0.92,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423723961,2,26944,0,1,1,0,1,'2024-12-31 18:04:18',923577,'2024-12-31 18:04:19',2774,0,'','',30,0,0.12969,0.923,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423723962,2,26966,0,1,1,0,1,'2024-12-31 18:04:18',924620,'2024-12-31 18:04:19',22899,0,'','',30,0,0.12994,0.924,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=12% cpu2=14% cpu3=11%',''),(423723963,2,28281,0,1,1,1,1,'2024-12-31 18:04:18',926664,'2024-12-31 18:04:19',596869,0,'','',30,0,0.67021,0.926,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423723964,2,26956,0,1,1,1,1,'2024-12-31 18:04:18',927777,'2024-12-31 18:04:19',597075,0,'','',30,0,0.6693,0.927,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423723965,2,28617,0,1,1,2,1,'2024-12-31 18:04:24',980945,'2024-12-31 18:04:25',365303,0,'','',30,0,0.38436,0.98,2,'No process matching mysqld found : CRITICAL','',''),(423723966,2,28629,0,1,1,0,1,'2024-12-31 18:04:35',12398,'2024-12-31 18:04:35',150985,0,'','',30,0,0.12083,0.03,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723967,2,28638,0,1,1,0,1,'2024-12-31 18:04:52',107411,'2024-12-31 18:04:52',462565,0,'','',30,0,0.35515,0.107,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408432148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762.4;10100000;10100000;0;100',''),(423723968,2,26974,0,1,1,0,1,'2024-12-31 18:05:19',215948,'2024-12-31 18:05:19',337154,0,'','',30,0,0.12121,0.215,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423723969,2,28624,0,1,1,0,1,'2024-12-31 18:05:20',220172,'2024-12-31 18:05:20',527304,0,'','',30,0,0.30713,0.22,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423723970,2,23728,0,1,1,0,1,'2024-12-31 18:05:23',242922,'2024-12-31 18:05:23',263403,0,'','',30,0,0.02048,0.242,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723971,2,23729,0,1,1,3,1,'2024-12-31 18:05:20',222074,'2024-12-31 18:05:26',457675,0,'','',30,0,6.2356,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423723972,2,26952,0,1,1,0,1,'2024-12-31 18:05:33',294653,'2024-12-31 18:05:33',302399,0,'','',30,0,0.00775,0.294,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723973,2,26969,0,1,1,0,1,'2024-12-31 18:05:34',297554,'2024-12-31 18:05:34',308024,0,'','',30,0,0.01047,0.297,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423723974,2,27566,0,1,1,0,1,'2024-12-31 18:05:35',300913,'2024-12-31 18:05:35',346306,0,'','',30,0,0.04539,0.3,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423723975,2,28628,0,1,1,0,1,'2024-12-31 18:05:36',323975,'2024-12-31 18:05:36',448092,0,'','',30,0,0.12412,0.323,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723976,2,28625,0,1,1,2,1,'2024-12-31 18:05:36',320346,'2024-12-31 18:05:36',453523,0,'','',30,0,0.13318,0.32,2,'(null)','',''),(423723977,2,28632,0,1,1,2,1,'2024-12-31 18:05:36',322323,'2024-12-31 18:05:36',454072,0,'','',30,0,0.13175,0.322,2,'(null)','',''),(423723978,2,26947,0,1,1,1,1,'2024-12-31 18:05:36',326396,'2024-12-31 18:05:36',460905,0,'','',30,0,0.13451,0.326,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423723979,2,26933,0,1,1,0,1,'2024-12-31 18:05:36',328548,'2024-12-31 18:05:36',734527,0,'','',30,0,0.40598,0.328,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834440411s;;;; watched=7;;;; useddelta=722s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423723980,2,23727,0,1,1,0,1,'2024-12-31 18:05:36',330473,'2024-12-31 18:05:37',365399,0,'','',30,0,1.03493,0.33,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1267333063s;;;; watched=52;;;; useddelta=722s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30161.44;1010000000;1010',''),(423723981,2,26945,0,1,1,0,1,'2024-12-31 18:05:37',340287,'2024-12-31 18:05:37',469659,0,'','',30,0,0.12937,0.34,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423723982,2,26968,0,1,1,0,1,'2024-12-31 18:05:37',342608,'2024-12-31 18:05:37',489046,0,'','',30,0,0.14644,0.342,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423723983,2,26957,0,1,1,0,1,'2024-12-31 18:05:39',348478,'2024-12-31 18:05:39',581637,0,'','',30,0,0.23316,0.348,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423723984,2,26975,0,1,1,1,1,'2024-12-31 18:05:42',394980,'2024-12-31 18:05:43',25187,0,'','',30,0,0.66616,0.394,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423723985,2,23730,0,1,1,2,1,'2024-12-31 18:05:43',398273,'2024-12-31 18:05:45',404692,0,'','',30,0,2.00642,0.398,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423723986,2,26934,0,1,1,0,1,'2024-12-31 18:05:49',435041,'2024-12-31 18:05:49',574303,0,'','',30,0,0.13926,0.435,0,'Load : 5.23 5.50 5.47 : OK','load_1_min=5.23;9;30 load_5_min=5.50;15;35 load_15_min=5.47;20;40',''),(423723987,2,28491,0,1,1,0,1,'2024-12-31 18:05:53',464755,'2024-12-31 18:05:53',815137,0,'','',30,0,0.35038,0.464,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408438283s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.48;10100000;10100000;0;10',''),(423723988,2,28626,0,1,1,0,1,'2024-12-31 18:05:55',470051,'2024-12-31 18:05:55',475164,0,'','',30,0,0.00511,0.47,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723989,2,28618,0,1,1,0,1,'2024-12-31 18:05:57',501392,'2024-12-31 18:05:57',623892,0,'','',30,0,0.1225,0.501,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423723990,2,26948,0,1,1,0,1,'2024-12-31 18:05:59',505737,'2024-12-31 18:05:59',629722,0,'','',30,0,0.12398,0.505,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423723991,2,26963,0,1,1,0,1,'2024-12-31 18:06:04',536555,'2024-12-31 18:06:04',580567,0,'','',30,0,0.04401,0.536,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423723992,2,26931,0,1,1,0,1,'2024-12-31 18:06:05',539727,'2024-12-31 18:06:05',661212,0,'','',30,0,0.12148,0.539,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423723993,2,26935,0,1,1,0,1,'2024-12-31 18:06:18',609888,'2024-12-31 18:06:18',622031,0,'','',30,0,0.01214,0.609,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%','rta=0.352ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423723994,2,26976,0,1,1,0,1,'2024-12-31 18:06:18',611941,'2024-12-31 18:06:18',965201,0,'','',30,0,0.35326,0.611,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408483181s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423723995,2,26967,0,1,1,1,1,'2024-12-31 18:06:18',614204,'2024-12-31 18:06:19',283529,0,'','',30,0,0.66932,0.614,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423723996,2,26928,0,1,1,3,1,'2024-12-31 18:06:19',618032,'2024-12-31 18:06:25',852218,0,'','',30,0,6.23419,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423723997,2,26953,0,1,1,0,1,'2024-12-31 18:06:27',852359,'2024-12-31 18:06:27',975484,0,'','',30,0,0.12312,0.852,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423723998,2,28619,0,1,1,0,1,'2024-12-31 18:06:29',856712,'2024-12-31 18:06:29',981869,0,'','',30,0,0.12516,0.856,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423723999,2,28627,0,1,1,0,1,'2024-12-31 18:06:29',858675,'2024-12-31 18:06:30',195804,0,'','',30,0,0.33713,0.858,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408931230s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724000,2,26932,0,1,1,1,1,'2024-12-31 18:06:29',860914,'2024-12-31 18:06:30',526668,0,'','',30,0,0.66575,0.86,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423724001,2,26949,0,1,1,1,1,'2024-12-31 18:06:29',863088,'2024-12-31 18:06:30',530059,0,'','',30,0,0.66697,0.863,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724002,2,28631,0,1,1,0,1,'2024-12-31 18:06:33',906235,'2024-12-31 18:06:34',203622,0,'','',30,0,0.29739,0.906,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724003,2,28630,0,1,1,0,1,'2024-12-31 18:06:37',945961,'2024-12-31 18:06:38',28383,0,'','',30,0,0.12138,0.945,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724004,2,26943,0,1,1,2,1,'2024-12-31 18:06:38',950158,'2024-12-31 18:06:39',32063,0,'','',30,0,0.12632,0.95,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724005,2,26964,0,1,1,0,1,'2024-12-31 18:06:39',954320,'2024-12-31 18:06:40',0,0,'','',30,0,0.12876,0.954,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724006,2,28623,0,1,1,0,1,'2024-12-31 18:06:39',956290,'2024-12-31 18:06:40',0,0,'','',30,0,0.1351,0.956,0,'Load : 0.04 0.23 0.16 : OK','load_1_min=0.04;2;6 load_5_min=0.23;3;7 load_15_min=0.16;4;9',''),(423724007,2,26951,0,1,1,0,1,'2024-12-31 18:06:39',958530,'2024-12-31 18:06:40',110968,0,'','',30,0,0.15244,0.958,0,'Load : 0.07 0.03 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423724008,2,26962,0,1,1,0,1,'2024-12-31 18:06:39',960757,'2024-12-31 18:06:40',195888,0,'','',30,0,0.23513,0.96,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724009,2,26929,0,1,1,2,1,'2024-12-31 18:06:44',625,'2024-12-31 18:06:46',7,0,'','',30,0,2.00673,1.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724010,2,23725,0,1,1,3,1,'2024-12-31 18:06:39',962666,'2024-12-31 18:06:46',196463,0,'','',30,0,6.2338,0.962,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724011,2,26978,0,1,1,0,1,'2024-12-31 18:06:55',3,'2024-12-31 18:06:55',20194,0,'','',30,0,0.00838,0.038,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724012,2,26971,0,1,1,0,1,'2024-12-31 18:06:55',257,'2024-12-31 18:06:55',161714,0,'','',30,0,0.12152,0.04,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724013,2,26954,0,1,1,0,1,'2024-12-31 18:06:55',17846,'2024-12-31 18:06:55',166754,0,'','',30,0,0.12409,0.042,0,'/var: 35%left(17078MB/48432MB) (>10%) : OK','\'/var\'=31353MB;43589;46010;0;48432',''),(423724014,2,28280,0,1,1,0,1,'2024-12-31 18:06:55',19071,'2024-12-31 18:06:55',171005,0,'','',30,0,0.12583,0.045,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423724015,2,26977,0,1,1,0,1,'2024-12-31 18:06:55',20400,'2024-12-31 18:06:55',189088,0,'','',30,0,0.14143,0.047,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724016,2,26946,0,1,1,3,1,'2024-12-31 18:06:57',5,'2024-12-31 18:06:57',185678,0,'','',30,0,0.1264,0.059,3,'Unknown storage : /raid0 : ERROR','',''),(423724017,2,26960,0,1,1,0,1,'2024-12-31 18:06:57',25398,'2024-12-31 18:06:57',200051,0,'','',30,0,0.13859,0.061,0,'Load : 1.59 1.33 1.35 : OK','load_1_min=1.59;2;6 load_5_min=1.33;3;7 load_15_min=1.35;4;9',''),(423724018,2,28616,0,1,1,0,1,'2024-12-31 18:06:57',25893,'2024-12-31 18:06:57',480732,0,'','',30,0,0.41829,0.062,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724019,2,27343,0,1,1,0,1,'2024-12-31 18:06:57',26988,'2024-12-31 18:06:57',806148,0,'','',30,0,0.74159,0.064,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246419641s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724020,2,28284,0,1,1,0,1,'2024-12-31 18:06:58',6,'2024-12-31 18:06:58',30784,0,'','',30,0,0.00568,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724021,2,26965,0,1,1,0,1,'2024-12-31 18:06:59',29605,'2024-12-31 18:06:59',199558,0,'','',30,0,0.12791,0.071,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724022,2,28620,0,1,1,1,1,'2024-12-31 18:06:59',477,'2024-12-31 18:06:59',741469,0,'','',30,0,0.66788,0.073,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724023,2,28282,0,1,1,0,1,'2024-12-31 18:07:00',63,'2024-12-31 18:07:00',212527,0,'','',30,0,0.13466,0.077,0,'Load : 0.03 0.22 0.16 : OK','load_1_min=0.03;2;6 load_5_min=0.22;3;7 load_15_min=0.16;4;9',''),(423724024,2,26970,0,1,1,0,1,'2024-12-31 18:07:00',0,'2024-12-31 18:07:00',665876,0,'','',30,0,0.58575,0.08,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724025,2,23726,0,1,1,2,1,'2024-12-31 18:07:00',0,'2024-12-31 18:07:02',0,0,'','',30,0,2.00632,0.08,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724026,2,26961,0,1,1,0,1,'2024-12-31 18:07:12',188812,'2024-12-31 18:07:12',196040,0,'','',30,0,0.00723,0.188,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724027,2,28637,0,1,1,0,1,'2024-12-31 18:07:12',190779,'2024-12-31 18:07:12',236813,0,'','',30,0,0.04603,0.19,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423724028,2,26973,0,1,1,0,1,'2024-12-31 18:07:13',196928,'2024-12-31 18:07:13',319376,0,'','',30,0,0.12245,0.196,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423724029,2,26955,0,1,1,0,1,'2024-12-31 18:07:13',194995,'2024-12-31 18:07:13',320718,0,'','',30,0,0.12572,0.194,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=72%',''),(423724030,2,26950,0,1,1,0,1,'2024-12-31 18:07:14',201245,'2024-12-31 18:07:14',536852,0,'','',30,0,0.33561,0.201,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408127224s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423724031,2,26972,0,1,1,3,1,'2024-12-31 18:07:17',221662,'2024-12-31 18:07:17',341358,0,'','',30,0,0.1197,0.221,3,'Unknown storage : /disk1 : ERROR','',''),(423724032,2,26930,0,1,1,0,1,'2024-12-31 18:07:17',223646,'2024-12-31 18:07:17',350548,0,'','',30,0,0.1269,0.223,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724033,2,26944,0,1,1,0,1,'2024-12-31 18:07:18',227886,'2024-12-31 18:07:18',355829,0,'','',30,0,0.12794,0.227,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724034,2,26966,0,1,1,0,1,'2024-12-31 18:07:18',230102,'2024-12-31 18:07:18',363316,0,'','',30,0,0.13321,0.23,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=10%',''),(423724035,2,28281,0,1,1,1,1,'2024-12-31 18:07:18',231843,'2024-12-31 18:07:18',898248,0,'','',30,0,0.66641,0.231,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724036,2,26956,0,1,1,1,1,'2024-12-31 18:07:18',234287,'2024-12-31 18:07:18',913740,0,'','',30,0,0.67945,0.234,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423724037,2,28617,0,1,1,2,1,'2024-12-31 18:07:24',287537,'2024-12-31 18:07:24',671257,0,'','',30,0,0.38372,0.287,2,'No process matching mysqld found : CRITICAL','',''),(423724038,2,28629,0,1,1,0,1,'2024-12-31 18:07:35',352375,'2024-12-31 18:07:35',473633,0,'','',30,0,0.12126,0.352,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724039,2,28638,0,1,1,0,1,'2024-12-31 18:07:52',442831,'2024-12-31 18:07:52',798151,0,'','',30,0,0.35532,0.442,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408450181s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.64;10100000;10100000;0;10',''),(423724040,2,26974,0,1,1,0,1,'2024-12-31 18:08:19',567857,'2024-12-31 18:08:19',688279,0,'','',30,0,0.12042,0.567,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724041,2,28624,0,1,1,0,1,'2024-12-31 18:08:20',572089,'2024-12-31 18:08:20',874270,0,'','',30,0,0.30218,0.571,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724042,2,23728,0,1,1,0,1,'2024-12-31 18:08:23',594741,'2024-12-31 18:08:23',622505,0,'','',30,0,0.02776,0.594,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724043,2,23729,0,1,1,3,1,'2024-12-31 18:08:20',574095,'2024-12-31 18:08:26',807501,0,'','',30,0,6.23341,0.574,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724044,2,26952,0,1,1,0,1,'2024-12-31 18:08:33',646026,'2024-12-31 18:08:33',653761,0,'','',30,0,0.00773,0.646,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724045,2,26969,0,1,1,0,1,'2024-12-31 18:08:34',648537,'2024-12-31 18:08:34',659249,0,'','',30,0,0.01071,0.648,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724046,2,27566,0,1,1,0,1,'2024-12-31 18:08:35',651756,'2024-12-31 18:08:35',698140,0,'','',30,0,0.04638,0.651,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423724047,2,28625,0,1,1,2,1,'2024-12-31 18:08:36',681982,'2024-12-31 18:08:36',767700,0,'','',30,0,0.08572,0.681,2,'(null)','',''),(423724048,2,28632,0,1,1,2,1,'2024-12-31 18:08:36',684234,'2024-12-31 18:08:36',767700,0,'','',30,0,0.08347,0.684,2,'(null)','',''),(423724049,2,28628,0,1,1,0,1,'2024-12-31 18:08:36',680022,'2024-12-31 18:08:36',802080,0,'','',30,0,0.12206,0.68,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724050,2,26947,0,1,1,1,1,'2024-12-31 18:08:36',686127,'2024-12-31 18:08:36',815960,0,'','',30,0,0.12983,0.686,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724051,2,26933,0,1,1,0,1,'2024-12-31 18:08:36',688225,'2024-12-31 18:08:37',0,0,'','',30,0,0.39826,0.688,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834458448s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724052,2,23727,0,1,1,0,1,'2024-12-31 18:08:36',690369,'2024-12-31 18:08:37',745640,0,'','',30,0,1.05527,0.69,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267351099s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30682.4;1010000000;10100',''),(423724053,2,26945,0,1,1,0,1,'2024-12-31 18:08:37',692339,'2024-12-31 18:08:37',821459,0,'','',30,0,0.12912,0.692,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724054,2,26968,0,1,1,0,1,'2024-12-31 18:08:37',694780,'2024-12-31 18:08:37',841434,0,'','',30,0,0.14665,0.694,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423724055,2,26957,0,1,1,0,1,'2024-12-31 18:08:39',699894,'2024-12-31 18:08:39',933727,0,'','',30,0,0.23383,0.699,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724056,2,26975,0,1,1,1,1,'2024-12-31 18:08:42',739698,'2024-12-31 18:08:43',404629,0,'','',30,0,0.66493,0.739,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724057,2,23730,0,1,1,2,1,'2024-12-31 18:08:43',743060,'2024-12-31 18:08:45',749398,0,'','',30,0,2.00634,0.743,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724058,2,26934,0,1,1,0,1,'2024-12-31 18:08:49',779357,'2024-12-31 18:08:49',919717,0,'','',30,0,0.14036,0.779,0,'Load : 5.47 5.43 5.44 : OK','load_1_min=5.47;9;30 load_5_min=5.43;15;35 load_15_min=5.44;20;40',''),(423724059,2,28491,0,1,1,0,1,'2024-12-31 18:08:53',805385,'2024-12-31 18:08:54',154066,0,'','',30,0,0.34868,0.805,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408456317s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620;10100000;10100000;0;10000',''),(423724060,2,28626,0,1,1,0,1,'2024-12-31 18:08:55',809929,'2024-12-31 18:08:55',815269,0,'','',30,0,0.00534,0.809,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724061,2,28618,0,1,1,0,1,'2024-12-31 18:08:57',835486,'2024-12-31 18:08:57',957138,0,'','',30,0,0.12165,0.835,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724062,2,26948,0,1,1,0,1,'2024-12-31 18:08:59',840156,'2024-12-31 18:08:59',963938,0,'','',30,0,0.12378,0.84,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423724063,2,26963,0,1,1,0,1,'2024-12-31 18:09:04',867240,'2024-12-31 18:09:04',912047,0,'','',30,0,0.04481,0.867,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724064,2,26931,0,1,1,0,1,'2024-12-31 18:09:05',870453,'2024-12-31 18:09:06',6200,0,'','',30,0,0.14362,0.87,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=81% cpu1=72% cpu2=68% cpu3=63%',''),(423724065,2,26935,0,1,1,0,1,'2024-12-31 18:09:18',962902,'2024-12-31 18:09:18',972166,0,'','',30,0,0.00926,0.962,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724066,2,26976,0,1,1,0,1,'2024-12-31 18:09:18',965269,'2024-12-31 18:09:19',312729,0,'','',30,0,0.34746,0.965,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408501219s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724067,2,26967,0,1,1,1,1,'2024-12-31 18:09:18',966003,'2024-12-31 18:09:19',635623,0,'','',30,0,0.66962,0.965,1,'SNMP WARNING - 1 6 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423724068,2,26928,0,1,1,3,1,'2024-12-31 18:09:19',969209,'2024-12-31 18:09:26',202228,0,'','',30,0,6.23302,0.969,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724069,2,26953,0,1,1,0,1,'2024-12-31 18:09:27',10,'2024-12-31 18:09:27',153711,0,'','',30,0,0.14087,0.012,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724070,2,28619,0,1,1,0,1,'2024-12-31 18:09:29',15104,'2024-12-31 18:09:29',159511,0,'','',30,0,0.12411,0.035,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423724071,2,28627,0,1,1,0,1,'2024-12-31 18:09:29',251,'2024-12-31 18:09:29',373328,0,'','',30,0,0.33593,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408949147s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724072,2,26932,0,1,1,1,1,'2024-12-31 18:09:29',3,'2024-12-31 18:09:29',707195,0,'','',30,0,0.66779,0.039,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423724073,2,26949,0,1,1,1,1,'2024-12-31 18:09:29',33,'2024-12-31 18:09:29',709386,0,'','',30,0,0.66746,0.041,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724074,2,28631,0,1,1,0,1,'2024-12-31 18:09:33',0,'2024-12-31 18:09:33',397373,0,'','',30,0,0.30518,0.092,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724075,2,28630,0,1,1,0,1,'2024-12-31 18:09:37',103002,'2024-12-31 18:09:37',224098,0,'','',30,0,0.1211,0.102,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724076,2,26943,0,1,1,2,1,'2024-12-31 18:09:38',106349,'2024-12-31 18:09:38',256621,0,'','',30,0,0.15027,0.106,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724077,2,26964,0,1,1,0,1,'2024-12-31 18:09:39',132628,'2024-12-31 18:09:39',261020,0,'','',30,0,0.12839,0.132,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724078,2,28623,0,1,1,0,1,'2024-12-31 18:09:39',134544,'2024-12-31 18:09:39',270382,0,'','',30,0,0.13584,0.134,0,'Load : 0.05 0.14 0.13 : OK','load_1_min=0.05;2;6 load_5_min=0.14;3;7 load_15_min=0.13;4;9',''),(423724079,2,26951,0,1,1,0,1,'2024-12-31 18:09:39',136652,'2024-12-31 18:09:39',290226,0,'','',30,0,0.15357,0.136,0,'Load : 0.04 0.06 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423724080,2,26962,0,1,1,0,1,'2024-12-31 18:09:39',138599,'2024-12-31 18:09:39',393350,0,'','',30,0,0.25475,0.138,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724081,2,23725,0,1,1,3,1,'2024-12-31 18:09:39',139673,'2024-12-31 18:09:45',371377,0,'','',30,0,6.2317,0.139,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724082,2,26929,0,1,1,2,1,'2024-12-31 18:09:44',152923,'2024-12-31 18:09:46',173438,0,'','',30,0,2.02052,0.152,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724083,2,26978,0,1,1,0,1,'2024-12-31 18:09:55',389650,'2024-12-31 18:09:55',398031,0,'','',30,0,0.00838,0.389,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724084,2,26971,0,1,1,0,1,'2024-12-31 18:09:55',391658,'2024-12-31 18:09:55',514401,0,'','',30,0,0.12274,0.391,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724085,2,26954,0,1,1,0,1,'2024-12-31 18:09:55',393767,'2024-12-31 18:09:55',520519,0,'','',30,0,0.12675,0.393,0,'/var: 35%left(17078MB/48432MB) (>10%) : OK','\'/var\'=31354MB;43589;46010;0;48432',''),(423724086,2,28280,0,1,1,0,1,'2024-12-31 18:09:55',396002,'2024-12-31 18:09:55',522658,0,'','',30,0,0.12666,0.395,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423724087,2,26977,0,1,1,0,1,'2024-12-31 18:09:55',397728,'2024-12-31 18:09:55',538615,0,'','',30,0,0.14089,0.397,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724088,2,26946,0,1,1,3,1,'2024-12-31 18:09:57',412247,'2024-12-31 18:09:57',537725,0,'','',30,0,0.12548,0.412,3,'Unknown storage : /raid0 : ERROR','',''),(423724089,2,26960,0,1,1,0,1,'2024-12-31 18:09:57',414114,'2024-12-31 18:09:57',553961,0,'','',30,0,0.13985,0.414,0,'Load : 1.72 1.51 1.41 : OK','load_1_min=1.72;2;6 load_5_min=1.51;3;7 load_15_min=1.41;4;9',''),(423724090,2,28616,0,1,1,0,1,'2024-12-31 18:09:57',416178,'2024-12-31 18:09:57',832293,0,'','',30,0,0.41612,0.416,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724091,2,27343,0,1,1,0,1,'2024-12-31 18:09:57',418291,'2024-12-31 18:09:58',153699,0,'','',30,0,0.73541,0.418,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246437678s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423724092,2,28284,0,1,1,0,1,'2024-12-31 18:09:58',420629,'2024-12-31 18:09:58',426315,0,'','',30,0,0.00569,0.42,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724093,2,26965,0,1,1,0,1,'2024-12-31 18:09:59',424710,'2024-12-31 18:09:59',551382,0,'','',30,0,0.12667,0.424,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724094,2,28620,0,1,1,1,1,'2024-12-31 18:09:59',426412,'2024-12-31 18:10:00',0,0,'','',30,0,0.6666,0.426,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724095,2,28282,0,1,1,0,1,'2024-12-31 18:10:00',430189,'2024-12-31 18:10:00',563727,0,'','',30,0,0.13354,0.43,0,'Load : 0.03 0.13 0.13 : OK','load_1_min=0.03;2;6 load_5_min=0.13;3;7 load_15_min=0.13;4;9',''),(423724096,2,26970,0,1,1,0,1,'2024-12-31 18:10:00',432089,'2024-12-31 18:10:01',1433,0,'','',30,0,0.57054,0.432,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724097,2,23726,0,1,1,2,1,'2024-12-31 18:10:00',434083,'2024-12-31 18:10:02',440099,0,'','',30,0,2.00602,0.434,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724098,2,26961,0,1,1,0,1,'2024-12-31 18:10:12',541373,'2024-12-31 18:10:12',549300,0,'','',30,0,0.00793,0.541,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724099,2,28637,0,1,1,0,1,'2024-12-31 18:10:12',543439,'2024-12-31 18:10:12',590918,0,'','',30,0,0.04748,0.543,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423724100,2,26955,0,1,1,0,1,'2024-12-31 18:10:13',549507,'2024-12-31 18:10:13',671083,0,'','',30,0,0.12158,0.549,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423724101,2,26973,0,1,1,0,1,'2024-12-31 18:10:13',547645,'2024-12-31 18:10:13',671087,0,'','',30,0,0.12344,0.547,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423724102,2,26950,0,1,1,0,1,'2024-12-31 18:10:14',553033,'2024-12-31 18:10:14',891063,0,'','',30,0,0.33803,0.552,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408145263s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423724103,2,26972,0,1,1,3,1,'2024-12-31 18:10:17',582896,'2024-12-31 18:10:17',702515,0,'','',30,0,0.11962,0.582,3,'Unknown storage : /disk1 : ERROR','',''),(423724104,2,26930,0,1,1,0,1,'2024-12-31 18:10:17',583964,'2024-12-31 18:10:17',711598,0,'','',30,0,0.12763,0.583,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724105,2,26944,0,1,1,0,1,'2024-12-31 18:10:18',587243,'2024-12-31 18:10:18',714307,0,'','',30,0,0.12706,0.587,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724106,2,26966,0,1,1,0,1,'2024-12-31 18:10:18',589486,'2024-12-31 18:10:18',719894,0,'','',30,0,0.13041,0.589,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=13% cpu3=12%',''),(423724107,2,28281,0,1,1,1,1,'2024-12-31 18:10:18',591309,'2024-12-31 18:10:19',260584,0,'','',30,0,0.66927,0.591,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724108,2,26956,0,1,1,1,1,'2024-12-31 18:10:18',593389,'2024-12-31 18:10:19',261161,0,'','',30,0,0.66777,0.593,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724109,2,28617,0,1,1,2,1,'2024-12-31 18:10:24',637269,'2024-12-31 18:10:25',17,0,'','',30,0,0.38455,0.637,2,'No process matching mysqld found : CRITICAL','',''),(423724110,2,28629,0,1,1,0,1,'2024-12-31 18:10:35',698773,'2024-12-31 18:10:35',820927,0,'','',30,0,0.12215,0.698,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724111,2,28638,0,1,1,0,1,'2024-12-31 18:10:52',781421,'2024-12-31 18:10:53',131160,0,'','',30,0,0.34974,0.781,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408468215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.2;10100000;10100000;0;100',''),(423724112,2,26974,0,1,1,0,1,'2024-12-31 18:11:19',960888,'2024-12-31 18:11:20',0,0,'','',30,0,0.12014,0.96,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724113,2,28624,0,1,1,0,1,'2024-12-31 18:11:20',964266,'2024-12-31 18:11:21',273289,0,'','',30,0,0.30902,0.964,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724114,2,23728,0,1,1,0,1,'2024-12-31 18:11:23',991875,'2024-12-31 18:11:24',4766,0,'','',30,0,0.01936,0.991,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724115,2,23729,0,1,1,3,1,'2024-12-31 18:11:20',966240,'2024-12-31 18:11:27',201585,0,'','',30,0,6.23534,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724116,2,26952,0,1,1,0,1,'2024-12-31 18:11:33',11518,'2024-12-31 18:11:33',2798,0,'','',30,0,0.02719,0.026,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724117,2,26969,0,1,1,0,1,'2024-12-31 18:11:34',4,'2024-12-31 18:11:34',5,0,'','',30,0,0.01091,0.048,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724118,2,27566,0,1,1,0,1,'2024-12-31 18:11:35',21444,'2024-12-31 18:11:35',0,0,'','',30,0,0.04764,0.051,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423724119,2,28625,0,1,1,2,1,'2024-12-31 18:11:36',5,'2024-12-31 18:11:36',143172,0,'','',30,0,0.08515,0.058,2,'(null)','',''),(423724120,2,28632,0,1,1,2,1,'2024-12-31 18:11:36',24580,'2024-12-31 18:11:36',144848,0,'','',30,0,0.08484,0.059,2,'(null)','',''),(423724121,2,28628,0,1,1,0,1,'2024-12-31 18:11:36',25717,'2024-12-31 18:11:36',186381,0,'','',30,0,0.12422,0.062,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724122,2,26947,0,1,1,1,1,'2024-12-31 18:11:36',50,'2024-12-31 18:11:36',191354,0,'','',30,0,0.12855,0.062,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724123,2,26933,0,1,1,0,1,'2024-12-31 18:11:36',26622,'2024-12-31 18:11:36',559467,0,'','',30,0,0.49569,0.063,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=834476387s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724124,2,23727,0,1,1,0,1,'2024-12-31 18:11:36',431,'2024-12-31 18:11:37',114093,0,'','',30,0,1.04831,0.065,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267369038s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31360.64;1010000000;1010',''),(423724125,2,26945,0,1,1,0,1,'2024-12-31 18:11:37',6,'2024-12-31 18:11:37',198476,0,'','',30,0,0.12937,0.069,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724126,2,26968,0,1,1,0,1,'2024-12-31 18:11:37',29543,'2024-12-31 18:11:37',218522,0,'','',30,0,0.14697,0.071,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423724127,2,26957,0,1,1,0,1,'2024-12-31 18:11:39',507,'2024-12-31 18:11:39',332507,0,'','',30,0,0.25513,0.077,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724128,2,26975,0,1,1,1,1,'2024-12-31 18:11:42',124817,'2024-12-31 18:11:42',789881,0,'','',30,0,0.66506,0.124,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724129,2,23730,0,1,1,2,1,'2024-12-31 18:11:43',128118,'2024-12-31 18:11:45',134133,0,'','',30,0,2.00602,0.128,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724130,2,26934,0,1,1,0,1,'2024-12-31 18:11:49',153226,'2024-12-31 18:11:49',292710,0,'','',30,0,0.13948,0.153,0,'Load : 5.68 5.61 5.50 : OK','load_1_min=5.68;9;30 load_5_min=5.61;15;35 load_15_min=5.50;20;40',''),(423724131,2,28491,0,1,1,0,1,'2024-12-31 18:11:53',164524,'2024-12-31 18:11:53',516541,0,'','',30,0,0.35202,0.164,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408474253s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24800.8;10100000;10100000;0;100',''),(423724132,2,28626,0,1,1,0,1,'2024-12-31 18:11:55',170308,'2024-12-31 18:11:55',175902,0,'','',30,0,0.00559,0.17,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724133,2,28618,0,1,1,0,1,'2024-12-31 18:11:57',178068,'2024-12-31 18:11:57',300414,0,'','',30,0,0.12235,0.178,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724134,2,26948,0,1,1,0,1,'2024-12-31 18:11:59',182827,'2024-12-31 18:11:59',307445,0,'','',30,0,0.12462,0.182,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423724135,2,26963,0,1,1,0,1,'2024-12-31 18:12:04',211518,'2024-12-31 18:12:04',255789,0,'','',30,0,0.04427,0.211,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724136,2,26931,0,1,1,0,1,'2024-12-31 18:12:05',215812,'2024-12-31 18:12:05',336636,0,'','',30,0,0.12082,0.215,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=72% cpu2=65% cpu3=61%',''),(423724137,2,26935,0,1,1,0,1,'2024-12-31 18:12:18',290284,'2024-12-31 18:12:18',303704,0,'','',30,0,0.01342,0.29,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724138,2,26976,0,1,1,0,1,'2024-12-31 18:12:18',292205,'2024-12-31 18:12:18',641238,0,'','',30,0,0.34903,0.292,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408519153s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724139,2,26967,0,1,1,1,1,'2024-12-31 18:12:18',294402,'2024-12-31 18:12:18',962537,0,'','',30,0,0.66814,0.294,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423724140,2,26928,0,1,1,3,1,'2024-12-31 18:12:19',297417,'2024-12-31 18:12:25',532010,0,'','',30,0,6.23459,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724141,2,26953,0,1,1,0,1,'2024-12-31 18:12:27',532724,'2024-12-31 18:12:27',656322,0,'','',30,0,0.1236,0.532,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724142,2,28619,0,1,1,0,1,'2024-12-31 18:12:29',542440,'2024-12-31 18:12:29',670868,0,'','',30,0,0.12843,0.542,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423724143,2,28627,0,1,1,0,1,'2024-12-31 18:12:29',543524,'2024-12-31 18:12:29',879109,0,'','',30,0,0.33559,0.543,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408967198s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724144,2,26932,0,1,1,1,1,'2024-12-31 18:12:29',545622,'2024-12-31 18:12:30',214184,0,'','',30,0,0.66856,0.545,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423724145,2,26949,0,1,1,1,1,'2024-12-31 18:12:29',547173,'2024-12-31 18:12:30',229520,0,'','',30,0,0.68235,0.547,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724146,2,28631,0,1,1,0,1,'2024-12-31 18:12:33',595443,'2024-12-31 18:12:33',895071,0,'','',30,0,0.29963,0.595,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724147,2,28630,0,1,1,0,1,'2024-12-31 18:12:37',617318,'2024-12-31 18:12:37',738267,0,'','',30,0,0.12095,0.617,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724148,2,26943,0,1,1,2,1,'2024-12-31 18:12:38',621513,'2024-12-31 18:12:38',749039,0,'','',30,0,0.12753,0.621,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724149,2,26964,0,1,1,0,1,'2024-12-31 18:12:39',625663,'2024-12-31 18:12:39',751764,0,'','',30,0,0.1261,0.625,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724150,2,28623,0,1,1,0,1,'2024-12-31 18:12:39',627623,'2024-12-31 18:12:39',766526,0,'','',30,0,0.1389,0.627,0,'Load : 0.00 0.07 0.10 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.10;4;9',''),(423724151,2,26951,0,1,1,0,1,'2024-12-31 18:12:39',629755,'2024-12-31 18:12:39',783323,0,'','',30,0,0.15357,0.629,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423724152,2,26962,0,1,1,0,1,'2024-12-31 18:12:39',631926,'2024-12-31 18:12:39',869382,0,'','',30,0,0.23746,0.631,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724153,2,23725,0,1,1,3,1,'2024-12-31 18:12:39',632573,'2024-12-31 18:12:45',867071,0,'','',30,0,6.2345,0.632,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724154,2,26929,0,1,1,2,1,'2024-12-31 18:12:44',656267,'2024-12-31 18:12:46',662541,0,'','',30,0,2.00627,0.656,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724155,2,26978,0,1,1,0,1,'2024-12-31 18:12:55',898110,'2024-12-31 18:12:55',908312,0,'','',30,0,0.0102,0.898,0,'OK - 192.168.77.208: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724156,2,26971,0,1,1,0,1,'2024-12-31 18:12:55',900132,'2024-12-31 18:12:56',1163,0,'','',30,0,0.12201,0.9,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724157,2,26954,0,1,1,0,1,'2024-12-31 18:12:55',902221,'2024-12-31 18:12:56',11442,0,'','',30,0,0.12404,0.902,0,'/var: 35%left(17078MB/48432MB) (>10%) : OK','\'/var\'=31354MB;43589;46010;0;48432',''),(423724158,2,28280,0,1,1,0,1,'2024-12-31 18:12:55',904521,'2024-12-31 18:12:56',12627,0,'','',30,0,0.126,0.904,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423724159,2,26977,0,1,1,0,1,'2024-12-31 18:12:55',906443,'2024-12-31 18:12:56',40,0,'','',30,0,0.14454,0.906,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724160,2,26946,0,1,1,3,1,'2024-12-31 18:12:57',937447,'2024-12-31 18:12:58',27173,0,'','',30,0,0.1276,0.937,3,'Unknown storage : /raid0 : ERROR','',''),(423724161,2,26960,0,1,1,0,1,'2024-12-31 18:12:57',939632,'2024-12-31 18:12:58',7,0,'','',30,0,0.14009,0.939,0,'Load : 1.40 1.48 1.41 : OK','load_1_min=1.40;2;6 load_5_min=1.48;3;7 load_15_min=1.41;4;9',''),(423724162,2,28616,0,1,1,0,1,'2024-12-31 18:12:57',940537,'2024-12-31 18:12:58',361730,0,'','',30,0,0.42119,0.94,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724163,2,27343,0,1,1,0,1,'2024-12-31 18:12:57',942389,'2024-12-31 18:12:58',675621,0,'','',30,0,0.73323,0.942,0,'OK - 48 port(s), 6 free, 5 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246455731s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=6;;;; adminupfree=5;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724164,2,28284,0,1,1,0,1,'2024-12-31 18:12:58',944742,'2024-12-31 18:12:58',950439,0,'','',30,0,0.0057,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724165,2,26965,0,1,1,0,1,'2024-12-31 18:12:59',947964,'2024-12-31 18:13:00',31692,0,'','',30,0,0.12775,0.947,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724166,2,28620,0,1,1,1,1,'2024-12-31 18:12:59',949876,'2024-12-31 18:13:00',616572,0,'','',30,0,0.6667,0.949,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724167,2,28282,0,1,1,0,1,'2024-12-31 18:13:00',954117,'2024-12-31 18:13:01',0,0,'','',30,0,0.13565,0.954,0,'Load : 0.00 0.06 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.09;4;9',''),(423724168,2,26970,0,1,1,0,1,'2024-12-31 18:13:00',956406,'2024-12-31 18:13:01',549323,0,'','',30,0,0.59292,0.956,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724169,2,23726,0,1,1,2,1,'2024-12-31 18:13:00',958719,'2024-12-31 18:13:02',964662,0,'','',30,0,2.00594,0.958,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724170,2,26961,0,1,1,0,1,'2024-12-31 18:13:12',10390,'2024-12-31 18:13:12',14283,0,'','',30,0,0.00949,0.024,0,'OK - 192.168.77.8: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724171,2,28637,0,1,1,0,1,'2024-12-31 18:13:12',1439,'2024-12-31 18:13:12',3910,0,'','',30,0,0.04869,0.026,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423724172,2,26955,0,1,1,0,1,'2024-12-31 18:13:13',2,'2024-12-31 18:13:13',152967,0,'','',30,0,0.12361,0.029,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423724173,2,26973,0,1,1,0,1,'2024-12-31 18:13:13',12549,'2024-12-31 18:13:13',153435,0,'','',30,0,0.12303,0.03,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423724174,2,26950,0,1,1,0,1,'2024-12-31 18:13:14',14204,'2024-12-31 18:13:14',375652,0,'','',30,0,0.34208,0.033,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408163214s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724175,2,26930,0,1,1,0,1,'2024-12-31 18:13:17',4,'2024-12-31 18:13:17',176076,0,'','',30,0,0.1271,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724176,2,26972,0,1,1,3,1,'2024-12-31 18:13:17',38,'2024-12-31 18:13:17',179274,0,'','',30,0,0.1323,0.046,3,'Unknown storage : /disk1 : ERROR','',''),(423724177,2,26944,0,1,1,0,1,'2024-12-31 18:13:18',21661,'2024-12-31 18:13:18',209712,0,'','',30,0,0.15748,0.052,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724178,2,26966,0,1,1,0,1,'2024-12-31 18:13:18',30728,'2024-12-31 18:13:18',210998,0,'','',30,0,0.13699,0.073,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=13% cpu1=15% cpu2=17% cpu3=16%',''),(423724179,2,28281,0,1,1,1,1,'2024-12-31 18:13:18',31771,'2024-12-31 18:13:18',747584,0,'','',30,0,0.67155,0.076,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724180,2,26956,0,1,1,1,1,'2024-12-31 18:13:18',32425,'2024-12-31 18:13:18',754731,0,'','',30,0,0.67748,0.077,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724181,2,28617,0,1,1,2,1,'2024-12-31 18:13:24',106396,'2024-12-31 18:13:24',488581,0,'','',30,0,0.38218,0.106,2,'No process matching mysqld found : CRITICAL','',''),(423724182,2,28629,0,1,1,0,1,'2024-12-31 18:13:35',167231,'2024-12-31 18:13:35',288818,0,'','',30,0,0.12159,0.167,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724183,2,28638,0,1,1,0,1,'2024-12-31 18:13:52',259585,'2024-12-31 18:13:52',614971,0,'','',30,0,0.35539,0.259,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408486163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.96;10100000;10100000;0;10',''),(423724184,2,26974,0,1,1,0,1,'2024-12-31 18:14:19',371097,'2024-12-31 18:14:19',491730,0,'','',30,0,0.12063,0.371,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724185,2,28624,0,1,1,0,1,'2024-12-31 18:14:20',375276,'2024-12-31 18:14:20',677708,0,'','',30,0,0.30243,0.375,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724186,2,23728,0,1,1,0,1,'2024-12-31 18:14:23',401741,'2024-12-31 18:14:23',422961,0,'','',30,0,0.02122,0.401,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724187,2,23729,0,1,1,3,1,'2024-12-31 18:14:20',377295,'2024-12-31 18:14:26',612787,0,'','',30,0,6.23549,0.377,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724188,2,26952,0,1,1,0,1,'2024-12-31 18:14:33',453867,'2024-12-31 18:14:33',461724,0,'','',30,0,0.00786,0.453,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724189,2,26969,0,1,1,0,1,'2024-12-31 18:14:34',456737,'2024-12-31 18:14:34',468002,0,'','',30,0,0.01127,0.456,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724190,2,27566,0,1,1,0,1,'2024-12-31 18:14:35',460960,'2024-12-31 18:14:35',510313,0,'','',30,0,0.04935,0.46,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423724191,2,28632,0,1,1,2,1,'2024-12-31 18:14:36',492216,'2024-12-31 18:14:36',577513,0,'','',30,0,0.0853,0.492,2,'(null)','',''),(423724192,2,28625,0,1,1,2,1,'2024-12-31 18:14:36',491288,'2024-12-31 18:14:36',578749,0,'','',30,0,0.08746,0.491,2,'(null)','',''),(423724193,2,28628,0,1,1,0,1,'2024-12-31 18:14:36',494257,'2024-12-31 18:14:36',616732,0,'','',30,0,0.12248,0.494,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724194,2,26947,0,1,1,1,1,'2024-12-31 18:14:36',495276,'2024-12-31 18:14:36',624389,0,'','',30,0,0.12911,0.495,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724195,2,26933,0,1,1,0,1,'2024-12-31 18:14:36',497659,'2024-12-31 18:14:36',908636,0,'','',30,0,0.41098,0.497,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=834494431s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724196,2,23727,0,1,1,0,1,'2024-12-31 18:14:36',499797,'2024-12-31 18:14:37',562914,0,'','',30,0,1.06312,0.499,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267387083s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31922.4;1010000000;10100',''),(423724197,2,26945,0,1,1,0,1,'2024-12-31 18:14:37',505455,'2024-12-31 18:14:37',634092,0,'','',30,0,0.12864,0.505,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724198,2,26968,0,1,1,0,1,'2024-12-31 18:14:37',507662,'2024-12-31 18:14:37',658902,0,'','',30,0,0.15124,0.507,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423724199,2,26957,0,1,1,0,1,'2024-12-31 18:14:39',511829,'2024-12-31 18:14:39',744701,0,'','',30,0,0.23287,0.511,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724200,2,26975,0,1,1,1,1,'2024-12-31 18:14:42',555330,'2024-12-31 18:14:43',221300,0,'','',30,0,0.66597,0.555,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724201,2,23730,0,1,1,2,1,'2024-12-31 18:14:43',558597,'2024-12-31 18:14:45',565724,0,'','',30,0,2.00713,0.558,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724202,2,26934,0,1,1,0,1,'2024-12-31 18:14:49',593592,'2024-12-31 18:14:49',731644,0,'','',30,0,0.13805,0.593,0,'Load : 5.26 5.40 5.44 : OK','load_1_min=5.26;9;30 load_5_min=5.40;15;35 load_15_min=5.44;20;40',''),(423724203,2,28491,0,1,1,0,1,'2024-12-31 18:14:53',617258,'2024-12-31 18:14:53',967001,0,'','',30,0,0.34974,0.617,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408492299s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.72;10100000;10100000;0;10',''),(423724204,2,28626,0,1,1,0,1,'2024-12-31 18:14:55',621599,'2024-12-31 18:14:55',627233,0,'','',30,0,0.00563,0.621,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724205,2,28618,0,1,1,0,1,'2024-12-31 18:14:57',650939,'2024-12-31 18:14:57',772790,0,'','',30,0,0.12185,0.65,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724206,2,26948,0,1,1,0,1,'2024-12-31 18:14:59',656280,'2024-12-31 18:14:59',779416,0,'','',30,0,0.12314,0.656,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423724207,2,26963,0,1,1,0,1,'2024-12-31 18:15:04',676122,'2024-12-31 18:15:04',720555,0,'','',30,0,0.04443,0.676,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724208,2,26931,0,1,1,0,1,'2024-12-31 18:15:05',680281,'2024-12-31 18:15:05',802423,0,'','',30,0,0.12214,0.68,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=85% cpu1=69% cpu2=68% cpu3=64%',''),(423724209,2,26935,0,1,1,0,1,'2024-12-31 18:15:18',745445,'2024-12-31 18:15:18',756160,0,'','',30,0,0.01072,0.745,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724210,2,26976,0,1,1,0,1,'2024-12-31 18:15:18',747476,'2024-12-31 18:15:19',101080,0,'','',30,0,0.3536,0.747,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408537202s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724211,2,26967,0,1,1,1,1,'2024-12-31 18:15:18',749676,'2024-12-31 18:15:19',417463,0,'','',30,0,0.66779,0.749,1,'SNMP WARNING - 2 9 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423724212,2,26928,0,1,1,3,1,'2024-12-31 18:15:19',752570,'2024-12-31 18:15:25',988866,0,'','',30,0,6.2363,0.752,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724213,2,26953,0,1,1,0,1,'2024-12-31 18:15:27',987991,'2024-12-31 18:15:28',110762,0,'','',30,0,0.12277,0.987,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724214,2,28619,0,1,1,0,1,'2024-12-31 18:15:29',992321,'2024-12-31 18:15:30',117286,0,'','',30,0,0.12497,0.992,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423724215,2,28627,0,1,1,0,1,'2024-12-31 18:15:29',994258,'2024-12-31 18:15:30',330117,0,'','',30,0,0.33586,0.994,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408985242s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724216,2,26932,0,1,1,1,1,'2024-12-31 18:15:29',996479,'2024-12-31 18:15:30',662900,0,'','',30,0,0.66642,0.996,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423724217,2,26949,0,1,1,1,1,'2024-12-31 18:15:29',998652,'2024-12-31 18:15:30',667704,0,'','',30,0,0.66905,0.998,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724218,2,28631,0,1,1,0,1,'2024-12-31 18:15:33',3,'2024-12-31 18:15:33',336408,0,'','',30,0,0.29716,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724219,2,28630,0,1,1,0,1,'2024-12-31 18:15:37',42,'2024-12-31 18:15:37',175148,0,'','',30,0,0.12222,0.052,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724220,2,26943,0,1,1,2,1,'2024-12-31 18:15:38',360,'2024-12-31 18:15:38',194636,0,'','',30,0,0.13954,0.055,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724221,2,26964,0,1,1,0,1,'2024-12-31 18:15:39',6,'2024-12-31 18:15:39',195027,0,'','',30,0,0.12577,0.069,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724222,2,28623,0,1,1,0,1,'2024-12-31 18:15:39',29355,'2024-12-31 18:15:39',209257,0,'','',30,0,0.138,0.071,0,'Load : 0.00 0.03 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.08;4;9',''),(423724223,2,26951,0,1,1,0,1,'2024-12-31 18:15:39',30454,'2024-12-31 18:15:39',226020,0,'','',30,0,0.15265,0.073,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423724224,2,26962,0,1,1,0,1,'2024-12-31 18:15:39',493,'2024-12-31 18:15:39',307388,0,'','',30,0,0.2318,0.075,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724225,2,23725,0,1,1,3,1,'2024-12-31 18:15:39',32598,'2024-12-31 18:15:45',313274,0,'','',30,0,6.23575,0.077,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724226,2,26929,0,1,1,2,1,'2024-12-31 18:15:44',0,'2024-12-31 18:15:46',102367,0,'','',30,0,2.00709,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724227,2,26978,0,1,1,0,1,'2024-12-31 18:15:55',123870,'2024-12-31 18:15:55',134088,0,'','',30,0,0.01022,0.123,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724228,2,26971,0,1,1,0,1,'2024-12-31 18:15:55',125691,'2024-12-31 18:15:55',248050,0,'','',30,0,0.12236,0.125,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724229,2,26954,0,1,1,0,1,'2024-12-31 18:15:55',127943,'2024-12-31 18:15:55',251493,0,'','',30,0,0.12355,0.127,0,'/var: 35%left(17077MB/48432MB) (>10%) : OK','\'/var\'=31355MB;43589;46010;0;48432',''),(423724230,2,28280,0,1,1,0,1,'2024-12-31 18:15:55',130132,'2024-12-31 18:15:55',256970,0,'','',30,0,0.12684,0.13,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423724231,2,26977,0,1,1,0,1,'2024-12-31 18:15:55',132307,'2024-12-31 18:15:55',272228,0,'','',30,0,0.13992,0.132,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724232,2,26946,0,1,1,3,1,'2024-12-31 18:15:57',141198,'2024-12-31 18:15:57',268265,0,'','',30,0,0.12707,0.141,3,'Unknown storage : /raid0 : ERROR','',''),(423724233,2,26960,0,1,1,0,1,'2024-12-31 18:15:57',143399,'2024-12-31 18:15:57',294980,0,'','',30,0,0.15158,0.143,0,'Load : 1.77 1.56 1.45 : OK','load_1_min=1.77;2;6 load_5_min=1.56;3;7 load_15_min=1.45;4;9',''),(423724234,2,28616,0,1,1,0,1,'2024-12-31 18:15:57',145478,'2024-12-31 18:15:57',561952,0,'','',30,0,0.41647,0.145,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724235,2,27343,0,1,1,0,1,'2024-12-31 18:15:57',147478,'2024-12-31 18:15:57',887646,0,'','',30,0,0.74017,0.147,0,'OK - 48 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246473653s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724236,2,28284,0,1,1,0,1,'2024-12-31 18:15:58',151640,'2024-12-31 18:15:58',157559,0,'','',30,0,0.00592,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724237,2,26965,0,1,1,0,1,'2024-12-31 18:15:59',153702,'2024-12-31 18:15:59',283881,0,'','',30,0,0.13018,0.153,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724238,2,28620,0,1,1,1,1,'2024-12-31 18:15:59',154763,'2024-12-31 18:15:59',823285,0,'','',30,0,0.66852,0.154,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724239,2,28282,0,1,1,0,1,'2024-12-31 18:16:00',158919,'2024-12-31 18:16:00',293328,0,'','',30,0,0.13441,0.158,0,'Load : 0.00 0.03 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.07;4;9',''),(423724240,2,26970,0,1,1,0,1,'2024-12-31 18:16:00',160896,'2024-12-31 18:16:00',752002,0,'','',30,0,0.59111,0.16,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724241,2,23726,0,1,1,2,1,'2024-12-31 18:16:00',162989,'2024-12-31 18:16:02',170375,0,'','',30,0,2.00739,0.162,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724242,2,26961,0,1,1,0,1,'2024-12-31 18:16:12',222688,'2024-12-31 18:16:12',230550,0,'','',30,0,0.00786,0.222,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724243,2,28637,0,1,1,0,1,'2024-12-31 18:16:12',224699,'2024-12-31 18:16:12',275608,0,'','',30,0,0.05091,0.224,0,'SNMP OK - 141','iso.3.6.1.4.1.21695.1.2.2.4.2=141;;;;',''),(423724244,2,26955,0,1,1,0,1,'2024-12-31 18:16:13',228866,'2024-12-31 18:16:13',350337,0,'','',30,0,0.12147,0.228,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423724245,2,26973,0,1,1,0,1,'2024-12-31 18:16:13',230774,'2024-12-31 18:16:13',359749,0,'','',30,0,0.12898,0.23,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423724246,2,26950,0,1,1,0,1,'2024-12-31 18:16:14',235100,'2024-12-31 18:16:14',573435,0,'','',30,0,0.33833,0.235,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408181238s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724247,2,26972,0,1,1,3,1,'2024-12-31 18:16:17',259514,'2024-12-31 18:16:17',379072,0,'','',30,0,0.11956,0.259,3,'Unknown storage : /disk1 : ERROR','',''),(423724248,2,26930,0,1,1,0,1,'2024-12-31 18:16:17',257504,'2024-12-31 18:16:17',384746,0,'','',30,0,0.12724,0.257,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724249,2,26944,0,1,1,0,1,'2024-12-31 18:16:18',262725,'2024-12-31 18:16:18',390986,0,'','',30,0,0.12826,0.262,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724250,2,26966,0,1,1,0,1,'2024-12-31 18:16:18',263742,'2024-12-31 18:16:18',395655,0,'','',30,0,0.13191,0.263,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423724251,2,28281,0,1,1,1,1,'2024-12-31 18:16:18',265743,'2024-12-31 18:16:18',932684,0,'','',30,0,0.66694,0.265,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724252,2,26956,0,1,1,1,1,'2024-12-31 18:16:18',267998,'2024-12-31 18:16:18',933274,0,'','',30,0,0.66528,0.267,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423724253,2,28617,0,1,1,2,1,'2024-12-31 18:16:24',315733,'2024-12-31 18:16:24',700020,0,'','',30,0,0.38429,0.315,2,'No process matching mysqld found : CRITICAL','',''),(423724254,2,28629,0,1,1,0,1,'2024-12-31 18:16:35',380375,'2024-12-31 18:16:35',501807,0,'','',30,0,0.12143,0.38,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724255,2,28638,0,1,1,0,1,'2024-12-31 18:16:52',484231,'2024-12-31 18:16:52',840029,0,'','',30,0,0.3558,0.484,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408504185s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548.96;10100000;10100000;0;10',''),(423724256,2,26974,0,1,1,0,1,'2024-12-31 18:17:19',588720,'2024-12-31 18:17:19',708967,0,'','',30,0,0.12025,0.588,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724257,2,28624,0,1,1,0,1,'2024-12-31 18:17:20',591903,'2024-12-31 18:17:20',891622,0,'','',30,0,0.29972,0.591,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724258,2,23728,0,1,1,0,1,'2024-12-31 18:17:23',614393,'2024-12-31 18:17:23',633960,0,'','',30,0,0.01957,0.614,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724259,2,23729,0,1,1,3,1,'2024-12-31 18:17:20',593862,'2024-12-31 18:17:26',826730,0,'','',30,0,6.23287,0.593,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724260,2,26952,0,1,1,0,1,'2024-12-31 18:17:33',665427,'2024-12-31 18:17:33',673936,0,'','',30,0,0.00851,0.665,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724261,2,26969,0,1,1,0,1,'2024-12-31 18:17:34',667637,'2024-12-31 18:17:34',678618,0,'','',30,0,0.01098,0.667,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724262,2,27566,0,1,1,0,1,'2024-12-31 18:17:35',670853,'2024-12-31 18:17:35',721929,0,'','',30,0,0.05108,0.67,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423724263,2,28632,0,1,1,2,1,'2024-12-31 18:17:36',693348,'2024-12-31 18:17:36',778646,0,'','',30,0,0.0853,0.693,2,'(null)','',''),(423724264,2,28625,0,1,1,2,1,'2024-12-31 18:17:36',695285,'2024-12-31 18:17:36',781156,0,'','',30,0,0.08587,0.695,2,'(null)','',''),(423724265,2,28628,0,1,1,0,1,'2024-12-31 18:17:36',696948,'2024-12-31 18:17:36',820997,0,'','',30,0,0.12405,0.696,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724266,2,26947,0,1,1,1,1,'2024-12-31 18:17:36',699325,'2024-12-31 18:17:36',828048,0,'','',30,0,0.12872,0.699,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724267,2,26933,0,1,1,0,1,'2024-12-31 18:17:36',701202,'2024-12-31 18:17:37',164968,0,'','',30,0,0.46377,0.701,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=834512452s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724268,2,23727,0,1,1,0,1,'2024-12-31 18:17:36',702856,'2024-12-31 18:17:37',757183,0,'','',30,0,1.05433,0.702,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267405104s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31451.68;1010000000;1010',''),(423724269,2,26945,0,1,1,0,1,'2024-12-31 18:17:37',706124,'2024-12-31 18:17:37',834632,0,'','',30,0,0.12851,0.706,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724270,2,26968,0,1,1,0,1,'2024-12-31 18:17:37',708288,'2024-12-31 18:17:37',855100,0,'','',30,0,0.14681,0.708,0,'Load : 0.31 0.08 0.03 : OK','load_1_min=0.31;9;30 load_5_min=0.08;15;35 load_15_min=0.03;20;40',''),(423724271,2,26957,0,1,1,0,1,'2024-12-31 18:17:39',713423,'2024-12-31 18:17:39',947558,0,'','',30,0,0.23414,0.713,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724272,2,26975,0,1,1,1,1,'2024-12-31 18:17:42',768156,'2024-12-31 18:17:43',435062,0,'','',30,0,0.66691,0.768,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724273,2,23730,0,1,1,2,1,'2024-12-31 18:17:43',770412,'2024-12-31 18:17:45',776365,0,'','',30,0,2.00595,0.77,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724274,2,26934,0,1,1,0,1,'2024-12-31 18:17:49',797408,'2024-12-31 18:17:49',936386,0,'','',30,0,0.13898,0.797,0,'Load : 5.72 5.49 5.46 : OK','load_1_min=5.72;9;30 load_5_min=5.49;15;35 load_15_min=5.46;20;40',''),(423724275,2,28491,0,1,1,0,1,'2024-12-31 18:17:53',821089,'2024-12-31 18:17:54',170811,0,'','',30,0,0.34972,0.821,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408510319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24535.2;10100000;10100000;0;100',''),(423724276,2,28626,0,1,1,0,1,'2024-12-31 18:17:55',826406,'2024-12-31 18:17:55',831567,0,'','',30,0,0.00516,0.826,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724277,2,28618,0,1,1,0,1,'2024-12-31 18:17:57',859766,'2024-12-31 18:17:57',982176,0,'','',30,0,0.12241,0.859,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724278,2,26948,0,1,1,0,1,'2024-12-31 18:17:59',864071,'2024-12-31 18:17:59',987291,0,'','',30,0,0.12322,0.864,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423724279,2,26963,0,1,1,0,1,'2024-12-31 18:18:04',887928,'2024-12-31 18:18:04',932334,0,'','',30,0,0.04441,0.887,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724280,2,26931,0,1,1,0,1,'2024-12-31 18:18:05',892085,'2024-12-31 18:18:06',5712,0,'','',30,0,0.12104,0.892,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=61%',''),(423724281,2,26935,0,1,1,0,1,'2024-12-31 18:18:18',949245,'2024-12-31 18:18:18',961869,0,'','',30,0,0.01262,0.949,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%','rta=0.376ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724282,2,26976,0,1,1,0,1,'2024-12-31 18:18:18',951295,'2024-12-31 18:18:19',300690,0,'','',30,0,0.3494,0.951,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408555224s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724283,2,26967,0,1,1,1,1,'2024-12-31 18:18:18',952324,'2024-12-31 18:18:19',619905,0,'','',30,0,0.66758,0.952,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423724284,2,26928,0,1,1,3,1,'2024-12-31 18:18:19',955469,'2024-12-31 18:18:26',190756,0,'','',30,0,6.23529,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724285,2,26953,0,1,1,0,1,'2024-12-31 18:18:27',188921,'2024-12-31 18:18:27',312511,0,'','',30,0,0.12359,0.188,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724286,2,28619,0,1,1,0,1,'2024-12-31 18:18:29',193098,'2024-12-31 18:18:29',317641,0,'','',30,0,0.12454,0.193,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423724287,2,28627,0,1,1,0,1,'2024-12-31 18:18:29',195066,'2024-12-31 18:18:29',537219,0,'','',30,0,0.34215,0.195,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409003162s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724288,2,26932,0,1,1,1,1,'2024-12-31 18:18:29',197314,'2024-12-31 18:18:29',866374,0,'','',30,0,0.66906,0.197,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423724289,2,26949,0,1,1,1,1,'2024-12-31 18:18:29',199250,'2024-12-31 18:18:29',867810,0,'','',30,0,0.66856,0.199,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724290,2,28631,0,1,1,0,1,'2024-12-31 18:18:33',235642,'2024-12-31 18:18:33',546161,0,'','',30,0,0.31052,0.235,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724291,2,28630,0,1,1,0,1,'2024-12-31 18:18:37',264710,'2024-12-31 18:18:37',387230,0,'','',30,0,0.12252,0.264,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724292,2,26943,0,1,1,2,1,'2024-12-31 18:18:38',269012,'2024-12-31 18:18:38',405979,0,'','',30,0,0.13697,0.268,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724293,2,26964,0,1,1,0,1,'2024-12-31 18:18:39',281213,'2024-12-31 18:18:39',409474,0,'','',30,0,0.12826,0.281,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724294,2,28623,0,1,1,0,1,'2024-12-31 18:18:39',283281,'2024-12-31 18:18:39',418266,0,'','',30,0,0.13498,0.283,0,'Load : 0.04 0.05 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.08;4;9',''),(423724295,2,26951,0,1,1,0,1,'2024-12-31 18:18:39',285447,'2024-12-31 18:18:39',437283,0,'','',30,0,0.15184,0.285,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724296,2,26962,0,1,1,0,1,'2024-12-31 18:18:39',287296,'2024-12-31 18:18:39',518578,0,'','',30,0,0.23128,0.287,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724297,2,23725,0,1,1,3,1,'2024-12-31 18:18:39',289445,'2024-12-31 18:18:45',528190,0,'','',30,0,6.23874,0.289,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724298,2,26929,0,1,1,2,1,'2024-12-31 18:18:44',305213,'2024-12-31 18:18:46',312120,0,'','',30,0,2.00691,0.305,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724299,2,26978,0,1,1,0,1,'2024-12-31 18:18:55',553490,'2024-12-31 18:18:55',563675,0,'','',30,0,0.01018,0.553,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724300,2,26971,0,1,1,0,1,'2024-12-31 18:18:55',554572,'2024-12-31 18:18:55',681485,0,'','',30,0,0.12691,0.554,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724301,2,26954,0,1,1,0,1,'2024-12-31 18:18:55',556579,'2024-12-31 18:18:55',682467,0,'','',30,0,0.12589,0.556,0,'/var: 35%left(17077MB/48432MB) (>10%) : OK','\'/var\'=31355MB;43589;46010;0;48432',''),(423724302,2,28280,0,1,1,0,1,'2024-12-31 18:18:55',558715,'2024-12-31 18:18:55',684770,0,'','',30,0,0.12606,0.558,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423724303,2,26977,0,1,1,0,1,'2024-12-31 18:18:55',561036,'2024-12-31 18:18:55',706529,0,'','',30,0,0.14549,0.561,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724304,2,26946,0,1,1,3,1,'2024-12-31 18:18:57',600818,'2024-12-31 18:18:57',728091,0,'','',30,0,0.12727,0.6,3,'Unknown storage : /raid0 : ERROR','',''),(423724305,2,26960,0,1,1,0,1,'2024-12-31 18:18:57',602987,'2024-12-31 18:18:57',776229,0,'','',30,0,0.17324,0.602,0,'Load : 1.88 1.64 1.49 : OK','load_1_min=1.88;2;6 load_5_min=1.64;3;7 load_15_min=1.49;4;9',''),(423724306,2,28616,0,1,1,0,1,'2024-12-31 18:18:57',603868,'2024-12-31 18:18:58',158,0,'','',30,0,0.41981,0.603,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724307,2,27343,0,1,1,0,1,'2024-12-31 18:18:57',605882,'2024-12-31 18:18:58',330596,0,'','',30,0,0.72471,0.605,0,'OK - 48 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246491701s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724308,2,28284,0,1,1,0,1,'2024-12-31 18:18:58',608071,'2024-12-31 18:18:58',613712,0,'','',30,0,0.00564,0.608,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724309,2,26965,0,1,1,0,1,'2024-12-31 18:18:59',611151,'2024-12-31 18:18:59',736855,0,'','',30,0,0.1257,0.611,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724310,2,28620,0,1,1,1,1,'2024-12-31 18:18:59',613047,'2024-12-31 18:19:00',278997,0,'','',30,0,0.66595,0.613,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724311,2,28282,0,1,1,0,1,'2024-12-31 18:19:00',616335,'2024-12-31 18:19:00',753060,0,'','',30,0,0.13673,0.616,0,'Load : 0.02 0.04 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423724312,2,26970,0,1,1,0,1,'2024-12-31 18:19:00',618202,'2024-12-31 18:19:01',199279,0,'','',30,0,0.58108,0.618,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724313,2,23726,0,1,1,2,1,'2024-12-31 18:19:00',620326,'2024-12-31 18:19:02',626832,0,'','',30,0,2.00651,0.62,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724314,2,26961,0,1,1,0,1,'2024-12-31 18:19:12',711129,'2024-12-31 18:19:12',720291,0,'','',30,0,0.00916,0.711,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724315,2,28637,0,1,1,0,1,'2024-12-31 18:19:12',713451,'2024-12-31 18:19:12',765989,0,'','',30,0,0.05254,0.713,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724316,2,26955,0,1,1,0,1,'2024-12-31 18:19:13',717318,'2024-12-31 18:19:13',839250,0,'','',30,0,0.12193,0.717,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423724317,2,26973,0,1,1,0,1,'2024-12-31 18:19:13',719223,'2024-12-31 18:19:13',841560,0,'','',30,0,0.12234,0.719,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423724318,2,26950,0,1,1,0,1,'2024-12-31 18:19:14',721545,'2024-12-31 18:19:15',55,0,'','',30,0,0.34632,0.721,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408199292s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724319,2,26972,0,1,1,3,1,'2024-12-31 18:19:17',739945,'2024-12-31 18:19:17',859855,0,'','',30,0,0.11991,0.739,3,'Unknown storage : /disk1 : ERROR','',''),(423724320,2,26930,0,1,1,0,1,'2024-12-31 18:19:17',741943,'2024-12-31 18:19:17',867865,0,'','',30,0,0.12592,0.741,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724321,2,26944,0,1,1,0,1,'2024-12-31 18:19:18',746184,'2024-12-31 18:19:18',874694,0,'','',30,0,0.12851,0.746,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724322,2,26966,0,1,1,0,1,'2024-12-31 18:19:18',748401,'2024-12-31 18:19:18',876873,0,'','',30,0,0.12847,0.748,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423724323,2,28281,0,1,1,1,1,'2024-12-31 18:19:18',750482,'2024-12-31 18:19:19',417752,0,'','',30,0,0.66727,0.75,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724324,2,26956,0,1,1,1,1,'2024-12-31 18:19:18',751384,'2024-12-31 18:19:19',419959,0,'','',30,0,0.66858,0.751,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423724325,2,28617,0,1,1,2,1,'2024-12-31 18:19:24',822185,'2024-12-31 18:19:25',205270,0,'','',30,0,0.38309,0.822,2,'No process matching mysqld found : CRITICAL','',''),(423724326,2,28629,0,1,1,0,1,'2024-12-31 18:19:35',875020,'2024-12-31 18:19:36',2997,0,'','',30,0,0.18164,0.874,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724327,2,28638,0,1,1,0,1,'2024-12-31 18:19:52',998233,'2024-12-31 18:19:53',347791,0,'','',30,0,0.34956,0.998,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408522237s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24509.04;10100000;10100000;0;10',''),(423724328,2,26974,0,1,1,0,1,'2024-12-31 18:20:19',32150,'2024-12-31 18:20:19',197058,0,'','',30,0,0.12043,0.076,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724329,2,28624,0,1,1,0,1,'2024-12-31 18:20:20',7,'2024-12-31 18:20:20',385839,0,'','',30,0,0.30603,0.079,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724330,2,23728,0,1,1,0,1,'2024-12-31 18:20:23',100288,'2024-12-31 18:20:23',119996,0,'','',30,0,0.01971,0.1,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%','rta=0.733ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724331,2,23729,0,1,1,3,1,'2024-12-31 18:20:20',0,'2024-12-31 18:20:26',315686,0,'','',30,0,6.23483,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724332,2,26952,0,1,1,0,1,'2024-12-31 18:20:33',166444,'2024-12-31 18:20:33',174035,0,'','',30,0,0.00759,0.166,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724333,2,26969,0,1,1,0,1,'2024-12-31 18:20:34',170145,'2024-12-31 18:20:34',181069,0,'','',30,0,0.01092,0.17,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724334,2,27566,0,1,1,0,1,'2024-12-31 18:20:35',174312,'2024-12-31 18:20:35',227285,0,'','',30,0,0.05297,0.174,0,'SNMP OK - 303','iso.3.6.1.4.1.21695.1.2.2.4.1=303;;;;',''),(423724335,2,28632,0,1,1,2,1,'2024-12-31 18:20:36',193009,'2024-12-31 18:20:36',278030,0,'','',30,0,0.08502,0.192,2,'(null)','',''),(423724336,2,28625,0,1,1,2,1,'2024-12-31 18:20:36',194971,'2024-12-31 18:20:36',280960,0,'','',30,0,0.08599,0.194,2,'(null)','',''),(423724337,2,28628,0,1,1,0,1,'2024-12-31 18:20:36',195735,'2024-12-31 18:20:36',321232,0,'','',30,0,0.1255,0.195,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724338,2,26947,0,1,1,1,1,'2024-12-31 18:20:36',196664,'2024-12-31 18:20:36',328016,0,'','',30,0,0.13135,0.196,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724339,2,26933,0,1,1,0,1,'2024-12-31 18:20:36',199489,'2024-12-31 18:20:36',650349,0,'','',30,0,0.45086,0.199,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=834530404s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724340,2,23727,0,1,1,0,1,'2024-12-31 18:20:36',201635,'2024-12-31 18:20:37',255836,0,'','',30,0,1.0542,0.201,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267423056s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31461.76;1010000000;1010',''),(423724341,2,26945,0,1,1,0,1,'2024-12-31 18:20:37',205666,'2024-12-31 18:20:37',335348,0,'','',30,0,0.12968,0.205,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724342,2,26968,0,1,1,0,1,'2024-12-31 18:20:37',208030,'2024-12-31 18:20:37',355949,0,'','',30,0,0.14792,0.207,0,'Load : 1.13 0.55 0.20 : OK','load_1_min=1.13;9;30 load_5_min=0.55;15;35 load_15_min=0.20;20;40',''),(423724343,2,26957,0,1,1,0,1,'2024-12-31 18:20:39',211962,'2024-12-31 18:20:39',444538,0,'','',30,0,0.23258,0.211,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724344,2,26975,0,1,1,1,1,'2024-12-31 18:20:42',255476,'2024-12-31 18:20:42',924953,0,'','',30,0,0.66948,0.255,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724345,2,23730,0,1,1,2,1,'2024-12-31 18:20:43',258761,'2024-12-31 18:20:45',264728,0,'','',30,0,2.00597,0.258,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724346,2,26934,0,1,1,0,1,'2024-12-31 18:20:49',298045,'2024-12-31 18:20:49',441184,0,'','',30,0,0.14314,0.298,0,'Load : 6.27 5.75 5.55 : OK','load_1_min=6.27;9;30 load_5_min=5.75;15;35 load_15_min=5.55;20;40',''),(423724347,2,28491,0,1,1,0,1,'2024-12-31 18:20:53',315688,'2024-12-31 18:20:53',672697,0,'','',30,0,0.35701,0.315,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408528268s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24501.76;10100000;10100000;0;10',''),(423724348,2,28626,0,1,1,0,1,'2024-12-31 18:20:55',321040,'2024-12-31 18:20:55',326412,0,'','',30,0,0.00537,0.321,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724349,2,28618,0,1,1,0,1,'2024-12-31 18:20:57',362593,'2024-12-31 18:20:57',484938,0,'','',30,0,0.12234,0.362,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724350,2,26948,0,1,1,0,1,'2024-12-31 18:20:59',368975,'2024-12-31 18:20:59',492907,0,'','',30,0,0.12393,0.368,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423724351,2,26963,0,1,1,0,1,'2024-12-31 18:21:04',398525,'2024-12-31 18:21:04',443102,0,'','',30,0,0.04458,0.398,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724352,2,26931,0,1,1,0,1,'2024-12-31 18:21:05',401715,'2024-12-31 18:21:05',525213,0,'','',30,0,0.1235,0.401,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=60%',''),(423724353,2,26935,0,1,1,0,1,'2024-12-31 18:21:18',489449,'2024-12-31 18:21:18',502582,0,'','',30,0,0.01313,0.489,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%','rta=0.405ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724354,2,26976,0,1,1,0,1,'2024-12-31 18:21:18',491245,'2024-12-31 18:21:18',840449,0,'','',30,0,0.3492,0.491,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408573180s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724355,2,26967,0,1,1,1,1,'2024-12-31 18:21:18',492518,'2024-12-31 18:21:19',165852,0,'','',30,0,0.67333,0.492,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423724356,2,26928,0,1,1,3,1,'2024-12-31 18:21:19',495628,'2024-12-31 18:21:25',730799,0,'','',30,0,6.23517,0.495,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724357,2,26953,0,1,1,0,1,'2024-12-31 18:21:27',731244,'2024-12-31 18:21:27',855168,0,'','',30,0,0.12392,0.731,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724358,2,28619,0,1,1,0,1,'2024-12-31 18:21:29',735615,'2024-12-31 18:21:29',862190,0,'','',30,0,0.12657,0.735,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423724359,2,28627,0,1,1,0,1,'2024-12-31 18:21:29',736705,'2024-12-31 18:21:30',63,0,'','',30,0,0.34128,0.736,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409021215s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423724360,2,26932,0,1,1,1,1,'2024-12-31 18:21:29',738712,'2024-12-31 18:21:30',406735,0,'','',30,0,0.66802,0.738,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423724361,2,26949,0,1,1,1,1,'2024-12-31 18:21:29',740899,'2024-12-31 18:21:30',410311,0,'','',30,0,0.66941,0.74,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724362,2,28631,0,1,1,0,1,'2024-12-31 18:21:33',785287,'2024-12-31 18:21:34',0,0,'','',30,0,0.30494,0.785,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724363,2,28630,0,1,1,0,1,'2024-12-31 18:21:37',815098,'2024-12-31 18:21:37',937178,0,'','',30,0,0.12208,0.815,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724364,2,26943,0,1,1,2,1,'2024-12-31 18:21:38',818363,'2024-12-31 18:21:38',947072,0,'','',30,0,0.12871,0.818,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724365,2,26964,0,1,1,0,1,'2024-12-31 18:21:39',822568,'2024-12-31 18:21:39',951000,0,'','',30,0,0.12843,0.822,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724366,2,28623,0,1,1,0,1,'2024-12-31 18:21:39',823645,'2024-12-31 18:21:39',960984,0,'','',30,0,0.13734,0.823,0,'Load : 0.13 0.06 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423724367,2,26951,0,1,1,0,1,'2024-12-31 18:21:39',825630,'2024-12-31 18:21:39',999392,0,'','',30,0,0.17376,0.825,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724368,2,26962,0,1,1,0,1,'2024-12-31 18:21:39',827370,'2024-12-31 18:21:40',25000,0,'','',30,0,0.23328,0.827,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724369,2,23725,0,1,1,3,1,'2024-12-31 18:21:39',829989,'2024-12-31 18:21:46',26855,0,'','',30,0,6.23436,0.829,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724370,2,26929,0,1,1,2,1,'2024-12-31 18:21:44',854856,'2024-12-31 18:21:46',862233,0,'','',30,0,2.00738,0.854,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724371,2,26978,0,1,1,0,1,'2024-12-31 18:21:55',0,'2024-12-31 18:21:55',0,0,'','',30,0,0.00794,0.088,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724372,2,26971,0,1,1,0,1,'2024-12-31 18:21:55',0,'2024-12-31 18:21:55',212503,0,'','',30,0,0.12258,0.089,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724373,2,26954,0,1,1,0,1,'2024-12-31 18:21:55',0,'2024-12-31 18:21:55',217521,0,'','',30,0,0.12539,0.092,0,'/var: 35%left(17076MB/48432MB) (>10%) : OK','\'/var\'=31356MB;43589;46010;0;48432',''),(423724374,2,28280,0,1,1,0,1,'2024-12-31 18:21:55',0,'2024-12-31 18:21:55',225016,0,'','',30,0,0.13079,0.094,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423724375,2,26977,0,1,1,0,1,'2024-12-31 18:21:55',0,'2024-12-31 18:21:55',237167,0,'','',30,0,0.14203,0.095,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724376,2,26946,0,1,1,3,1,'2024-12-31 18:21:57',104959,'2024-12-31 18:21:57',238013,0,'','',30,0,0.13305,0.104,3,'Unknown storage : /raid0 : ERROR','',''),(423724377,2,26960,0,1,1,0,1,'2024-12-31 18:21:57',107242,'2024-12-31 18:21:57',247968,0,'','',30,0,0.14073,0.107,0,'Load : 1.61 1.60 1.49 : OK','load_1_min=1.61;2;6 load_5_min=1.60;3;7 load_15_min=1.49;4;9',''),(423724378,2,28616,0,1,1,0,1,'2024-12-31 18:21:57',108848,'2024-12-31 18:21:57',534224,0,'','',30,0,0.42538,0.108,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724379,2,27343,0,1,1,0,1,'2024-12-31 18:21:57',111054,'2024-12-31 18:21:57',849242,0,'','',30,0,0.73819,0.111,0,'OK - 48 port(s), 5 free, 4 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246509652s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=5;;;; adminupfree=4;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724380,2,28284,0,1,1,0,1,'2024-12-31 18:21:58',113100,'2024-12-31 18:21:58',134221,0,'','',30,0,0.02112,0.113,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724381,2,26965,0,1,1,0,1,'2024-12-31 18:21:59',117235,'2024-12-31 18:21:59',243154,0,'','',30,0,0.12592,0.117,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724382,2,28620,0,1,1,1,1,'2024-12-31 18:21:59',119177,'2024-12-31 18:21:59',784736,0,'','',30,0,0.66556,0.119,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724383,2,28282,0,1,1,0,1,'2024-12-31 18:22:00',122550,'2024-12-31 18:22:00',257308,0,'','',30,0,0.13476,0.122,0,'Load : 0.09 0.06 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423724384,2,26970,0,1,1,0,1,'2024-12-31 18:22:00',124419,'2024-12-31 18:22:00',722302,0,'','',30,0,0.59788,0.124,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724385,2,23726,0,1,1,2,1,'2024-12-31 18:22:00',126434,'2024-12-31 18:22:02',132666,0,'','',30,0,2.00623,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724386,2,26961,0,1,1,0,1,'2024-12-31 18:22:12',187472,'2024-12-31 18:22:12',195693,0,'','',30,0,0.00822,0.187,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724387,2,28637,0,1,1,0,1,'2024-12-31 18:22:12',189618,'2024-12-31 18:22:12',243828,0,'','',30,0,0.05421,0.189,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724388,2,26955,0,1,1,0,1,'2024-12-31 18:22:13',193470,'2024-12-31 18:22:13',316432,0,'','',30,0,0.12296,0.193,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=86%',''),(423724389,2,26973,0,1,1,0,1,'2024-12-31 18:22:13',195571,'2024-12-31 18:22:13',323127,0,'','',30,0,0.12756,0.195,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6765MB;8719;9204;0;9688',''),(423724390,2,26950,0,1,1,0,1,'2024-12-31 18:22:14',200045,'2024-12-31 18:22:14',536140,0,'','',30,0,0.33609,0.199,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408217242s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724391,2,26972,0,1,1,3,1,'2024-12-31 18:22:17',215242,'2024-12-31 18:22:17',334877,0,'','',30,0,0.11964,0.215,3,'Unknown storage : /disk1 : ERROR','',''),(423724392,2,26930,0,1,1,0,1,'2024-12-31 18:22:17',217332,'2024-12-31 18:22:17',347215,0,'','',30,0,0.12988,0.217,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724393,2,26944,0,1,1,0,1,'2024-12-31 18:22:18',221383,'2024-12-31 18:22:18',349787,0,'','',30,0,0.1284,0.221,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724394,2,26966,0,1,1,0,1,'2024-12-31 18:22:18',223632,'2024-12-31 18:22:18',353739,0,'','',30,0,0.13011,0.223,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=9%',''),(423724395,2,26956,0,1,1,1,1,'2024-12-31 18:22:18',226396,'2024-12-31 18:22:18',893895,0,'','',30,0,0.6675,0.226,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423724396,2,28281,0,1,1,1,1,'2024-12-31 18:22:18',225375,'2024-12-31 18:22:18',897859,0,'','',30,0,0.67248,0.225,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724397,2,28617,0,1,1,2,1,'2024-12-31 18:22:24',282664,'2024-12-31 18:22:24',666488,0,'','',30,0,0.38382,0.282,2,'No process matching mysqld found : CRITICAL','',''),(423724398,2,28629,0,1,1,0,1,'2024-12-31 18:22:35',328756,'2024-12-31 18:22:35',450876,0,'','',30,0,0.12212,0.328,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724399,2,28638,0,1,1,0,1,'2024-12-31 18:22:52',415862,'2024-12-31 18:22:52',765112,0,'','',30,0,0.34925,0.415,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408540178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24534.16;10100000;10100000;0;10',''),(423724400,2,26974,0,1,1,0,1,'2024-12-31 18:23:19',549642,'2024-12-31 18:23:19',670894,0,'','',30,0,0.12125,0.549,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724401,2,28624,0,1,1,0,1,'2024-12-31 18:23:20',553802,'2024-12-31 18:23:20',855114,0,'','',30,0,0.30131,0.553,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724402,2,23728,0,1,1,0,1,'2024-12-31 18:23:23',584454,'2024-12-31 18:23:23',612258,0,'','',30,0,0.0278,0.584,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724403,2,23729,0,1,1,3,1,'2024-12-31 18:23:20',555783,'2024-12-31 18:23:26',792195,0,'','',30,0,6.23641,0.555,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724404,2,26952,0,1,1,0,1,'2024-12-31 18:23:33',635912,'2024-12-31 18:23:33',644097,0,'','',30,0,0.00818,0.635,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724405,2,26969,0,1,1,0,1,'2024-12-31 18:23:34',639225,'2024-12-31 18:23:34',649749,0,'','',30,0,0.01052,0.639,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724406,2,27566,0,1,1,0,1,'2024-12-31 18:23:35',642545,'2024-12-31 18:23:35',696330,0,'','',30,0,0.05378,0.642,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724407,2,28632,0,1,1,2,1,'2024-12-31 18:23:36',660575,'2024-12-31 18:23:36',745453,0,'','',30,0,0.08488,0.66,2,'(null)','',''),(423724408,2,28625,0,1,1,2,1,'2024-12-31 18:23:36',662486,'2024-12-31 18:23:36',747613,0,'','',30,0,0.08513,0.662,2,'(null)','',''),(423724409,2,28628,0,1,1,0,1,'2024-12-31 18:23:36',664669,'2024-12-31 18:23:36',788330,0,'','',30,0,0.12366,0.664,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724410,2,26947,0,1,1,1,1,'2024-12-31 18:23:36',666795,'2024-12-31 18:23:36',795022,0,'','',30,0,0.12823,0.666,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724411,2,26933,0,1,1,0,1,'2024-12-31 18:23:36',669011,'2024-12-31 18:23:37',0,0,'','',30,0,0.41108,0.668,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=834548452s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724412,2,23727,0,1,1,0,1,'2024-12-31 18:23:36',670934,'2024-12-31 18:23:37',728639,0,'','',30,0,1.0577,0.67,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267441104s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30673.68;1010000000;1010',''),(423724413,2,26945,0,1,1,0,1,'2024-12-31 18:23:37',673025,'2024-12-31 18:23:37',803059,0,'','',30,0,0.13003,0.672,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724414,2,26968,0,1,1,0,1,'2024-12-31 18:23:37',675389,'2024-12-31 18:23:37',821143,0,'','',30,0,0.14575,0.675,0,'Load : 0.21 0.36 0.18 : OK','load_1_min=0.21;9;30 load_5_min=0.36;15;35 load_15_min=0.18;20;40',''),(423724415,2,26957,0,1,1,0,1,'2024-12-31 18:23:39',680518,'2024-12-31 18:23:39',913059,0,'','',30,0,0.23254,0.68,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724416,2,26975,0,1,1,1,1,'2024-12-31 18:23:42',728011,'2024-12-31 18:23:43',393541,0,'','',30,0,0.66553,0.727,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724417,2,23730,0,1,1,2,1,'2024-12-31 18:23:43',731375,'2024-12-31 18:23:45',736938,0,'','',30,0,2.00556,0.731,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724418,2,26934,0,1,1,0,1,'2024-12-31 18:23:49',769506,'2024-12-31 18:23:49',908958,0,'','',30,0,0.13945,0.769,0,'Load : 5.61 5.60 5.52 : OK','load_1_min=5.61;9;30 load_5_min=5.60;15;35 load_15_min=5.52;20;40',''),(423724419,2,28491,0,1,1,0,1,'2024-12-31 18:23:53',789168,'2024-12-31 18:23:54',139016,0,'','',30,0,0.34985,0.789,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408546316s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24502.16;10100000;10100000;0;10',''),(423724420,2,28626,0,1,1,0,1,'2024-12-31 18:23:55',794553,'2024-12-31 18:23:55',799774,0,'','',30,0,0.00522,0.794,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724421,2,28618,0,1,1,0,1,'2024-12-31 18:23:57',824885,'2024-12-31 18:23:57',946657,0,'','',30,0,0.12177,0.824,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724422,2,26948,0,1,1,0,1,'2024-12-31 18:23:59',829231,'2024-12-31 18:23:59',952256,0,'','',30,0,0.12302,0.829,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423724423,2,26963,0,1,1,0,1,'2024-12-31 18:24:04',857835,'2024-12-31 18:24:04',902698,0,'','',30,0,0.04486,0.857,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724424,2,26931,0,1,1,0,1,'2024-12-31 18:24:05',861972,'2024-12-31 18:24:05',986777,0,'','',30,0,0.1248,0.861,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423724425,2,26935,0,1,1,0,1,'2024-12-31 18:24:18',934147,'2024-12-31 18:24:18',943225,0,'','',30,0,0.00908,0.934,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724426,2,26976,0,1,1,0,1,'2024-12-31 18:24:18',936336,'2024-12-31 18:24:19',291551,0,'','',30,0,0.35522,0.936,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408591226s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724427,2,26967,0,1,1,1,1,'2024-12-31 18:24:18',938484,'2024-12-31 18:24:19',606329,0,'','',30,0,0.66785,0.938,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423724428,2,26928,0,1,1,3,1,'2024-12-31 18:24:19',941463,'2024-12-31 18:24:26',175964,0,'','',30,0,6.2345,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724429,2,26953,0,1,1,0,1,'2024-12-31 18:24:27',977443,'2024-12-31 18:24:28',101299,0,'','',30,0,0.12386,0.977,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724430,2,28619,0,1,1,0,1,'2024-12-31 18:24:29',982837,'2024-12-31 18:24:30',107766,0,'','',30,0,0.12493,0.982,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423724431,2,28627,0,1,1,0,1,'2024-12-31 18:24:29',984748,'2024-12-31 18:24:30',322604,0,'','',30,0,0.33786,0.984,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409039240s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423724432,2,26932,0,1,1,1,1,'2024-12-31 18:24:29',986849,'2024-12-31 18:24:30',654276,0,'','',30,0,0.66743,0.986,1,'SNMP WARNING - 37 27 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423724433,2,26949,0,1,1,1,1,'2024-12-31 18:24:29',989059,'2024-12-31 18:24:30',657717,0,'','',30,0,0.66866,0.988,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724434,2,28631,0,1,1,0,1,'2024-12-31 18:24:33',5462,'2024-12-31 18:24:33',319456,0,'','',30,0,0.30693,0.012,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724435,2,28630,0,1,1,0,1,'2024-12-31 18:24:37',10082,'2024-12-31 18:24:37',163844,0,'','',30,0,0.1403,0.023,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724436,2,26943,0,1,1,2,1,'2024-12-31 18:24:38',37,'2024-12-31 18:24:38',173934,0,'','',30,0,0.12803,0.045,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724437,2,26964,0,1,1,0,1,'2024-12-31 18:24:39',20543,'2024-12-31 18:24:39',178186,0,'','',30,0,0.12811,0.05,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724438,2,28623,0,1,1,0,1,'2024-12-31 18:24:39',21551,'2024-12-31 18:24:39',191332,0,'','',30,0,0.13928,0.052,0,'Load : 0.03 0.04 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423724439,2,26951,0,1,1,0,1,'2024-12-31 18:24:39',22669,'2024-12-31 18:24:39',210060,0,'','',30,0,0.15585,0.054,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724440,2,26962,0,1,1,0,1,'2024-12-31 18:24:39',23800,'2024-12-31 18:24:39',308066,0,'','',30,0,0.2517,0.056,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724441,2,23725,0,1,1,3,1,'2024-12-31 18:24:39',5,'2024-12-31 18:24:45',292467,0,'','',30,0,6.23359,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724442,2,26929,0,1,1,2,1,'2024-12-31 18:24:44',29734,'2024-12-31 18:24:46',0,0,'','',30,0,2.02084,0.072,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724443,2,26978,0,1,1,0,1,'2024-12-31 18:24:55',310904,'2024-12-31 18:24:55',318930,0,'','',30,0,0.00803,0.31,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724444,2,26971,0,1,1,0,1,'2024-12-31 18:24:55',312907,'2024-12-31 18:24:55',435192,0,'','',30,0,0.12229,0.312,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724445,2,26954,0,1,1,0,1,'2024-12-31 18:24:55',315101,'2024-12-31 18:24:55',439458,0,'','',30,0,0.12436,0.315,0,'/var: 35%left(17076MB/48432MB) (>10%) : OK','\'/var\'=31356MB;43589;46010;0;48432',''),(423724446,2,28280,0,1,1,0,1,'2024-12-31 18:24:55',316762,'2024-12-31 18:24:55',446746,0,'','',30,0,0.12998,0.316,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423724447,2,26977,0,1,1,0,1,'2024-12-31 18:24:55',317748,'2024-12-31 18:24:55',458446,0,'','',30,0,0.1407,0.317,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724448,2,26946,0,1,1,3,1,'2024-12-31 18:24:57',326987,'2024-12-31 18:24:57',463274,0,'','',30,0,0.13629,0.326,3,'Unknown storage : /raid0 : ERROR','',''),(423724449,2,26960,0,1,1,0,1,'2024-12-31 18:24:57',329202,'2024-12-31 18:24:57',469437,0,'','',30,0,0.14023,0.329,0,'Load : 1.79 1.65 1.53 : OK','load_1_min=1.79;2;6 load_5_min=1.65;3;7 load_15_min=1.53;4;9',''),(423724450,2,28616,0,1,1,0,1,'2024-12-31 18:24:57',330788,'2024-12-31 18:24:57',747701,0,'','',30,0,0.41691,0.33,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724451,2,27343,0,1,1,0,1,'2024-12-31 18:24:57',333356,'2024-12-31 18:24:58',56,0,'','',30,0,0.7375,0.333,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246527675s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724452,2,28284,0,1,1,0,1,'2024-12-31 18:24:58',336817,'2024-12-31 18:24:58',342819,0,'','',30,0,0.006,0.336,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724453,2,26965,0,1,1,0,1,'2024-12-31 18:24:59',340883,'2024-12-31 18:24:59',468088,0,'','',30,0,0.12721,0.34,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724454,2,28620,0,1,1,1,1,'2024-12-31 18:24:59',342631,'2024-12-31 18:25:00',0,0,'','',30,0,0.66694,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724455,2,28282,0,1,1,0,1,'2024-12-31 18:25:00',347197,'2024-12-31 18:25:00',481599,0,'','',30,0,0.1344,0.347,0,'Load : 0.02 0.04 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423724456,2,26970,0,1,1,0,1,'2024-12-31 18:25:00',349120,'2024-12-31 18:25:00',941172,0,'','',30,0,0.59205,0.349,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724457,2,23726,0,1,1,2,1,'2024-12-31 18:25:00',351138,'2024-12-31 18:25:02',357355,0,'','',30,0,2.00622,0.351,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724458,2,26961,0,1,1,0,1,'2024-12-31 18:25:12',455193,'2024-12-31 18:25:12',462807,0,'','',30,0,0.00761,0.455,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724459,2,28637,0,1,1,0,1,'2024-12-31 18:25:12',457191,'2024-12-31 18:25:12',512398,0,'','',30,0,0.05521,0.457,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724460,2,26955,0,1,1,0,1,'2024-12-31 18:25:13',460381,'2024-12-31 18:25:13',581624,0,'','',30,0,0.12124,0.46,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423724461,2,26973,0,1,1,0,1,'2024-12-31 18:25:13',462297,'2024-12-31 18:25:13',584521,0,'','',30,0,0.12222,0.462,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724462,2,26950,0,1,1,0,1,'2024-12-31 18:25:14',465608,'2024-12-31 18:25:14',803163,0,'','',30,0,0.33755,0.465,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408235273s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724463,2,26972,0,1,1,3,1,'2024-12-31 18:25:17',492113,'2024-12-31 18:25:17',613399,0,'','',30,0,0.12129,0.492,3,'Unknown storage : /disk1 : ERROR','',''),(423724464,2,26930,0,1,1,0,1,'2024-12-31 18:25:17',493184,'2024-12-31 18:25:17',620568,0,'','',30,0,0.12738,0.493,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724465,2,26944,0,1,1,0,1,'2024-12-31 18:25:18',496282,'2024-12-31 18:25:18',623373,0,'','',30,0,0.12709,0.496,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724466,2,26966,0,1,1,0,1,'2024-12-31 18:25:18',498153,'2024-12-31 18:25:18',627551,0,'','',30,0,0.1294,0.498,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=9% cpu2=10% cpu3=7%',''),(423724467,2,28281,0,1,1,1,1,'2024-12-31 18:25:18',502414,'2024-12-31 18:25:19',169443,0,'','',30,0,0.66703,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724468,2,26956,0,1,1,1,1,'2024-12-31 18:25:18',500207,'2024-12-31 18:25:19',174427,0,'','',30,0,0.67422,0.5,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724469,2,28617,0,1,1,2,1,'2024-12-31 18:25:24',532705,'2024-12-31 18:25:24',916929,0,'','',30,0,0.38422,0.532,2,'No process matching mysqld found : CRITICAL','',''),(423724470,2,28629,0,1,1,0,1,'2024-12-31 18:25:35',597986,'2024-12-31 18:25:35',719654,0,'','',30,0,0.12167,0.597,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724471,2,28638,0,1,1,0,1,'2024-12-31 18:25:52',673825,'2024-12-31 18:25:53',9851,0,'','',30,0,0.34935,0.673,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408558204s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24481.04;10100000;10100000;0;10',''),(423724472,2,26974,0,1,1,0,1,'2024-12-31 18:26:19',795318,'2024-12-31 18:26:19',915502,0,'','',30,0,0.12018,0.795,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724473,2,28624,0,1,1,0,1,'2024-12-31 18:26:20',799504,'2024-12-31 18:26:21',0,0,'','',30,0,0.29884,0.799,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724474,2,23728,0,1,1,0,1,'2024-12-31 18:26:23',829797,'2024-12-31 18:26:23',848868,0,'','',30,0,0.01907,0.829,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%','rta=0.703ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724475,2,23729,0,1,1,3,1,'2024-12-31 18:26:20',801491,'2024-12-31 18:26:27',1863,0,'','',30,0,6.23359,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724476,2,26952,0,1,1,0,1,'2024-12-31 18:26:33',895933,'2024-12-31 18:26:33',904048,0,'','',30,0,0.00812,0.895,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724477,2,26969,0,1,1,0,1,'2024-12-31 18:26:34',898542,'2024-12-31 18:26:34',909790,0,'','',30,0,0.01125,0.898,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724478,2,27566,0,1,1,0,1,'2024-12-31 18:26:35',902689,'2024-12-31 18:26:35',958870,0,'','',30,0,0.05618,0.902,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724479,2,28632,0,1,1,2,1,'2024-12-31 18:26:36',920808,'2024-12-31 18:26:37',3356,0,'','',30,0,0.08563,0.92,2,'(null)','',''),(423724480,2,28625,0,1,1,2,1,'2024-12-31 18:26:36',922769,'2024-12-31 18:26:37',0,0,'','',30,0,0.08648,0.922,2,'(null)','',''),(423724481,2,28628,0,1,1,0,1,'2024-12-31 18:26:36',924892,'2024-12-31 18:26:37',39,0,'','',30,0,0.12294,0.924,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724482,2,26947,0,1,1,1,1,'2024-12-31 18:26:36',927072,'2024-12-31 18:26:37',44,0,'','',30,0,0.12788,0.927,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724483,2,26933,0,1,1,0,1,'2024-12-31 18:26:36',929208,'2024-12-31 18:26:37',422273,0,'','',30,0,0.49306,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=834566479s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724484,2,23727,0,1,1,0,1,'2024-12-31 18:26:36',931061,'2024-12-31 18:26:37',979608,0,'','',30,0,1.04855,0.931,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267459131s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30526.56;1010000000;1010',''),(423724485,2,26945,0,1,1,0,1,'2024-12-31 18:26:37',938386,'2024-12-31 18:26:38',28167,0,'','',30,0,0.12862,0.938,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724486,2,26968,0,1,1,0,1,'2024-12-31 18:26:37',940616,'2024-12-31 18:26:38',0,0,'','',30,0,0.148,0.94,0,'Load : 0.11 0.33 0.20 : OK','load_1_min=0.11;9;30 load_5_min=0.33;15;35 load_15_min=0.20;20;40',''),(423724487,2,26957,0,1,1,0,1,'2024-12-31 18:26:39',947653,'2024-12-31 18:26:40',181090,0,'','',30,0,0.23344,0.947,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724488,2,26975,0,1,1,1,1,'2024-12-31 18:26:42',974356,'2024-12-31 18:26:43',640984,0,'','',30,0,0.66663,0.974,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724489,2,23730,0,1,1,2,1,'2024-12-31 18:26:43',977726,'2024-12-31 18:26:45',983870,0,'','',30,0,2.00614,0.977,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724490,2,26934,0,1,1,0,1,'2024-12-31 18:26:49',0,'2024-12-31 18:26:49',148845,0,'','',30,0,0.13999,0.008,0,'Load : 5.93 5.68 5.56 : OK','load_1_min=5.93;9;30 load_5_min=5.68;15;35 load_15_min=5.56;20;40',''),(423724491,2,28491,0,1,1,0,1,'2024-12-31 18:26:53',1,'2024-12-31 18:26:53',376661,0,'','',30,0,0.35672,0.019,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408564240s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24512.56;10100000;10100000;0;10',''),(423724492,2,28626,0,1,1,0,1,'2024-12-31 18:26:55',14074,'2024-12-31 18:26:55',3,0,'','',30,0,0.00552,0.033,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724493,2,28618,0,1,1,0,1,'2024-12-31 18:26:57',32,'2024-12-31 18:26:57',162463,0,'','',30,0,0.1215,0.04,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724494,2,26948,0,1,1,0,1,'2024-12-31 18:26:59',19242,'2024-12-31 18:26:59',181967,0,'','',30,0,0.13651,0.045,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423724495,2,26963,0,1,1,0,1,'2024-12-31 18:27:04',454,'2024-12-31 18:27:04',125558,0,'','',30,0,0.05487,0.07,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724496,2,26931,0,1,1,0,1,'2024-12-31 18:27:05',0,'2024-12-31 18:27:05',207166,0,'','',30,0,0.12219,0.084,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=60%',''),(423724497,2,26935,0,1,1,0,1,'2024-12-31 18:27:18',136293,'2024-12-31 18:27:18',145046,0,'','',30,0,0.00875,0.136,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724498,2,26976,0,1,1,0,1,'2024-12-31 18:27:18',138169,'2024-12-31 18:27:18',485876,0,'','',30,0,0.34771,0.138,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408609148s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724499,2,26967,0,1,1,1,1,'2024-12-31 18:27:18',140234,'2024-12-31 18:27:18',809134,0,'','',30,0,0.6689,0.14,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423724500,2,26928,0,1,1,3,1,'2024-12-31 18:27:19',143684,'2024-12-31 18:27:25',376881,0,'','',30,0,6.2332,0.143,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724501,2,26953,0,1,1,0,1,'2024-12-31 18:27:27',383421,'2024-12-31 18:27:27',507135,0,'','',30,0,0.12371,0.383,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724502,2,28619,0,1,1,0,1,'2024-12-31 18:27:29',389785,'2024-12-31 18:27:29',514456,0,'','',30,0,0.12467,0.389,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423724503,2,28627,0,1,1,0,1,'2024-12-31 18:27:29',391739,'2024-12-31 18:27:29',744861,0,'','',30,0,0.35312,0.391,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409057181s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423724504,2,26932,0,1,1,1,1,'2024-12-31 18:27:29',392863,'2024-12-31 18:27:30',24634,0,'','',30,0,0.66721,0.392,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423724505,2,26949,0,1,1,1,1,'2024-12-31 18:27:29',394968,'2024-12-31 18:27:30',391,0,'','',30,0,0.66581,0.394,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724506,2,28631,0,1,1,0,1,'2024-12-31 18:27:33',436338,'2024-12-31 18:27:33',734861,0,'','',30,0,0.29852,0.436,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724507,2,28630,0,1,1,0,1,'2024-12-31 18:27:37',466102,'2024-12-31 18:27:37',588024,0,'','',30,0,0.12192,0.466,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724508,2,26943,0,1,1,2,1,'2024-12-31 18:27:38',468284,'2024-12-31 18:27:38',594993,0,'','',30,0,0.12671,0.468,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724509,2,26964,0,1,1,0,1,'2024-12-31 18:27:39',471435,'2024-12-31 18:27:39',598449,0,'','',30,0,0.12701,0.471,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724510,2,28623,0,1,1,0,1,'2024-12-31 18:27:39',473336,'2024-12-31 18:27:39',610394,0,'','',30,0,0.13706,0.473,0,'Load : 0.04 0.04 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423724511,2,26951,0,1,1,0,1,'2024-12-31 18:27:39',475508,'2024-12-31 18:27:39',628800,0,'','',30,0,0.15329,0.475,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724512,2,26962,0,1,1,0,1,'2024-12-31 18:27:39',477700,'2024-12-31 18:27:39',721586,0,'','',30,0,0.24389,0.477,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724513,2,23725,0,1,1,3,1,'2024-12-31 18:27:39',479868,'2024-12-31 18:27:45',714919,0,'','',30,0,6.23505,0.479,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724514,2,26929,0,1,1,2,1,'2024-12-31 18:27:44',512226,'2024-12-31 18:27:46',517893,0,'','',30,0,2.00567,0.512,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724515,2,26978,0,1,1,0,1,'2024-12-31 18:27:55',560054,'2024-12-31 18:27:55',568455,0,'','',30,0,0.0084,0.56,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724516,2,26971,0,1,1,0,1,'2024-12-31 18:27:55',562303,'2024-12-31 18:27:55',683561,0,'','',30,0,0.12126,0.562,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724517,2,26954,0,1,1,0,1,'2024-12-31 18:27:55',564238,'2024-12-31 18:27:55',688153,0,'','',30,0,0.12391,0.564,0,'/var: 35%left(17075MB/48432MB) (>10%) : OK','\'/var\'=31357MB;43589;46010;0;48432',''),(423724518,2,28280,0,1,1,0,1,'2024-12-31 18:27:55',567027,'2024-12-31 18:27:55',692763,0,'','',30,0,0.12574,0.566,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423724519,2,26977,0,1,1,0,1,'2024-12-31 18:27:55',569431,'2024-12-31 18:27:55',712531,0,'','',30,0,0.1431,0.569,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724520,2,26946,0,1,1,3,1,'2024-12-31 18:27:57',588563,'2024-12-31 18:27:57',715132,0,'','',30,0,0.12657,0.588,3,'Unknown storage : /raid0 : ERROR','',''),(423724521,2,26960,0,1,1,0,1,'2024-12-31 18:27:57',590554,'2024-12-31 18:27:57',731146,0,'','',30,0,0.14059,0.59,0,'Load : 1.86 1.69 1.56 : OK','load_1_min=1.86;2;6 load_5_min=1.69;3;7 load_15_min=1.56;4;9',''),(423724522,2,28616,0,1,1,0,1,'2024-12-31 18:27:57',591642,'2024-12-31 18:27:58',532,0,'','',30,0,0.41861,0.591,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724523,2,27343,0,1,1,0,1,'2024-12-31 18:27:57',593820,'2024-12-31 18:27:58',321781,0,'','',30,0,0.72796,0.593,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246545704s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724524,2,28284,0,1,1,0,1,'2024-12-31 18:27:58',596797,'2024-12-31 18:27:58',602531,0,'','',30,0,0.00573,0.596,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724525,2,26965,0,1,1,0,1,'2024-12-31 18:27:59',599919,'2024-12-31 18:27:59',727274,0,'','',30,0,0.12735,0.599,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724526,2,28620,0,1,1,1,1,'2024-12-31 18:27:59',601879,'2024-12-31 18:28:00',267646,0,'','',30,0,0.66577,0.601,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724527,2,28282,0,1,1,0,1,'2024-12-31 18:28:00',605212,'2024-12-31 18:28:00',739579,0,'','',30,0,0.13437,0.605,0,'Load : 0.03 0.04 0.05 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423724528,2,26970,0,1,1,0,1,'2024-12-31 18:28:00',607310,'2024-12-31 18:28:01',190653,0,'','',30,0,0.58334,0.607,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724529,2,23726,0,1,1,2,1,'2024-12-31 18:28:00',609468,'2024-12-31 18:28:02',615842,0,'','',30,0,2.00637,0.609,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724530,2,26961,0,1,1,0,1,'2024-12-31 18:28:12',698249,'2024-12-31 18:28:12',706699,0,'','',30,0,0.00845,0.698,0,'OK - 192.168.77.8: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724531,2,28637,0,1,1,0,1,'2024-12-31 18:28:12',700304,'2024-12-31 18:28:12',757883,0,'','',30,0,0.05758,0.7,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724532,2,26955,0,1,1,0,1,'2024-12-31 18:28:13',704147,'2024-12-31 18:28:13',828033,0,'','',30,0,0.12389,0.704,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423724533,2,26973,0,1,1,0,1,'2024-12-31 18:28:13',706355,'2024-12-31 18:28:13',832355,0,'','',30,0,0.126,0.706,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724534,2,26950,0,1,1,0,1,'2024-12-31 18:28:14',710221,'2024-12-31 18:28:15',2517,0,'','',30,0,0.33704,0.71,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408253302s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724535,2,26972,0,1,1,3,1,'2024-12-31 18:28:17',733744,'2024-12-31 18:28:17',853207,0,'','',30,0,0.11946,0.733,3,'Unknown storage : /disk1 : ERROR','',''),(423724536,2,26930,0,1,1,0,1,'2024-12-31 18:28:17',735742,'2024-12-31 18:28:17',862994,0,'','',30,0,0.12725,0.735,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724537,2,26944,0,1,1,0,1,'2024-12-31 18:28:18',739990,'2024-12-31 18:28:18',867537,0,'','',30,0,0.12755,0.739,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724538,2,26966,0,1,1,0,1,'2024-12-31 18:28:18',742220,'2024-12-31 18:28:18',871141,0,'','',30,0,0.12892,0.742,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=7%',''),(423724539,2,28281,0,1,1,1,1,'2024-12-31 18:28:18',743079,'2024-12-31 18:28:19',409048,0,'','',30,0,0.66597,0.743,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724540,2,26956,0,1,1,1,1,'2024-12-31 18:28:18',745252,'2024-12-31 18:28:19',418321,0,'','',30,0,0.67307,0.745,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724541,2,28617,0,1,1,2,1,'2024-12-31 18:28:24',800817,'2024-12-31 18:28:25',183475,0,'','',30,0,0.38266,0.8,2,'No process matching mysqld found : CRITICAL','',''),(423724542,2,28629,0,1,1,0,1,'2024-12-31 18:28:35',862835,'2024-12-31 18:28:35',986491,0,'','',30,0,0.12366,0.862,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724543,2,28638,0,1,1,0,1,'2024-12-31 18:28:52',0,'2024-12-31 18:28:52',368716,0,'','',30,0,0.36052,0.008,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408576138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.8;10100000;10100000;0;100',''),(423724544,2,26974,0,1,1,0,1,'2024-12-31 18:29:19',0,'2024-12-31 18:29:19',212305,0,'','',30,0,0.1201,0.092,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724545,2,28624,0,1,1,0,1,'2024-12-31 18:29:20',0,'2024-12-31 18:29:20',404446,0,'','',30,0,0.30904,0.095,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724546,2,23728,0,1,1,0,1,'2024-12-31 18:29:23',119947,'2024-12-31 18:29:23',146584,0,'','',30,0,0.02664,0.119,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724547,2,23729,0,1,1,3,1,'2024-12-31 18:29:20',0,'2024-12-31 18:29:26',363916,0,'','',30,0,6.26655,0.097,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724548,2,26952,0,1,1,0,1,'2024-12-31 18:29:33',189991,'2024-12-31 18:29:33',197631,0,'','',30,0,0.00764,0.189,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724549,2,26969,0,1,1,0,1,'2024-12-31 18:29:34',194790,'2024-12-31 18:29:34',204615,0,'','',30,0,0.00983,0.194,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724550,2,27566,0,1,1,0,1,'2024-12-31 18:29:35',196954,'2024-12-31 18:29:35',255371,0,'','',30,0,0.05842,0.196,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724551,2,28632,0,1,1,2,1,'2024-12-31 18:29:36',211103,'2024-12-31 18:29:36',297428,0,'','',30,0,0.08632,0.211,2,'(null)','',''),(423724552,2,28625,0,1,1,2,1,'2024-12-31 18:29:36',213067,'2024-12-31 18:29:36',298284,0,'','',30,0,0.08522,0.213,2,'(null)','',''),(423724553,2,28628,0,1,1,0,1,'2024-12-31 18:29:36',215264,'2024-12-31 18:29:36',338742,0,'','',30,0,0.12348,0.215,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724554,2,26947,0,1,1,1,1,'2024-12-31 18:29:36',217436,'2024-12-31 18:29:36',347415,0,'','',30,0,0.12998,0.217,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724555,2,26933,0,1,1,0,1,'2024-12-31 18:29:36',219636,'2024-12-31 18:29:36',654468,0,'','',30,0,0.43483,0.219,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=834584410s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724556,2,23727,0,1,1,0,1,'2024-12-31 18:29:36',221570,'2024-12-31 18:29:37',273333,0,'','',30,0,1.05176,0.221,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267477061s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31400.4;1010000000;10100',''),(423724557,2,26945,0,1,1,0,1,'2024-12-31 18:29:37',230094,'2024-12-31 18:29:37',359370,0,'','',30,0,0.12928,0.23,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724558,2,26968,0,1,1,0,1,'2024-12-31 18:29:37',232385,'2024-12-31 18:29:37',380557,0,'','',30,0,0.14817,0.232,0,'Load : 0.00 0.18 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.18;15;35 load_15_min=0.16;20;40',''),(423724559,2,26957,0,1,1,0,1,'2024-12-31 18:29:39',236158,'2024-12-31 18:29:39',468524,0,'','',30,0,0.23237,0.236,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724560,2,26975,0,1,1,1,1,'2024-12-31 18:29:42',273658,'2024-12-31 18:29:42',941844,0,'','',30,0,0.66819,0.273,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724561,2,23730,0,1,1,2,1,'2024-12-31 18:29:43',277946,'2024-12-31 18:29:45',284519,0,'','',30,0,2.00657,0.277,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724562,2,26934,0,1,1,0,1,'2024-12-31 18:29:49',307936,'2024-12-31 18:29:49',447802,0,'','',30,0,0.13987,0.307,0,'Load : 6.07 5.80 5.62 : OK','load_1_min=6.07;9;30 load_5_min=5.80;15;35 load_15_min=5.62;20;40',''),(423724563,2,28491,0,1,1,0,1,'2024-12-31 18:29:53',333621,'2024-12-31 18:29:53',682200,0,'','',30,0,0.34858,0.333,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408582270s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.8;10100000;10100000;0;100',''),(423724564,2,28626,0,1,1,0,1,'2024-12-31 18:29:55',338934,'2024-12-31 18:29:55',344124,0,'','',30,0,0.00519,0.338,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724565,2,28618,0,1,1,0,1,'2024-12-31 18:29:57',366272,'2024-12-31 18:29:57',487660,0,'','',30,0,0.12139,0.366,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724566,2,26948,0,1,1,0,1,'2024-12-31 18:29:59',372595,'2024-12-31 18:29:59',496450,0,'','',30,0,0.12386,0.372,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423724567,2,26963,0,1,1,0,1,'2024-12-31 18:30:04',393456,'2024-12-31 18:30:04',438241,0,'','',30,0,0.04478,0.393,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724568,2,26931,0,1,1,0,1,'2024-12-31 18:30:05',397618,'2024-12-31 18:30:05',519380,0,'','',30,0,0.12176,0.397,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=64% cpu3=58%',''),(423724569,2,26935,0,1,1,0,1,'2024-12-31 18:30:18',458374,'2024-12-31 18:30:18',467776,0,'','',30,0,0.0094,0.458,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724570,2,26976,0,1,1,0,1,'2024-12-31 18:30:18',460438,'2024-12-31 18:30:18',811979,0,'','',30,0,0.35154,0.46,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408627183s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724571,2,26967,0,1,1,1,1,'2024-12-31 18:30:18',462527,'2024-12-31 18:30:19',129502,0,'','',30,0,0.66697,0.462,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423724572,2,26928,0,1,1,3,1,'2024-12-31 18:30:19',466682,'2024-12-31 18:30:25',702997,0,'','',30,0,6.23632,0.466,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724573,2,26953,0,1,1,0,1,'2024-12-31 18:30:27',798556,'2024-12-31 18:30:27',922099,0,'','',30,0,0.12354,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724574,2,28619,0,1,1,0,1,'2024-12-31 18:30:29',802303,'2024-12-31 18:30:29',927150,0,'','',30,0,0.12485,0.802,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423724575,2,28627,0,1,1,0,1,'2024-12-31 18:30:29',804300,'2024-12-31 18:30:30',142686,0,'','',30,0,0.33839,0.804,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409075221s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423724576,2,26932,0,1,1,1,1,'2024-12-31 18:30:29',806430,'2024-12-31 18:30:30',475246,0,'','',30,0,0.66882,0.806,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423724577,2,26949,0,1,1,1,1,'2024-12-31 18:30:29',808159,'2024-12-31 18:30:30',479308,0,'','',30,0,0.67115,0.808,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724578,2,28631,0,1,1,0,1,'2024-12-31 18:30:33',857549,'2024-12-31 18:30:34',163061,0,'','',30,0,0.30551,0.857,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724579,2,28630,0,1,1,0,1,'2024-12-31 18:30:37',891555,'2024-12-31 18:30:38',10,0,'','',30,0,0.12132,0.891,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724580,2,26943,0,1,1,2,1,'2024-12-31 18:30:38',894851,'2024-12-31 18:30:39',158,0,'','',30,0,0.12885,0.894,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724581,2,26964,0,1,1,0,1,'2024-12-31 18:30:39',898095,'2024-12-31 18:30:40',11349,0,'','',30,0,0.12803,0.898,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724582,2,28623,0,1,1,0,1,'2024-12-31 18:30:39',900038,'2024-12-31 18:30:40',1932,0,'','',30,0,0.13611,0.9,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423724583,2,26951,0,1,1,0,1,'2024-12-31 18:30:39',902147,'2024-12-31 18:30:40',25612,0,'','',30,0,0.15987,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724584,2,26962,0,1,1,0,1,'2024-12-31 18:30:39',904343,'2024-12-31 18:30:40',154702,0,'','',30,0,0.25036,0.904,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724585,2,23725,0,1,1,3,1,'2024-12-31 18:30:39',906196,'2024-12-31 18:30:46',143562,0,'','',30,0,6.23737,0.906,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724586,2,26929,0,1,1,2,1,'2024-12-31 18:30:44',932380,'2024-12-31 18:30:46',939117,0,'','',30,0,2.00674,0.932,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724587,2,26978,0,1,1,0,1,'2024-12-31 18:30:55',179937,'2024-12-31 18:30:55',188031,0,'','',30,0,0.00809,0.179,0,'OK - 192.168.77.208: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724588,2,26971,0,1,1,0,1,'2024-12-31 18:30:55',181809,'2024-12-31 18:30:55',307312,0,'','',30,0,0.1255,0.181,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724589,2,26954,0,1,1,0,1,'2024-12-31 18:30:55',183879,'2024-12-31 18:30:55',308448,0,'','',30,0,0.12457,0.183,0,'/var: 35%left(17075MB/48432MB) (>10%) : OK','\'/var\'=31357MB;43589;46010;0;48432',''),(423724590,2,28280,0,1,1,0,1,'2024-12-31 18:30:55',185853,'2024-12-31 18:30:55',315919,0,'','',30,0,0.13007,0.185,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423724591,2,26977,0,1,1,0,1,'2024-12-31 18:30:55',187000,'2024-12-31 18:30:55',328032,0,'','',30,0,0.14103,0.186,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724592,2,26946,0,1,1,3,1,'2024-12-31 18:30:57',201396,'2024-12-31 18:30:57',330596,0,'','',30,0,0.1292,0.201,3,'Unknown storage : /raid0 : ERROR','',''),(423724593,2,26960,0,1,1,0,1,'2024-12-31 18:30:57',203808,'2024-12-31 18:30:57',355074,0,'','',30,0,0.15127,0.203,0,'Load : 1.45 1.59 1.54 : OK','load_1_min=1.45;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423724594,2,28616,0,1,1,0,1,'2024-12-31 18:30:57',205736,'2024-12-31 18:30:57',623303,0,'','',30,0,0.41757,0.205,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724595,2,27343,0,1,1,0,1,'2024-12-31 18:30:57',207619,'2024-12-31 18:30:57',936852,0,'','',30,0,0.72923,0.207,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246563665s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724596,2,28284,0,1,1,0,1,'2024-12-31 18:30:58',210796,'2024-12-31 18:30:58',233531,0,'','',30,0,0.02273,0.21,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724597,2,26965,0,1,1,0,1,'2024-12-31 18:30:59',213154,'2024-12-31 18:30:59',340546,0,'','',30,0,0.12739,0.213,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724598,2,28620,0,1,1,1,1,'2024-12-31 18:30:59',215097,'2024-12-31 18:30:59',881848,0,'','',30,0,0.66675,0.215,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724599,2,28282,0,1,1,0,1,'2024-12-31 18:31:00',219580,'2024-12-31 18:31:00',355574,0,'','',30,0,0.13599,0.219,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423724600,2,26970,0,1,1,0,1,'2024-12-31 18:31:00',221576,'2024-12-31 18:31:00',817445,0,'','',30,0,0.59587,0.221,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724601,2,23726,0,1,1,2,1,'2024-12-31 18:31:00',223752,'2024-12-31 18:31:02',231284,0,'','',30,0,2.00753,0.223,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724602,2,26961,0,1,1,0,1,'2024-12-31 18:31:12',265854,'2024-12-31 18:31:12',274335,0,'','',30,0,0.00848,0.265,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724603,2,28637,0,1,1,0,1,'2024-12-31 18:31:12',267883,'2024-12-31 18:31:12',328590,0,'','',30,0,0.06071,0.267,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724604,2,26955,0,1,1,0,1,'2024-12-31 18:31:13',272094,'2024-12-31 18:31:13',393262,0,'','',30,0,0.12117,0.272,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423724605,2,26973,0,1,1,0,1,'2024-12-31 18:31:13',274008,'2024-12-31 18:31:13',395783,0,'','',30,0,0.12177,0.273,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724606,2,26950,0,1,1,0,1,'2024-12-31 18:31:14',278346,'2024-12-31 18:31:14',615021,0,'','',30,0,0.33668,0.278,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408271261s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724607,2,26972,0,1,1,3,1,'2024-12-31 18:31:17',290050,'2024-12-31 18:31:17',409207,0,'','',30,0,0.11916,0.29,3,'Unknown storage : /disk1 : ERROR','',''),(423724608,2,26930,0,1,1,0,1,'2024-12-31 18:31:17',292224,'2024-12-31 18:31:17',417605,0,'','',30,0,0.12538,0.292,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724609,2,26944,0,1,1,0,1,'2024-12-31 18:31:18',296439,'2024-12-31 18:31:18',424229,0,'','',30,0,0.12779,0.296,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724610,2,26966,0,1,1,0,1,'2024-12-31 18:31:18',298672,'2024-12-31 18:31:18',427899,0,'','',30,0,0.12923,0.298,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=7%',''),(423724611,2,28281,0,1,1,1,1,'2024-12-31 18:31:18',300435,'2024-12-31 18:31:18',968004,0,'','',30,0,0.66757,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724612,2,26956,0,1,1,1,1,'2024-12-31 18:31:18',301311,'2024-12-31 18:31:18',971264,0,'','',30,0,0.66995,0.301,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423724613,2,28617,0,1,1,2,1,'2024-12-31 18:31:24',360426,'2024-12-31 18:31:24',744414,0,'','',30,0,0.38399,0.36,2,'No process matching mysqld found : CRITICAL','',''),(423724614,2,28629,0,1,1,0,1,'2024-12-31 18:31:35',419155,'2024-12-31 18:31:35',540406,0,'','',30,0,0.12125,0.419,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724615,2,28638,0,1,1,0,1,'2024-12-31 18:31:52',522378,'2024-12-31 18:31:52',871412,0,'','',30,0,0.34903,0.522,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408594189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24545.76;10100000;10100000;0;10',''),(423724616,2,26974,0,1,1,0,1,'2024-12-31 18:32:19',646180,'2024-12-31 18:32:19',767199,0,'','',30,0,0.12102,0.646,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724617,2,28624,0,1,1,0,1,'2024-12-31 18:32:20',649460,'2024-12-31 18:32:20',947230,0,'','',30,0,0.29777,0.649,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724618,2,23728,0,1,1,0,1,'2024-12-31 18:32:23',670307,'2024-12-31 18:32:23',690579,0,'','',30,0,0.02027,0.67,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724619,2,23729,0,1,1,3,1,'2024-12-31 18:32:20',651476,'2024-12-31 18:32:26',886444,0,'','',30,0,6.23497,0.651,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724620,2,26952,0,1,1,0,1,'2024-12-31 18:32:33',726487,'2024-12-31 18:32:33',734184,0,'','',30,0,0.0077,0.726,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724621,2,26969,0,1,1,0,1,'2024-12-31 18:32:34',730160,'2024-12-31 18:32:34',741087,0,'','',30,0,0.01093,0.73,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724622,2,27566,0,1,1,0,1,'2024-12-31 18:32:35',733325,'2024-12-31 18:32:35',796187,0,'','',30,0,0.06286,0.733,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724623,2,28632,0,1,1,2,1,'2024-12-31 18:32:36',756509,'2024-12-31 18:32:36',842002,0,'','',30,0,0.08549,0.756,2,'(null)','',''),(423724624,2,28625,0,1,1,2,1,'2024-12-31 18:32:36',758505,'2024-12-31 18:32:36',844699,0,'','',30,0,0.08619,0.758,2,'(null)','',''),(423724625,2,28628,0,1,1,0,1,'2024-12-31 18:32:36',760480,'2024-12-31 18:32:36',888140,0,'','',30,0,0.12766,0.76,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724626,2,26947,0,1,1,1,1,'2024-12-31 18:32:36',761578,'2024-12-31 18:32:36',891010,0,'','',30,0,0.12943,0.761,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724627,2,26933,0,1,1,0,1,'2024-12-31 18:32:36',763213,'2024-12-31 18:32:37',199082,0,'','',30,0,0.43587,0.763,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=834602465s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724628,2,23727,0,1,1,0,1,'2024-12-31 18:32:36',765709,'2024-12-31 18:32:37',838647,0,'','',30,0,1.07294,0.765,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1267495116s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31237.6;1010000000;10100',''),(423724629,2,26945,0,1,1,0,1,'2024-12-31 18:32:37',770324,'2024-12-31 18:32:37',899850,0,'','',30,0,0.12953,0.77,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724630,2,26968,0,1,1,0,1,'2024-12-31 18:32:37',772604,'2024-12-31 18:32:37',920458,0,'','',30,0,0.14785,0.772,0,'Load : 0.00 0.09 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.12;20;40',''),(423724631,2,26957,0,1,1,0,1,'2024-12-31 18:32:39',778539,'2024-12-31 18:32:40',6807,0,'','',30,0,0.23669,0.778,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724632,2,26975,0,1,1,1,1,'2024-12-31 18:32:42',826039,'2024-12-31 18:32:43',500578,0,'','',30,0,0.67454,0.826,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724633,2,23730,0,1,1,2,1,'2024-12-31 18:32:43',829141,'2024-12-31 18:32:45',835727,0,'','',30,0,2.00659,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724634,2,26934,0,1,1,0,1,'2024-12-31 18:32:49',860045,'2024-12-31 18:32:49',998920,0,'','',30,0,0.13887,0.86,0,'Load : 5.19 5.58 5.57 : OK','load_1_min=5.19;9;30 load_5_min=5.58;15;35 load_15_min=5.57;20;40',''),(423724635,2,28491,0,1,1,0,1,'2024-12-31 18:32:53',891776,'2024-12-31 18:32:54',242833,0,'','',30,0,0.35106,0.891,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408600326s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24547.68;10100000;10100000;0;10',''),(423724636,2,28626,0,1,1,0,1,'2024-12-31 18:32:55',896344,'2024-12-31 18:32:55',901484,0,'','',30,0,0.00514,0.896,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724637,2,28618,0,1,1,0,1,'2024-12-31 18:32:57',917732,'2024-12-31 18:32:58',2085,0,'','',30,0,0.12273,0.917,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724638,2,26948,0,1,1,0,1,'2024-12-31 18:32:59',923283,'2024-12-31 18:33:00',4,0,'','',30,0,0.12486,0.923,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423724639,2,26963,0,1,1,0,1,'2024-12-31 18:33:04',940271,'2024-12-31 18:33:04',985288,0,'','',30,0,0.04502,0.94,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724640,2,26931,0,1,1,0,1,'2024-12-31 18:33:05',944367,'2024-12-31 18:33:06',28503,0,'','',30,0,0.12316,0.944,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=66% cpu2=65% cpu3=60%',''),(423724641,2,26935,0,1,1,0,1,'2024-12-31 18:33:18',63,'2024-12-31 18:33:18',2,0,'','',30,0,0.0218,0.007,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724642,2,26976,0,1,1,0,1,'2024-12-31 18:33:18',9195,'2024-12-31 18:33:18',378762,0,'','',30,0,0.35701,0.021,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408645141s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724643,2,26967,0,1,1,1,1,'2024-12-31 18:33:18',19,'2024-12-31 18:33:18',690587,0,'','',30,0,0.66677,0.023,1,'SNMP WARNING - 1 4 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423724644,2,26928,0,1,1,3,1,'2024-12-31 18:33:19',23,'2024-12-31 18:33:25',261774,0,'','',30,0,6.23384,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724645,2,26953,0,1,1,0,1,'2024-12-31 18:33:27',261217,'2024-12-31 18:33:27',385044,0,'','',30,0,0.12383,0.261,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724646,2,28619,0,1,1,0,1,'2024-12-31 18:33:29',266541,'2024-12-31 18:33:29',391290,0,'','',30,0,0.12475,0.266,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423724647,2,28627,0,1,1,0,1,'2024-12-31 18:33:29',268470,'2024-12-31 18:33:29',604306,0,'','',30,0,0.33584,0.268,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409093167s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724648,2,26932,0,1,1,1,1,'2024-12-31 18:33:29',270601,'2024-12-31 18:33:29',942810,0,'','',30,0,0.67221,0.27,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423724649,2,26949,0,1,1,1,1,'2024-12-31 18:33:29',272511,'2024-12-31 18:33:29',943639,0,'','',30,0,0.67113,0.272,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724650,2,28631,0,1,1,0,1,'2024-12-31 18:33:33',303069,'2024-12-31 18:33:33',608654,0,'','',30,0,0.30558,0.303,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724651,2,28630,0,1,1,0,1,'2024-12-31 18:33:37',313737,'2024-12-31 18:33:37',435592,0,'','',30,0,0.12186,0.313,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724652,2,26943,0,1,1,2,1,'2024-12-31 18:33:38',316915,'2024-12-31 18:33:38',444088,0,'','',30,0,0.12717,0.316,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724653,2,26964,0,1,1,0,1,'2024-12-31 18:33:39',321081,'2024-12-31 18:33:39',447352,0,'','',30,0,0.12627,0.321,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724654,2,28623,0,1,1,0,1,'2024-12-31 18:33:39',323062,'2024-12-31 18:33:39',460988,0,'','',30,0,0.13793,0.323,0,'Load : 0.04 0.03 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423724655,2,26951,0,1,1,0,1,'2024-12-31 18:33:39',325213,'2024-12-31 18:33:39',510914,0,'','',30,0,0.1857,0.325,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724656,2,26962,0,1,1,0,1,'2024-12-31 18:33:39',326408,'2024-12-31 18:33:39',561821,0,'','',30,0,0.23541,0.326,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724657,2,26929,0,1,1,2,1,'2024-12-31 18:33:44',352124,'2024-12-31 18:33:44',940863,0,'','',30,0,0.58874,0.352,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724658,2,23725,0,1,1,3,1,'2024-12-31 18:33:39',327396,'2024-12-31 18:33:45',562975,0,'','',30,0,6.23558,0.327,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724659,2,26978,0,1,1,0,1,'2024-12-31 18:33:55',418109,'2024-12-31 18:33:55',429998,0,'','',30,0,0.01189,0.418,0,'OK - 192.168.77.208: rta 0.344ms, lost 0%','rta=0.344ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724660,2,26971,0,1,1,0,1,'2024-12-31 18:33:55',420130,'2024-12-31 18:33:55',542800,0,'','',30,0,0.12267,0.42,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724661,2,26954,0,1,1,0,1,'2024-12-31 18:33:55',422225,'2024-12-31 18:33:55',547081,0,'','',30,0,0.12486,0.422,0,'/var: 35%left(17074MB/48432MB) (>10%) : OK','\'/var\'=31358MB;43589;46010;0;48432',''),(423724662,2,28280,0,1,1,0,1,'2024-12-31 18:33:55',424477,'2024-12-31 18:33:55',551555,0,'','',30,0,0.12708,0.424,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423724663,2,26977,0,1,1,0,1,'2024-12-31 18:33:55',426623,'2024-12-31 18:33:55',566758,0,'','',30,0,0.14014,0.426,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724664,2,26946,0,1,1,3,1,'2024-12-31 18:33:57',452705,'2024-12-31 18:33:57',579317,0,'','',30,0,0.12661,0.452,3,'Unknown storage : /raid0 : ERROR','',''),(423724665,2,26960,0,1,1,0,1,'2024-12-31 18:33:57',454606,'2024-12-31 18:33:57',595312,0,'','',30,0,0.14071,0.454,0,'Load : 1.63 1.66 1.57 : OK','load_1_min=1.63;2;6 load_5_min=1.66;3;7 load_15_min=1.57;4;9',''),(423724666,2,28616,0,1,1,0,1,'2024-12-31 18:33:57',456424,'2024-12-31 18:33:57',879591,0,'','',30,0,0.42317,0.456,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724667,2,27343,0,1,1,0,1,'2024-12-31 18:33:57',458634,'2024-12-31 18:33:58',198455,0,'','',30,0,0.73982,0.458,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246581692s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724668,2,28284,0,1,1,0,1,'2024-12-31 18:33:58',462086,'2024-12-31 18:33:58',467807,0,'','',30,0,0.00572,0.462,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724669,2,26965,0,1,1,0,1,'2024-12-31 18:33:59',465220,'2024-12-31 18:33:59',593385,0,'','',30,0,0.12817,0.465,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724670,2,28620,0,1,1,1,1,'2024-12-31 18:33:59',467142,'2024-12-31 18:34:00',134349,0,'','',30,0,0.66721,0.467,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724671,2,28282,0,1,1,0,1,'2024-12-31 18:34:00',470415,'2024-12-31 18:34:00',604196,0,'','',30,0,0.13378,0.47,0,'Load : 0.03 0.03 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.03;4;9',''),(423724672,2,26970,0,1,1,0,1,'2024-12-31 18:34:00',472620,'2024-12-31 18:34:01',23364,0,'','',30,0,0.58288,0.472,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724673,2,23726,0,1,1,2,1,'2024-12-31 18:34:00',474601,'2024-12-31 18:34:02',480967,0,'','',30,0,2.00637,0.474,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724674,2,26961,0,1,1,0,1,'2024-12-31 18:34:12',592015,'2024-12-31 18:34:12',601445,0,'','',30,0,0.00943,0.591,0,'OK - 192.168.77.8: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724675,2,28637,0,1,1,0,1,'2024-12-31 18:34:12',593901,'2024-12-31 18:34:12',659904,0,'','',30,0,0.066,0.593,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724676,2,26973,0,1,1,0,1,'2024-12-31 18:34:13',598181,'2024-12-31 18:34:13',719297,0,'','',30,0,0.12112,0.598,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724677,2,26955,0,1,1,0,1,'2024-12-31 18:34:13',596184,'2024-12-31 18:34:13',719303,0,'','',30,0,0.12312,0.596,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423724678,2,26950,0,1,1,0,1,'2024-12-31 18:34:14',602425,'2024-12-31 18:34:14',946211,0,'','',30,0,0.34379,0.602,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408289298s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724679,2,26972,0,1,1,3,1,'2024-12-31 18:34:17',623843,'2024-12-31 18:34:17',743266,0,'','',30,0,0.11942,0.623,3,'Unknown storage : /disk1 : ERROR','',''),(423724680,2,26930,0,1,1,0,1,'2024-12-31 18:34:17',625844,'2024-12-31 18:34:17',753744,0,'','',30,0,0.1279,0.625,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724681,2,26944,0,1,1,0,1,'2024-12-31 18:34:18',630124,'2024-12-31 18:34:18',757831,0,'','',30,0,0.12771,0.63,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724682,2,26966,0,1,1,0,1,'2024-12-31 18:34:18',632315,'2024-12-31 18:34:18',760815,0,'','',30,0,0.1285,0.632,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423724683,2,26956,0,1,1,1,1,'2024-12-31 18:34:18',636191,'2024-12-31 18:34:19',302847,0,'','',30,0,0.66666,0.636,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423724684,2,28281,0,1,1,1,1,'2024-12-31 18:34:18',634301,'2024-12-31 18:34:19',304730,0,'','',30,0,0.67043,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724685,2,28617,0,1,1,2,1,'2024-12-31 18:34:24',691313,'2024-12-31 18:34:25',31285,0,'','',30,0,0.38375,0.691,2,'No process matching mysqld found : CRITICAL','',''),(423724686,2,28629,0,1,1,0,1,'2024-12-31 18:34:35',746721,'2024-12-31 18:34:35',867815,0,'','',30,0,0.12109,0.746,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724687,2,28638,0,1,1,0,1,'2024-12-31 18:34:52',829090,'2024-12-31 18:34:53',177767,0,'','',30,0,0.34868,0.828,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408612220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24473.28;10100000;10100000;0;10',''),(423724688,2,26974,0,1,1,0,1,'2024-12-31 18:35:19',967472,'2024-12-31 18:35:20',0,0,'','',30,0,0.12115,0.967,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724689,2,28624,0,1,1,0,1,'2024-12-31 18:35:20',971772,'2024-12-31 18:35:21',288534,0,'','',30,0,0.31676,0.971,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724690,2,23728,0,1,1,0,1,'2024-12-31 18:35:23',997253,'2024-12-31 18:35:24',14,0,'','',30,0,0.01956,0.997,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724691,2,23729,0,1,1,3,1,'2024-12-31 18:35:20',972778,'2024-12-31 18:35:27',207824,0,'','',30,0,6.23505,0.972,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724692,2,26952,0,1,1,0,1,'2024-12-31 18:35:33',9038,'2024-12-31 18:35:33',2,0,'','',30,0,0.0077,0.021,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724693,2,26969,0,1,1,0,1,'2024-12-31 18:35:34',10941,'2024-12-31 18:35:34',15139,0,'','',30,0,0.01017,0.025,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724694,2,27566,0,1,1,0,1,'2024-12-31 18:35:35',2,'2024-12-31 18:35:35',0,0,'','',30,0,0.06914,0.029,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724695,2,28632,0,1,1,2,1,'2024-12-31 18:35:36',15833,'2024-12-31 18:35:36',122012,0,'','',30,0,0.08528,0.036,2,'(null)','',''),(423724696,2,28625,0,1,1,2,1,'2024-12-31 18:35:36',3,'2024-12-31 18:35:36',125759,0,'','',30,0,0.08706,0.038,2,'(null)','',''),(423724697,2,28628,0,1,1,0,1,'2024-12-31 18:35:36',32,'2024-12-31 18:35:36',166032,0,'','',30,0,0.12518,0.04,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724698,2,26947,0,1,1,1,1,'2024-12-31 18:35:36',34,'2024-12-31 18:35:36',171802,0,'','',30,0,0.12882,0.042,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724699,2,26933,0,1,1,0,1,'2024-12-31 18:35:36',19005,'2024-12-31 18:35:36',530230,0,'','',30,0,0.48516,0.045,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=834620394s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724700,2,23727,0,1,1,0,1,'2024-12-31 18:35:36',20103,'2024-12-31 18:35:37',0,0,'','',30,0,1.05131,0.047,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267513045s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31518.08;1010000000;1010',''),(423724701,2,26945,0,1,1,0,1,'2024-12-31 18:35:37',40,'2024-12-31 18:35:37',180474,0,'','',30,0,0.12951,0.05,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724702,2,26968,0,1,1,0,1,'2024-12-31 18:35:37',22133,'2024-12-31 18:35:37',199102,0,'','',30,0,0.14594,0.053,0,'Load : 0.08 0.16 0.15 : OK','load_1_min=0.08;9;30 load_5_min=0.16;15;35 load_15_min=0.15;20;40',''),(423724703,2,26957,0,1,1,0,1,'2024-12-31 18:35:39',3026,'2024-12-31 18:35:39',306679,0,'','',30,0,0.24945,0.057,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724704,2,26975,0,1,1,1,1,'2024-12-31 18:35:42',0,'2024-12-31 18:35:42',758500,0,'','',30,0,0.66759,0.09,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724705,2,23730,0,1,1,2,1,'2024-12-31 18:35:43',0,'2024-12-31 18:35:45',101849,0,'','',30,0,2.00655,0.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724706,2,26934,0,1,1,0,1,'2024-12-31 18:35:49',119354,'2024-12-31 18:35:49',262024,0,'','',30,0,0.14267,0.119,0,'Load : 5.41 5.61 5.58 : OK','load_1_min=5.41;9;30 load_5_min=5.61;15;35 load_15_min=5.58;20;40',''),(423724707,2,28491,0,1,1,0,1,'2024-12-31 18:35:53',128037,'2024-12-31 18:35:53',482657,0,'','',30,0,0.35462,0.128,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408618250s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24473.92;10100000;10100000;0;10',''),(423724708,2,28626,0,1,1,0,1,'2024-12-31 18:35:55',133393,'2024-12-31 18:35:55',138524,0,'','',30,0,0.00513,0.133,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724709,2,28618,0,1,1,0,1,'2024-12-31 18:35:57',146759,'2024-12-31 18:35:57',268495,0,'','',30,0,0.12174,0.146,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724710,2,26948,0,1,1,0,1,'2024-12-31 18:35:59',153119,'2024-12-31 18:35:59',278564,0,'','',30,0,0.12545,0.153,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=1%',''),(423724711,2,26963,0,1,1,0,1,'2024-12-31 18:36:04',182003,'2024-12-31 18:36:04',226573,0,'','',30,0,0.04457,0.181,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724712,2,26931,0,1,1,0,1,'2024-12-31 18:36:05',185159,'2024-12-31 18:36:05',307737,0,'','',30,0,0.12258,0.185,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423724713,2,26935,0,1,1,0,1,'2024-12-31 18:36:18',265368,'2024-12-31 18:36:18',274187,0,'','',30,0,0.00882,0.265,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724714,2,26976,0,1,1,0,1,'2024-12-31 18:36:18',267463,'2024-12-31 18:36:18',613846,0,'','',30,0,0.34638,0.267,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408663168s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724715,2,26967,0,1,1,1,1,'2024-12-31 18:36:18',269604,'2024-12-31 18:36:18',935319,0,'','',30,0,0.66571,0.269,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423724716,2,26928,0,1,1,3,1,'2024-12-31 18:36:19',273529,'2024-12-31 18:36:25',508473,0,'','',30,0,6.23494,0.273,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724717,2,26953,0,1,1,0,1,'2024-12-31 18:36:27',335852,'2024-12-31 18:36:27',458727,0,'','',30,0,0.12287,0.335,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724718,2,28619,0,1,1,0,1,'2024-12-31 18:36:29',340180,'2024-12-31 18:36:29',464783,0,'','',30,0,0.1246,0.34,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423724719,2,28627,0,1,1,0,1,'2024-12-31 18:36:29',342146,'2024-12-31 18:36:29',684030,0,'','',30,0,0.34188,0.342,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409111174s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724720,2,26932,0,1,1,1,1,'2024-12-31 18:36:29',344396,'2024-12-31 18:36:30',4204,0,'','',30,0,0.66576,0.344,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423724721,2,26949,0,1,1,1,1,'2024-12-31 18:36:29',346576,'2024-12-31 18:36:30',9,0,'','',30,0,0.66525,0.346,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724722,2,28631,0,1,1,0,1,'2024-12-31 18:36:33',368740,'2024-12-31 18:36:33',666526,0,'','',30,0,0.29779,0.368,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724723,2,28630,0,1,1,0,1,'2024-12-31 18:36:37',388403,'2024-12-31 18:36:37',510602,0,'','',30,0,0.1222,0.388,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724724,2,26943,0,1,1,2,1,'2024-12-31 18:36:38',392588,'2024-12-31 18:36:38',519317,0,'','',30,0,0.12673,0.392,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724725,2,26964,0,1,1,0,1,'2024-12-31 18:36:39',396756,'2024-12-31 18:36:39',531388,0,'','',30,0,0.13463,0.396,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724726,2,28623,0,1,1,0,1,'2024-12-31 18:36:39',397838,'2024-12-31 18:36:39',533700,0,'','',30,0,0.13586,0.397,0,'Load : 0.02 0.03 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423724727,2,26951,0,1,1,0,1,'2024-12-31 18:36:39',399874,'2024-12-31 18:36:39',554372,0,'','',30,0,0.1545,0.399,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724728,2,26962,0,1,1,0,1,'2024-12-31 18:36:39',402080,'2024-12-31 18:36:39',642706,0,'','',30,0,0.24063,0.402,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724729,2,23725,0,1,1,3,1,'2024-12-31 18:36:39',404244,'2024-12-31 18:36:45',639340,0,'','',30,0,6.2351,0.404,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724730,2,26929,0,1,1,2,1,'2024-12-31 18:36:44',438785,'2024-12-31 18:36:46',445829,0,'','',30,0,2.00704,0.438,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724731,2,26978,0,1,1,0,1,'2024-12-31 18:36:55',665710,'2024-12-31 18:36:55',673548,0,'','',30,0,0.00784,0.665,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724732,2,26971,0,1,1,0,1,'2024-12-31 18:36:55',667734,'2024-12-31 18:36:55',790449,0,'','',30,0,0.12272,0.667,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724733,2,28280,0,1,1,0,1,'2024-12-31 18:36:55',671500,'2024-12-31 18:36:55',799746,0,'','',30,0,0.12825,0.671,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423724734,2,26977,0,1,1,0,1,'2024-12-31 18:36:55',673452,'2024-12-31 18:36:55',813633,0,'','',30,0,0.14018,0.673,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724735,2,26954,0,1,1,0,1,'2024-12-31 18:36:55',669890,'2024-12-31 18:36:55',933016,0,'','',30,0,0.26313,0.669,0,'/var: 35%left(17074MB/48432MB) (>10%) : OK','\'/var\'=31358MB;43589;46010;0;48432',''),(423724736,2,26946,0,1,1,3,1,'2024-12-31 18:36:57',694776,'2024-12-31 18:36:57',822089,0,'','',30,0,0.12731,0.694,3,'Unknown storage : /raid0 : ERROR','',''),(423724737,2,26960,0,1,1,0,1,'2024-12-31 18:36:57',696997,'2024-12-31 18:36:57',853934,0,'','',30,0,0.15694,0.696,0,'Load : 1.84 1.72 1.60 : OK','load_1_min=1.84;2;6 load_5_min=1.72;3;7 load_15_min=1.60;4;9',''),(423724738,2,28616,0,1,1,0,1,'2024-12-31 18:36:57',698801,'2024-12-31 18:36:58',119749,0,'','',30,0,0.42095,0.698,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724739,2,27343,0,1,1,0,1,'2024-12-31 18:36:57',701360,'2024-12-31 18:36:58',438767,0,'','',30,0,0.73741,0.701,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246599718s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724740,2,28284,0,1,1,0,1,'2024-12-31 18:36:58',705809,'2024-12-31 18:36:58',711484,0,'','',30,0,0.00568,0.705,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724741,2,26965,0,1,1,0,1,'2024-12-31 18:36:59',708904,'2024-12-31 18:36:59',834619,0,'','',30,0,0.12571,0.708,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724742,2,28620,0,1,1,1,1,'2024-12-31 18:36:59',710888,'2024-12-31 18:37:00',378330,0,'','',30,0,0.66744,0.71,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724743,2,28282,0,1,1,0,1,'2024-12-31 18:37:00',713035,'2024-12-31 18:37:00',851423,0,'','',30,0,0.13839,0.712,0,'Load : 0.46 0.12 0.05 : OK','load_1_min=0.46;2;6 load_5_min=0.12;3;7 load_15_min=0.05;4;9',''),(423724744,2,26970,0,1,1,0,1,'2024-12-31 18:37:00',714034,'2024-12-31 18:37:01',328053,0,'','',30,0,0.61402,0.714,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724745,2,23726,0,1,1,2,1,'2024-12-31 18:37:00',716005,'2024-12-31 18:37:02',722943,0,'','',30,0,2.00694,0.715,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724746,2,26961,0,1,1,0,1,'2024-12-31 18:37:12',813226,'2024-12-31 18:37:12',821096,0,'','',30,0,0.00787,0.813,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724747,2,28637,0,1,1,0,1,'2024-12-31 18:37:12',815584,'2024-12-31 18:37:12',889689,0,'','',30,0,0.07411,0.815,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724748,2,26973,0,1,1,0,1,'2024-12-31 18:37:13',819455,'2024-12-31 18:37:13',939864,0,'','',30,0,0.12041,0.819,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724749,2,26955,0,1,1,0,1,'2024-12-31 18:37:13',821333,'2024-12-31 18:37:13',943663,0,'','',30,0,0.12233,0.821,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423724750,2,26950,0,1,1,0,1,'2024-12-31 18:37:14',825802,'2024-12-31 18:37:15',161822,0,'','',30,0,0.33602,0.825,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408307323s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724751,2,26972,0,1,1,3,1,'2024-12-31 18:37:17',853497,'2024-12-31 18:37:17',975260,0,'','',30,0,0.12176,0.853,3,'Unknown storage : /disk1 : ERROR','',''),(423724752,2,26930,0,1,1,0,1,'2024-12-31 18:37:17',854574,'2024-12-31 18:37:17',980620,0,'','',30,0,0.12605,0.854,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724753,2,26944,0,1,1,0,1,'2024-12-31 18:37:18',857832,'2024-12-31 18:37:18',984909,0,'','',30,0,0.12708,0.857,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724754,2,26966,0,1,1,0,1,'2024-12-31 18:37:18',860058,'2024-12-31 18:37:18',990434,0,'','',30,0,0.13038,0.86,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=9%',''),(423724755,2,26956,0,1,1,1,1,'2024-12-31 18:37:18',862227,'2024-12-31 18:37:19',531922,0,'','',30,0,0.6697,0.862,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724756,2,28281,0,1,1,1,1,'2024-12-31 18:37:18',863897,'2024-12-31 18:37:19',531922,0,'','',30,0,0.66802,0.863,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724757,2,28617,0,1,1,2,1,'2024-12-31 18:37:24',916002,'2024-12-31 18:37:25',301312,0,'','',30,0,0.38531,0.915,2,'No process matching mysqld found : CRITICAL','',''),(423724758,2,28629,0,1,1,0,1,'2024-12-31 18:37:35',974937,'2024-12-31 18:37:36',0,0,'','',30,0,0.12165,0.974,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724759,2,28638,0,1,1,0,1,'2024-12-31 18:37:52',17290,'2024-12-31 18:37:52',392408,0,'','',30,0,0.3508,0.041,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408630141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.84;10100000;10100000;0;10',''),(423724760,2,26974,0,1,1,0,1,'2024-12-31 18:38:19',165229,'2024-12-31 18:38:19',285471,0,'','',30,0,0.12024,0.165,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724761,2,28624,0,1,1,0,1,'2024-12-31 18:38:20',168419,'2024-12-31 18:38:20',467340,0,'','',30,0,0.29892,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724762,2,23728,0,1,1,0,1,'2024-12-31 18:38:23',190898,'2024-12-31 18:38:23',216914,0,'','',30,0,0.02602,0.19,0,'OK - 192.168.77.159: rta 1.042ms, lost 0%','rta=1.042ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724763,2,23729,0,1,1,3,1,'2024-12-31 18:38:20',170365,'2024-12-31 18:38:26',405413,0,'','',30,0,6.23505,0.17,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724764,2,26952,0,1,1,0,1,'2024-12-31 18:38:33',258244,'2024-12-31 18:38:33',266623,0,'','',30,0,0.00838,0.258,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724765,2,26969,0,1,1,0,1,'2024-12-31 18:38:34',261774,'2024-12-31 18:38:34',271700,0,'','',30,0,0.00993,0.261,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724766,2,27566,0,1,1,0,1,'2024-12-31 18:38:35',264921,'2024-12-31 18:38:35',342700,0,'','',30,0,0.07778,0.264,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724767,2,28632,0,1,1,2,1,'2024-12-31 18:38:36',292366,'2024-12-31 18:38:36',377814,0,'','',30,0,0.08545,0.292,2,'(null)','',''),(423724768,2,28625,0,1,1,2,1,'2024-12-31 18:38:36',294117,'2024-12-31 18:38:36',380572,0,'','',30,0,0.08646,0.294,2,'(null)','',''),(423724769,2,28628,0,1,1,0,1,'2024-12-31 18:38:36',295201,'2024-12-31 18:38:36',419933,0,'','',30,0,0.12473,0.295,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724770,2,26947,0,1,1,1,1,'2024-12-31 18:38:36',297357,'2024-12-31 18:38:36',426625,0,'','',30,0,0.12927,0.297,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724771,2,26933,0,1,1,0,1,'2024-12-31 18:38:36',299225,'2024-12-31 18:38:36',716076,0,'','',30,0,0.41685,0.299,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=834638421s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423724772,2,23727,0,1,1,0,1,'2024-12-31 18:38:36',301686,'2024-12-31 18:38:37',388484,0,'','',30,0,1.0868,0.301,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1267531073s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31231.76;1010000000;1010',''),(423724773,2,26945,0,1,1,0,1,'2024-12-31 18:38:37',305475,'2024-12-31 18:38:37',434125,0,'','',30,0,0.12865,0.305,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724774,2,26968,0,1,1,0,1,'2024-12-31 18:38:37',307747,'2024-12-31 18:38:37',456434,0,'','',30,0,0.14869,0.307,0,'Load : 0.00 0.08 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.11;20;40',''),(423724775,2,26957,0,1,1,0,1,'2024-12-31 18:38:39',312758,'2024-12-31 18:38:39',545258,0,'','',30,0,0.2325,0.312,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724776,2,26975,0,1,1,1,1,'2024-12-31 18:38:42',349509,'2024-12-31 18:38:43',1,0,'','',30,0,0.66924,0.349,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724777,2,23730,0,1,1,2,1,'2024-12-31 18:38:43',353860,'2024-12-31 18:38:45',359678,0,'','',30,0,2.00582,0.353,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724778,2,26934,0,1,1,0,1,'2024-12-31 18:38:49',392386,'2024-12-31 18:38:49',532205,0,'','',30,0,0.13982,0.392,0,'Load : 6.48 5.90 5.68 : OK','load_1_min=6.48;9;30 load_5_min=5.90;15;35 load_15_min=5.68;20;40',''),(423724779,2,28491,0,1,1,0,1,'2024-12-31 18:38:53',414388,'2024-12-31 18:38:53',763144,0,'','',30,0,0.34876,0.414,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408636278s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.44;10100000;10100000;0;10',''),(423724780,2,28626,0,1,1,0,1,'2024-12-31 18:38:55',419918,'2024-12-31 18:38:55',425065,0,'','',30,0,0.00515,0.419,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724781,2,28618,0,1,1,0,1,'2024-12-31 18:38:57',443397,'2024-12-31 18:38:57',565295,0,'','',30,0,0.1219,0.443,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724782,2,26948,0,1,1,0,1,'2024-12-31 18:38:59',447983,'2024-12-31 18:38:59',571644,0,'','',30,0,0.12366,0.447,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=1%',''),(423724783,2,26963,0,1,1,0,1,'2024-12-31 18:39:04',473232,'2024-12-31 18:39:04',518162,0,'','',30,0,0.04493,0.473,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724784,2,26931,0,1,1,0,1,'2024-12-31 18:39:05',477528,'2024-12-31 18:39:05',599164,0,'','',30,0,0.12164,0.477,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=72% cpu2=64% cpu3=62%',''),(423724785,2,26935,0,1,1,0,1,'2024-12-31 18:39:18',554065,'2024-12-31 18:39:18',565095,0,'','',30,0,0.01103,0.554,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724786,2,26976,0,1,1,0,1,'2024-12-31 18:39:18',556419,'2024-12-31 18:39:18',904725,0,'','',30,0,0.34831,0.556,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408681199s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724787,2,26967,0,1,1,1,1,'2024-12-31 18:39:18',557335,'2024-12-31 18:39:19',225667,0,'','',30,0,0.66833,0.557,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423724788,2,26928,0,1,1,3,1,'2024-12-31 18:39:19',561387,'2024-12-31 18:39:25',807169,0,'','',30,0,6.24578,0.561,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724789,2,26953,0,1,1,0,1,'2024-12-31 18:39:27',798347,'2024-12-31 18:39:27',924245,0,'','',30,0,0.1259,0.798,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724790,2,28619,0,1,1,0,1,'2024-12-31 18:39:29',803743,'2024-12-31 18:39:29',928191,0,'','',30,0,0.12445,0.803,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423724791,2,28627,0,1,1,0,1,'2024-12-31 18:39:29',805760,'2024-12-31 18:39:30',152433,0,'','',30,0,0.34667,0.805,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409129219s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724792,2,26932,0,1,1,1,1,'2024-12-31 18:39:29',806809,'2024-12-31 18:39:30',479047,0,'','',30,0,0.67224,0.806,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423724793,2,26949,0,1,1,1,1,'2024-12-31 18:39:29',808815,'2024-12-31 18:39:30',480381,0,'','',30,0,0.67157,0.808,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724794,2,28631,0,1,1,0,1,'2024-12-31 18:39:33',854728,'2024-12-31 18:39:34',164582,0,'','',30,0,0.30985,0.854,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724795,2,28630,0,1,1,0,1,'2024-12-31 18:39:37',881141,'2024-12-31 18:39:38',32,0,'','',30,0,0.12294,0.881,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724796,2,26943,0,1,1,2,1,'2024-12-31 18:39:38',885300,'2024-12-31 18:39:39',9,0,'','',30,0,0.12663,0.885,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724797,2,26964,0,1,1,0,1,'2024-12-31 18:39:39',888471,'2024-12-31 18:39:40',6201,0,'','',30,0,0.1256,0.888,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724798,2,28623,0,1,1,0,1,'2024-12-31 18:39:39',890469,'2024-12-31 18:39:40',11337,0,'','',30,0,0.13564,0.89,0,'Load : 0.03 0.07 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423724799,2,26951,0,1,1,0,1,'2024-12-31 18:39:39',892678,'2024-12-31 18:39:40',39,0,'','',30,0,0.15523,0.892,0,'Load : 0.05 0.04 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423724800,2,26962,0,1,1,0,1,'2024-12-31 18:39:39',894884,'2024-12-31 18:39:40',134256,0,'','',30,0,0.23937,0.894,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724801,2,23725,0,1,1,3,1,'2024-12-31 18:39:39',896530,'2024-12-31 18:39:46',132979,0,'','',30,0,6.23645,0.896,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724802,2,26929,0,1,1,2,1,'2024-12-31 18:39:44',911282,'2024-12-31 18:39:46',917478,0,'','',30,0,2.0062,0.911,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724803,2,26978,0,1,1,0,1,'2024-12-31 18:39:55',158988,'2024-12-31 18:39:55',168083,0,'','',30,0,0.0091,0.158,0,'OK - 192.168.77.208: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724804,2,26971,0,1,1,0,1,'2024-12-31 18:39:55',160972,'2024-12-31 18:39:55',284016,0,'','',30,0,0.12304,0.16,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724805,2,28280,0,1,1,0,1,'2024-12-31 18:39:55',163161,'2024-12-31 18:39:55',288898,0,'','',30,0,0.12574,0.163,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423724806,2,26954,0,1,1,0,1,'2024-12-31 18:39:55',167229,'2024-12-31 18:39:55',290662,0,'','',30,0,0.12343,0.167,0,'/var: 35%left(17073MB/48432MB) (>10%) : OK','\'/var\'=31359MB;43589;46010;0;48432',''),(423724807,2,26977,0,1,1,0,1,'2024-12-31 18:39:55',165280,'2024-12-31 18:39:55',304821,0,'','',30,0,0.13954,0.165,0,'Load : 0.02 0.01 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423724808,2,26946,0,1,1,3,1,'2024-12-31 18:39:57',175319,'2024-12-31 18:39:57',303601,0,'','',30,0,0.12828,0.175,3,'Unknown storage : /raid0 : ERROR','',''),(423724809,2,26960,0,1,1,0,1,'2024-12-31 18:39:57',177497,'2024-12-31 18:39:57',341164,0,'','',30,0,0.16367,0.177,0,'Load : 1.27 1.53 1.54 : OK','load_1_min=1.27;2;6 load_5_min=1.53;3;7 load_15_min=1.54;4;9',''),(423724810,2,28616,0,1,1,0,1,'2024-12-31 18:39:57',179379,'2024-12-31 18:39:57',597934,0,'','',30,0,0.41856,0.179,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724811,2,27343,0,1,1,0,1,'2024-12-31 18:39:57',180298,'2024-12-31 18:39:57',917973,0,'','',30,0,0.73767,0.18,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246617666s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724812,2,28284,0,1,1,0,1,'2024-12-31 18:39:58',184406,'2024-12-31 18:39:58',210503,0,'','',30,0,0.0261,0.184,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724813,2,26965,0,1,1,0,1,'2024-12-31 18:39:59',195479,'2024-12-31 18:39:59',322279,0,'','',30,0,0.1268,0.195,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724814,2,28620,0,1,1,1,1,'2024-12-31 18:39:59',197441,'2024-12-31 18:39:59',862798,0,'','',30,0,0.66536,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724815,2,28282,0,1,1,0,1,'2024-12-31 18:40:00',200761,'2024-12-31 18:40:00',335905,0,'','',30,0,0.13514,0.2,0,'Load : 0.02 0.06 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423724816,2,26970,0,1,1,0,1,'2024-12-31 18:40:00',202655,'2024-12-31 18:40:00',803057,0,'','',30,0,0.6004,0.202,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724817,2,23726,0,1,1,2,1,'2024-12-31 18:40:00',204697,'2024-12-31 18:40:02',211436,0,'','',30,0,2.00674,0.204,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724818,2,26961,0,1,1,0,1,'2024-12-31 18:40:12',252725,'2024-12-31 18:40:12',260897,0,'','',30,0,0.00817,0.252,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724819,2,28637,0,1,1,0,1,'2024-12-31 18:40:12',254695,'2024-12-31 18:40:12',336927,0,'','',30,0,0.08223,0.254,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724820,2,26973,0,1,1,0,1,'2024-12-31 18:40:13',258913,'2024-12-31 18:40:13',380426,0,'','',30,0,0.12151,0.258,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724821,2,26955,0,1,1,0,1,'2024-12-31 18:40:13',260784,'2024-12-31 18:40:13',382780,0,'','',30,0,0.122,0.26,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423724822,2,26950,0,1,1,0,1,'2024-12-31 18:40:14',264130,'2024-12-31 18:40:14',611481,0,'','',30,0,0.34735,0.264,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408325271s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724823,2,26972,0,1,1,3,1,'2024-12-31 18:40:17',295861,'2024-12-31 18:40:17',418348,0,'','',30,0,0.12249,0.295,3,'Unknown storage : /disk1 : ERROR','',''),(423724824,2,26930,0,1,1,0,1,'2024-12-31 18:40:17',296906,'2024-12-31 18:40:17',429333,0,'','',30,0,0.13243,0.296,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724825,2,26944,0,1,1,0,1,'2024-12-31 18:40:18',300057,'2024-12-31 18:40:18',428038,0,'','',30,0,0.12798,0.3,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724826,2,26966,0,1,1,0,1,'2024-12-31 18:40:18',302296,'2024-12-31 18:40:18',431877,0,'','',30,0,0.12958,0.302,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=7%',''),(423724827,2,26956,0,1,1,1,1,'2024-12-31 18:40:18',304134,'2024-12-31 18:40:18',971388,0,'','',30,0,0.66725,0.304,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724828,2,28281,0,1,1,1,1,'2024-12-31 18:40:18',306592,'2024-12-31 18:40:18',975399,0,'','',30,0,0.66881,0.306,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724829,2,28617,0,1,1,2,1,'2024-12-31 18:40:24',346826,'2024-12-31 18:40:24',730903,0,'','',30,0,0.38408,0.346,2,'No process matching mysqld found : CRITICAL','',''),(423724830,2,28629,0,1,1,0,1,'2024-12-31 18:40:35',407724,'2024-12-31 18:40:35',529962,0,'','',30,0,0.12224,0.407,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724831,2,28638,0,1,1,0,1,'2024-12-31 18:40:52',506629,'2024-12-31 18:40:52',862877,0,'','',30,0,0.35625,0.506,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408648188s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.6;10100000;10100000;0;100',''),(423724832,2,26974,0,1,1,0,1,'2024-12-31 18:41:19',621226,'2024-12-31 18:41:19',740796,0,'','',30,0,0.11957,0.621,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724833,2,28624,0,1,1,0,1,'2024-12-31 18:41:20',624418,'2024-12-31 18:41:20',932234,0,'','',30,0,0.30782,0.624,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724834,2,23728,0,1,1,0,1,'2024-12-31 18:41:23',649963,'2024-12-31 18:41:23',675522,0,'','',30,0,0.02556,0.649,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724835,2,23729,0,1,1,3,1,'2024-12-31 18:41:20',626381,'2024-12-31 18:41:26',861731,0,'','',30,0,6.23535,0.626,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724836,2,26952,0,1,1,0,1,'2024-12-31 18:41:33',698218,'2024-12-31 18:41:33',706509,0,'','',30,0,0.00829,0.698,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724837,2,26969,0,1,1,0,1,'2024-12-31 18:41:34',701815,'2024-12-31 18:41:34',712075,0,'','',30,0,0.01026,0.701,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724838,2,27566,0,1,1,0,1,'2024-12-31 18:41:35',705980,'2024-12-31 18:41:35',790169,0,'','',30,0,0.08419,0.705,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724839,2,28632,0,1,1,2,1,'2024-12-31 18:41:36',733561,'2024-12-31 18:41:36',818724,0,'','',30,0,0.08516,0.733,2,'(null)','',''),(423724840,2,28625,0,1,1,2,1,'2024-12-31 18:41:36',735498,'2024-12-31 18:41:36',821121,0,'','',30,0,0.08562,0.735,2,'(null)','',''),(423724841,2,28628,0,1,1,0,1,'2024-12-31 18:41:36',737746,'2024-12-31 18:41:36',861002,0,'','',30,0,0.12326,0.737,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724842,2,26947,0,1,1,1,1,'2024-12-31 18:41:36',739218,'2024-12-31 18:41:36',870642,0,'','',30,0,0.13142,0.739,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724843,2,26933,0,1,1,0,1,'2024-12-31 18:41:36',740212,'2024-12-31 18:41:37',154808,0,'','',30,0,0.4146,0.74,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=834656466s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423724844,2,23727,0,1,1,0,1,'2024-12-31 18:41:36',742311,'2024-12-31 18:41:37',790644,0,'','',30,0,1.04833,0.742,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267549117s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30563.04;1010000000;1010',''),(423724845,2,26945,0,1,1,0,1,'2024-12-31 18:41:37',748344,'2024-12-31 18:41:37',877670,0,'','',30,0,0.12933,0.748,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724846,2,26968,0,1,1,0,1,'2024-12-31 18:41:37',750672,'2024-12-31 18:41:37',898539,0,'','',30,0,0.14787,0.75,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423724847,2,26957,0,1,1,0,1,'2024-12-31 18:41:39',755438,'2024-12-31 18:41:39',988272,0,'','',30,0,0.23283,0.755,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724848,2,26975,0,1,1,1,1,'2024-12-31 18:41:42',797946,'2024-12-31 18:41:43',463724,0,'','',30,0,0.66578,0.797,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724849,2,23730,0,1,1,2,1,'2024-12-31 18:41:43',802106,'2024-12-31 18:41:44',797814,0,'','',30,0,0.99571,0.802,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724850,2,26934,0,1,1,0,1,'2024-12-31 18:41:49',837332,'2024-12-31 18:41:49',977522,0,'','',30,0,0.14019,0.837,0,'Load : 6.04 5.81 5.67 : OK','load_1_min=6.04;9;30 load_5_min=5.81;15;35 load_15_min=5.67;20;40',''),(423724851,2,28491,0,1,1,0,1,'2024-12-31 18:41:53',870322,'2024-12-31 18:41:54',222884,0,'','',30,0,0.35256,0.87,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408654324s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24565.2;10100000;10100000;0;100',''),(423724852,2,28626,0,1,1,0,1,'2024-12-31 18:41:55',875767,'2024-12-31 18:41:55',880969,0,'','',30,0,0.0052,0.875,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724853,2,28618,0,1,1,0,1,'2024-12-31 18:41:57',884323,'2024-12-31 18:41:58',428,0,'','',30,0,0.12223,0.884,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724854,2,26948,0,1,1,0,1,'2024-12-31 18:41:59',888842,'2024-12-31 18:42:00',11,0,'','',30,0,0.12513,0.888,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423724855,2,26963,0,1,1,0,1,'2024-12-31 18:42:04',916072,'2024-12-31 18:42:04',961037,0,'','',30,0,0.04496,0.916,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724856,2,26931,0,1,1,0,1,'2024-12-31 18:42:05',919294,'2024-12-31 18:42:06',2215,0,'','',30,0,0.12318,0.919,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=67% cpu2=61% cpu3=60%',''),(423724857,2,26935,0,1,1,0,1,'2024-12-31 18:42:18',981564,'2024-12-31 18:42:18',996412,0,'','',30,0,0.01485,0.981,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%','rta=0.409ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724858,2,26976,0,1,1,0,1,'2024-12-31 18:42:18',983474,'2024-12-31 18:42:19',339578,0,'','',30,0,0.3561,0.983,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408699243s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724859,2,26967,0,1,1,1,1,'2024-12-31 18:42:18',984780,'2024-12-31 18:42:19',650992,0,'','',30,0,0.66621,0.984,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423724860,2,26928,0,1,1,3,1,'2024-12-31 18:42:19',988750,'2024-12-31 18:42:26',225164,0,'','',30,0,6.23641,0.988,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724861,2,26953,0,1,1,0,1,'2024-12-31 18:42:27',18272,'2024-12-31 18:42:27',168574,0,'','',30,0,0.12503,0.043,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724862,2,28619,0,1,1,0,1,'2024-12-31 18:42:29',4,'2024-12-31 18:42:29',174143,0,'','',30,0,0.12513,0.048,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423724863,2,28627,0,1,1,0,1,'2024-12-31 18:42:29',21001,'2024-12-31 18:42:29',388547,0,'','',30,0,0.33754,0.05,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409147143s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724864,2,26932,0,1,1,1,1,'2024-12-31 18:42:29',345,'2024-12-31 18:42:29',722569,0,'','',30,0,0.66937,0.053,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423724865,2,26949,0,1,1,1,1,'2024-12-31 18:42:29',23249,'2024-12-31 18:42:29',725136,0,'','',30,0,0.66982,0.055,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724866,2,28631,0,1,1,0,1,'2024-12-31 18:42:33',104733,'2024-12-31 18:42:33',411027,0,'','',30,0,0.30629,0.104,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724867,2,28630,0,1,1,0,1,'2024-12-31 18:42:37',121876,'2024-12-31 18:42:37',244112,0,'','',30,0,0.12224,0.121,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724868,2,26943,0,1,1,2,1,'2024-12-31 18:42:38',126108,'2024-12-31 18:42:38',275586,0,'','',30,0,0.14948,0.126,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724869,2,26964,0,1,1,0,1,'2024-12-31 18:42:39',150435,'2024-12-31 18:42:39',280512,0,'','',30,0,0.13008,0.15,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724870,2,28623,0,1,1,0,1,'2024-12-31 18:42:39',151415,'2024-12-31 18:42:39',286689,0,'','',30,0,0.13527,0.151,0,'Load : 0.05 0.07 0.04 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423724871,2,26951,0,1,1,0,1,'2024-12-31 18:42:39',153405,'2024-12-31 18:42:39',307058,0,'','',30,0,0.15365,0.153,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423724872,2,26962,0,1,1,0,1,'2024-12-31 18:42:39',155387,'2024-12-31 18:42:39',392141,0,'','',30,0,0.23675,0.155,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724873,2,23725,0,1,1,3,1,'2024-12-31 18:42:39',157739,'2024-12-31 18:42:45',392422,0,'','',30,0,6.23468,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724874,2,26929,0,1,1,2,1,'2024-12-31 18:42:44',175404,'2024-12-31 18:42:46',181908,0,'','',30,0,2.0065,0.175,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724875,2,26978,0,1,1,0,1,'2024-12-31 18:42:55',212159,'2024-12-31 18:42:55',219798,0,'','',30,0,0.00764,0.212,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724876,2,26971,0,1,1,0,1,'2024-12-31 18:42:55',214000,'2024-12-31 18:42:55',336363,0,'','',30,0,0.12236,0.213,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724877,2,26954,0,1,1,0,1,'2024-12-31 18:42:55',217248,'2024-12-31 18:42:55',340459,0,'','',30,0,0.12321,0.217,0,'/var: 35%left(17073MB/48432MB) (>10%) : OK','\'/var\'=31359MB;43589;46010;0;48432',''),(423724878,2,28280,0,1,1,0,1,'2024-12-31 18:42:55',216017,'2024-12-31 18:42:55',345438,0,'','',30,0,0.12942,0.215,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423724879,2,26977,0,1,1,0,1,'2024-12-31 18:42:55',219453,'2024-12-31 18:42:55',359741,0,'','',30,0,0.14029,0.219,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423724880,2,26946,0,1,1,3,1,'2024-12-31 18:42:57',237507,'2024-12-31 18:42:57',363980,0,'','',30,0,0.12647,0.237,3,'Unknown storage : /raid0 : ERROR','',''),(423724881,2,26960,0,1,1,0,1,'2024-12-31 18:42:57',239706,'2024-12-31 18:42:57',380724,0,'','',30,0,0.14102,0.239,0,'Load : 1.33 1.43 1.50 : OK','load_1_min=1.33;2;6 load_5_min=1.43;3;7 load_15_min=1.50;4;9',''),(423724882,2,28616,0,1,1,0,1,'2024-12-31 18:42:57',241334,'2024-12-31 18:42:57',672622,0,'','',30,0,0.43129,0.241,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724883,2,27343,0,1,1,0,1,'2024-12-31 18:42:57',243451,'2024-12-31 18:42:58',1587,0,'','',30,0,0.78719,0.243,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=246635673s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724884,2,28284,0,1,1,0,1,'2024-12-31 18:42:58',246460,'2024-12-31 18:42:58',252039,0,'','',30,0,0.00558,0.246,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724885,2,26965,0,1,1,0,1,'2024-12-31 18:42:59',250558,'2024-12-31 18:42:59',376908,0,'','',30,0,0.12635,0.25,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724886,2,28620,0,1,1,1,1,'2024-12-31 18:42:59',252526,'2024-12-31 18:42:59',919729,0,'','',30,0,0.6672,0.252,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724887,2,28282,0,1,1,0,1,'2024-12-31 18:43:00',256870,'2024-12-31 18:43:00',391336,0,'','',30,0,0.13447,0.256,0,'Load : 0.04 0.06 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423724888,2,26970,0,1,1,0,1,'2024-12-31 18:43:00',258764,'2024-12-31 18:43:00',856007,0,'','',30,0,0.59724,0.258,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724889,2,23726,0,1,1,2,1,'2024-12-31 18:43:00',260805,'2024-12-31 18:43:02',267539,0,'','',30,0,2.00673,0.26,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724890,2,26961,0,1,1,0,1,'2024-12-31 18:43:12',374842,'2024-12-31 18:43:12',382435,0,'','',30,0,0.00759,0.374,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724891,2,28637,0,1,1,0,1,'2024-12-31 18:43:12',376837,'2024-12-31 18:43:12',464522,0,'','',30,0,0.08768,0.376,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724892,2,26973,0,1,1,0,1,'2024-12-31 18:43:13',379036,'2024-12-31 18:43:13',501210,0,'','',30,0,0.12217,0.379,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724893,2,26955,0,1,1,0,1,'2024-12-31 18:43:13',380898,'2024-12-31 18:43:13',502423,0,'','',30,0,0.12152,0.38,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=77%',''),(423724894,2,26950,0,1,1,0,1,'2024-12-31 18:43:14',384231,'2024-12-31 18:43:14',720336,0,'','',30,0,0.3361,0.384,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408343288s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724895,2,26972,0,1,1,3,1,'2024-12-31 18:43:17',406658,'2024-12-31 18:43:17',526914,0,'','',30,0,0.12026,0.406,3,'Unknown storage : /disk1 : ERROR','',''),(423724896,2,26930,0,1,1,0,1,'2024-12-31 18:43:17',408669,'2024-12-31 18:43:17',534775,0,'','',30,0,0.12611,0.408,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724897,2,26944,0,1,1,0,1,'2024-12-31 18:43:18',412878,'2024-12-31 18:43:18',541531,0,'','',30,0,0.12865,0.412,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724898,2,26966,0,1,1,0,1,'2024-12-31 18:43:18',415085,'2024-12-31 18:43:18',544267,0,'','',30,0,0.12918,0.415,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=10% cpu3=8%',''),(423724899,2,26956,0,1,1,1,1,'2024-12-31 18:43:18',417166,'2024-12-31 18:43:19',508,0,'','',30,0,0.66033,0.417,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724900,2,28281,0,1,1,1,1,'2024-12-31 18:43:18',419047,'2024-12-31 18:43:19',0,0,'','',30,0,0.67478,0.419,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724901,2,28617,0,1,1,2,1,'2024-12-31 18:43:24',464686,'2024-12-31 18:43:24',848037,0,'','',30,0,0.38335,0.464,2,'No process matching mysqld found : CRITICAL','',''),(423724902,2,28629,0,1,1,0,1,'2024-12-31 18:43:35',527530,'2024-12-31 18:43:35',649004,0,'','',30,0,0.12147,0.527,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724903,2,28638,0,1,1,0,1,'2024-12-31 18:43:52',631367,'2024-12-31 18:43:52',986145,0,'','',30,0,0.35478,0.631,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408666200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.64;10100000;10100000;0;10',''),(423724904,2,26974,0,1,1,0,1,'2024-12-31 18:44:19',754124,'2024-12-31 18:44:19',875183,0,'','',30,0,0.12106,0.754,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724905,2,28624,0,1,1,0,1,'2024-12-31 18:44:20',758306,'2024-12-31 18:44:21',24968,0,'','',30,0,0.3023,0.758,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724906,2,23728,0,1,1,0,1,'2024-12-31 18:44:23',775766,'2024-12-31 18:44:23',801512,0,'','',30,0,0.02575,0.775,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%','rta=1.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724907,2,23729,0,1,1,3,1,'2024-12-31 18:44:20',760257,'2024-12-31 18:44:26',997206,0,'','',30,0,6.23695,0.76,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724908,2,26952,0,1,1,0,1,'2024-12-31 18:44:33',832129,'2024-12-31 18:44:33',839845,0,'','',30,0,0.00772,0.832,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724909,2,26969,0,1,1,0,1,'2024-12-31 18:44:34',835608,'2024-12-31 18:44:34',847248,0,'','',30,0,0.01164,0.835,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724910,2,27566,0,1,1,0,1,'2024-12-31 18:44:35',838780,'2024-12-31 18:44:35',926295,0,'','',30,0,0.08751,0.838,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724911,2,28632,0,1,1,2,1,'2024-12-31 18:44:36',856906,'2024-12-31 18:44:36',942931,0,'','',30,0,0.08603,0.856,2,'(null)','',''),(423724912,2,28625,0,1,1,2,1,'2024-12-31 18:44:36',858868,'2024-12-31 18:44:36',943794,0,'','',30,0,0.08493,0.858,2,'(null)','',''),(423724913,2,28628,0,1,1,0,1,'2024-12-31 18:44:36',860979,'2024-12-31 18:44:36',986177,0,'','',30,0,0.1252,0.86,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724914,2,26947,0,1,1,1,1,'2024-12-31 18:44:36',863162,'2024-12-31 18:44:36',993086,0,'','',30,0,0.12992,0.863,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724915,2,26933,0,1,1,0,1,'2024-12-31 18:44:36',865288,'2024-12-31 18:44:37',383202,0,'','',30,0,0.51791,0.865,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=834674480s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423724916,2,23727,0,1,1,0,1,'2024-12-31 18:44:36',865830,'2024-12-31 18:44:37',907448,0,'','',30,0,1.04162,0.865,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267567131s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30631.76;1010000000;1010',''),(423724917,2,26945,0,1,1,0,1,'2024-12-31 18:44:37',873202,'2024-12-31 18:44:38',1163,0,'','',30,0,0.12901,0.873,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724918,2,26968,0,1,1,0,1,'2024-12-31 18:44:37',875464,'2024-12-31 18:44:38',9491,0,'','',30,0,0.14696,0.875,0,'Load : 0.10 0.15 0.12 : OK','load_1_min=0.10;9;30 load_5_min=0.15;15;35 load_15_min=0.12;20;40',''),(423724919,2,26957,0,1,1,0,1,'2024-12-31 18:44:39',881418,'2024-12-31 18:44:40',126693,0,'','',30,0,0.24527,0.881,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724920,2,26975,0,1,1,1,1,'2024-12-31 18:44:42',909904,'2024-12-31 18:44:43',581688,0,'','',30,0,0.67178,0.909,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724921,2,23730,0,1,1,2,1,'2024-12-31 18:44:43',914068,'2024-12-31 18:44:45',920743,0,'','',30,0,2.00667,0.914,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724922,2,26934,0,1,1,0,1,'2024-12-31 18:44:49',953066,'2024-12-31 18:44:50',0,0,'','',30,0,0.14207,0.953,0,'Load : 6.12 5.88 5.71 : OK','load_1_min=6.12;9;30 load_5_min=5.88;15;35 load_15_min=5.71;20;40',''),(423724923,2,28491,0,1,1,0,1,'2024-12-31 18:44:53',974716,'2024-12-31 18:44:54',324048,0,'','',30,0,0.34933,0.974,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408672334s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.12;10100000;10100000;0;10',''),(423724924,2,28626,0,1,1,0,1,'2024-12-31 18:44:55',981055,'2024-12-31 18:44:55',986149,0,'','',30,0,0.00509,0.981,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724925,2,28618,0,1,1,0,1,'2024-12-31 18:44:57',7371,'2024-12-31 18:44:57',138593,0,'','',30,0,0.12228,0.016,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724926,2,26948,0,1,1,0,1,'2024-12-31 18:44:59',9596,'2024-12-31 18:44:59',147016,0,'','',30,0,0.12444,0.022,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423724927,2,26963,0,1,1,0,1,'2024-12-31 18:45:04',3,'2024-12-31 18:45:04',0,0,'','',30,0,0.05957,0.038,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423724928,2,26931,0,1,1,0,1,'2024-12-31 18:45:05',23921,'2024-12-31 18:45:05',178368,0,'','',30,0,0.12181,0.056,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=60%',''),(423724929,2,26935,0,1,1,0,1,'2024-12-31 18:45:18',0,'2024-12-31 18:45:18',0,0,'','',30,0,0.01175,0.086,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724930,2,26976,0,1,1,0,1,'2024-12-31 18:45:18',0,'2024-12-31 18:45:18',444731,0,'','',30,0,0.35595,0.088,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408717156s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724931,2,26967,0,1,1,1,1,'2024-12-31 18:45:18',0,'2024-12-31 18:45:18',762054,0,'','',30,0,0.67226,0.089,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423724932,2,26928,0,1,1,3,1,'2024-12-31 18:45:19',0,'2024-12-31 18:45:25',327530,0,'','',30,0,6.23368,0.093,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423724933,2,26953,0,1,1,0,1,'2024-12-31 18:45:27',328133,'2024-12-31 18:45:27',451807,0,'','',30,0,0.12367,0.328,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423724934,2,28619,0,1,1,0,1,'2024-12-31 18:45:29',332463,'2024-12-31 18:45:29',458343,0,'','',30,0,0.12588,0.332,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423724935,2,28627,0,1,1,0,1,'2024-12-31 18:45:29',334419,'2024-12-31 18:45:29',671204,0,'','',30,0,0.33679,0.334,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409165172s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724936,2,26932,0,1,1,1,1,'2024-12-31 18:45:29',336673,'2024-12-31 18:45:30',29,0,'','',30,0,0.66692,0.336,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423724937,2,26949,0,1,1,1,1,'2024-12-31 18:45:29',338555,'2024-12-31 18:45:30',39,0,'','',30,0,0.66624,0.338,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724938,2,28631,0,1,1,0,1,'2024-12-31 18:45:33',381008,'2024-12-31 18:45:33',679437,0,'','',30,0,0.29843,0.38,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724939,2,28630,0,1,1,0,1,'2024-12-31 18:45:37',404681,'2024-12-31 18:45:37',525679,0,'','',30,0,0.121,0.404,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724940,2,26943,0,1,1,2,1,'2024-12-31 18:45:38',407780,'2024-12-31 18:45:38',535305,0,'','',30,0,0.12752,0.407,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423724941,2,26964,0,1,1,0,1,'2024-12-31 18:45:39',410865,'2024-12-31 18:45:39',539689,0,'','',30,0,0.12882,0.41,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423724942,2,28623,0,1,1,0,1,'2024-12-31 18:45:39',412878,'2024-12-31 18:45:39',549682,0,'','',30,0,0.1368,0.412,0,'Load : 0.01 0.04 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423724943,2,26951,0,1,1,0,1,'2024-12-31 18:45:39',414980,'2024-12-31 18:45:39',579511,0,'','',30,0,0.16453,0.414,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724944,2,26962,0,1,1,0,1,'2024-12-31 18:45:39',417099,'2024-12-31 18:45:39',670974,0,'','',30,0,0.25388,0.417,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423724945,2,23725,0,1,1,3,1,'2024-12-31 18:45:39',417772,'2024-12-31 18:45:45',652444,0,'','',30,0,6.23467,0.417,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423724946,2,26929,0,1,1,2,1,'2024-12-31 18:45:44',453099,'2024-12-31 18:45:46',459436,0,'','',30,0,2.00634,0.453,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724947,2,26978,0,1,1,0,1,'2024-12-31 18:45:55',687827,'2024-12-31 18:45:55',697631,0,'','',30,0,0.0098,0.687,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724948,2,26971,0,1,1,0,1,'2024-12-31 18:45:55',689851,'2024-12-31 18:45:55',812695,0,'','',30,0,0.12284,0.689,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423724949,2,26954,0,1,1,0,1,'2024-12-31 18:45:55',691644,'2024-12-31 18:45:55',818512,0,'','',30,0,0.12687,0.691,0,'/var: 35%left(17072MB/48432MB) (>10%) : OK','\'/var\'=31360MB;43589;46010;0;48432',''),(423724950,2,28280,0,1,1,0,1,'2024-12-31 18:45:55',692942,'2024-12-31 18:45:55',818515,0,'','',30,0,0.12557,0.692,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423724951,2,26977,0,1,1,0,1,'2024-12-31 18:45:55',695181,'2024-12-31 18:45:55',839858,0,'','',30,0,0.14468,0.695,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423724952,2,26946,0,1,1,3,1,'2024-12-31 18:45:57',723237,'2024-12-31 18:45:57',850199,0,'','',30,0,0.12696,0.723,3,'Unknown storage : /raid0 : ERROR','',''),(423724953,2,26960,0,1,1,0,1,'2024-12-31 18:45:57',725590,'2024-12-31 18:45:57',866103,0,'','',30,0,0.14051,0.725,0,'Load : 1.41 1.43 1.48 : OK','load_1_min=1.41;2;6 load_5_min=1.43;3;7 load_15_min=1.48;4;9',''),(423724954,2,28616,0,1,1,0,1,'2024-12-31 18:45:57',726487,'2024-12-31 18:45:58',147315,0,'','',30,0,0.42083,0.726,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423724955,2,27343,0,1,1,0,1,'2024-12-31 18:45:57',727477,'2024-12-31 18:45:58',511640,0,'','',30,0,0.78416,0.727,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=246653723s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423724956,2,28284,0,1,1,0,1,'2024-12-31 18:45:58',732528,'2024-12-31 18:45:58',738597,0,'','',30,0,0.00607,0.732,0,'OK - 192.168.77.9: rta 0.030ms, lost 0%','rta=0.030ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724957,2,26965,0,1,1,0,1,'2024-12-31 18:45:59',736711,'2024-12-31 18:45:59',862940,0,'','',30,0,0.12623,0.736,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423724958,2,28620,0,1,1,1,1,'2024-12-31 18:45:59',738680,'2024-12-31 18:46:00',398498,0,'','',30,0,0.65982,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724959,2,28282,0,1,1,0,1,'2024-12-31 18:46:00',742954,'2024-12-31 18:46:00',878173,0,'','',30,0,0.13522,0.742,0,'Load : 0.30 0.10 0.04 : OK','load_1_min=0.30;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423724960,2,26970,0,1,1,0,1,'2024-12-31 18:46:00',744992,'2024-12-31 18:46:01',349853,0,'','',30,0,0.60486,0.744,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423724961,2,23726,0,1,1,2,1,'2024-12-31 18:46:00',747149,'2024-12-31 18:46:02',753522,0,'','',30,0,2.00637,0.747,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724962,2,26961,0,1,1,0,1,'2024-12-31 18:46:12',827529,'2024-12-31 18:46:12',836033,0,'','',30,0,0.0085,0.827,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%','rta=0.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724963,2,28637,0,1,1,0,1,'2024-12-31 18:46:12',829519,'2024-12-31 18:46:12',918731,0,'','',30,0,0.08921,0.829,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423724964,2,26973,0,1,1,0,1,'2024-12-31 18:46:13',831855,'2024-12-31 18:46:13',952863,0,'','',30,0,0.12101,0.831,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423724965,2,26955,0,1,1,0,1,'2024-12-31 18:46:13',832918,'2024-12-31 18:46:13',956154,0,'','',30,0,0.12324,0.832,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423724966,2,26950,0,1,1,0,1,'2024-12-31 18:46:14',836108,'2024-12-31 18:46:15',178678,0,'','',30,0,0.34257,0.836,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408361336s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423724967,2,26972,0,1,1,3,1,'2024-12-31 18:46:17',857799,'2024-12-31 18:46:17',976888,0,'','',30,0,0.11909,0.857,3,'Unknown storage : /disk1 : ERROR','',''),(423724968,2,26930,0,1,1,0,1,'2024-12-31 18:46:17',859981,'2024-12-31 18:46:17',987982,0,'','',30,0,0.128,0.859,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423724969,2,26944,0,1,1,0,1,'2024-12-31 18:46:18',863122,'2024-12-31 18:46:18',990988,0,'','',30,0,0.12787,0.863,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423724970,2,26966,0,1,1,0,1,'2024-12-31 18:46:18',865336,'2024-12-31 18:46:18',995777,0,'','',30,0,0.13044,0.865,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=7%',''),(423724971,2,26956,0,1,1,1,1,'2024-12-31 18:46:18',867408,'2024-12-31 18:46:19',534405,0,'','',30,0,0.667,0.867,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423724972,2,28281,0,1,1,1,1,'2024-12-31 18:46:18',868041,'2024-12-31 18:46:19',541538,0,'','',30,0,0.6735,0.868,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423724973,2,28617,0,1,1,2,1,'2024-12-31 18:46:24',910105,'2024-12-31 18:46:25',295979,0,'','',30,0,0.38587,0.909,2,'No process matching mysqld found : CRITICAL','',''),(423724974,2,28629,0,1,1,0,1,'2024-12-31 18:46:35',960597,'2024-12-31 18:46:36',0,0,'','',30,0,0.12156,0.96,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724975,2,28638,0,1,1,0,1,'2024-12-31 18:46:52',2,'2024-12-31 18:46:52',393354,0,'','',30,0,0.36363,0.029,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408684141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24570.8;10100000;10100000;0;100',''),(423724976,2,26974,0,1,1,0,1,'2024-12-31 18:47:19',145564,'2024-12-31 18:47:19',266058,0,'','',30,0,0.12049,0.145,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423724977,2,28624,0,1,1,0,1,'2024-12-31 18:47:20',148875,'2024-12-31 18:47:20',455899,0,'','',30,0,0.30702,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423724978,2,23728,0,1,1,0,1,'2024-12-31 18:47:23',174356,'2024-12-31 18:47:23',201912,0,'','',30,0,0.02756,0.174,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724979,2,23729,0,1,1,3,1,'2024-12-31 18:47:20',150838,'2024-12-31 18:47:26',386135,0,'','',30,0,6.2353,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423724980,2,26952,0,1,1,0,1,'2024-12-31 18:47:33',222916,'2024-12-31 18:47:33',230649,0,'','',30,0,0.00773,0.222,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724981,2,26969,0,1,1,0,1,'2024-12-31 18:47:34',227136,'2024-12-31 18:47:34',238643,0,'','',30,0,0.01151,0.227,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423724982,2,27566,0,1,1,0,1,'2024-12-31 18:47:35',230374,'2024-12-31 18:47:35',322300,0,'','',30,0,0.09193,0.23,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423724983,2,28632,0,1,1,2,1,'2024-12-31 18:47:36',252954,'2024-12-31 18:47:36',338064,0,'','',30,0,0.08511,0.252,2,'(null)','',''),(423724984,2,28625,0,1,1,2,1,'2024-12-31 18:47:36',254930,'2024-12-31 18:47:36',341351,0,'','',30,0,0.08642,0.254,2,'(null)','',''),(423724985,2,28628,0,1,1,0,1,'2024-12-31 18:47:36',257062,'2024-12-31 18:47:36',380135,0,'','',30,0,0.12307,0.257,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724986,2,26947,0,1,1,1,1,'2024-12-31 18:47:36',258984,'2024-12-31 18:47:36',388132,0,'','',30,0,0.12915,0.258,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423724987,2,26933,0,1,1,0,1,'2024-12-31 18:47:36',259754,'2024-12-31 18:47:36',665969,0,'','',30,0,0.40621,0.259,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834692421s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423724988,2,23727,0,1,1,0,1,'2024-12-31 18:47:36',261152,'2024-12-31 18:47:37',298349,0,'','',30,0,1.0372,0.261,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1267585072s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31006.08;1010000000;1010',''),(423724989,2,26945,0,1,1,0,1,'2024-12-31 18:47:37',265590,'2024-12-31 18:47:37',394758,0,'','',30,0,0.12917,0.265,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423724990,2,26968,0,1,1,0,1,'2024-12-31 18:47:37',268055,'2024-12-31 18:47:37',415716,0,'','',30,0,0.14766,0.268,0,'Load : 0.00 0.08 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.09;20;40',''),(423724991,2,26957,0,1,1,0,1,'2024-12-31 18:47:39',272008,'2024-12-31 18:47:39',504830,0,'','',30,0,0.23282,0.271,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423724992,2,26975,0,1,1,1,1,'2024-12-31 18:47:42',315512,'2024-12-31 18:47:42',981845,0,'','',30,0,0.66633,0.315,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423724993,2,23730,0,1,1,2,1,'2024-12-31 18:47:43',318816,'2024-12-31 18:47:45',325499,0,'','',30,0,2.00668,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423724994,2,26934,0,1,1,0,1,'2024-12-31 18:47:49',348949,'2024-12-31 18:47:49',486653,0,'','',30,0,0.1377,0.348,0,'Load : 6.12 5.96 5.76 : OK','load_1_min=6.12;9;30 load_5_min=5.96;15;35 load_15_min=5.76;20;40',''),(423724995,2,28491,0,1,1,0,1,'2024-12-31 18:47:53',375978,'2024-12-31 18:47:53',728371,0,'','',30,0,0.35239,0.375,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408690275s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24509.2;10100000;10100000;0;100',''),(423724996,2,28626,0,1,1,0,1,'2024-12-31 18:47:55',378728,'2024-12-31 18:47:55',383940,0,'','',30,0,0.00521,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423724997,2,28618,0,1,1,0,1,'2024-12-31 18:47:57',398489,'2024-12-31 18:47:57',521071,0,'','',30,0,0.12258,0.398,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423724998,2,26948,0,1,1,0,1,'2024-12-31 18:47:59',403245,'2024-12-31 18:47:59',527191,0,'','',30,0,0.12395,0.403,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423724999,2,26963,0,1,1,0,1,'2024-12-31 18:48:04',435601,'2024-12-31 18:48:04',479845,0,'','',30,0,0.04424,0.435,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725000,2,26931,0,1,1,0,1,'2024-12-31 18:48:05',439743,'2024-12-31 18:48:05',560858,0,'','',30,0,0.12112,0.439,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=60%',''),(423725001,2,26935,0,1,1,0,1,'2024-12-31 18:48:18',513563,'2024-12-31 18:48:18',522639,0,'','',30,0,0.00908,0.513,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725002,2,26976,0,1,1,0,1,'2024-12-31 18:48:18',515450,'2024-12-31 18:48:18',864619,0,'','',30,0,0.34917,0.515,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408735202s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725003,2,26967,0,1,1,1,1,'2024-12-31 18:48:18',517642,'2024-12-31 18:48:19',185227,0,'','',30,0,0.66758,0.517,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423725004,2,26928,0,1,1,3,1,'2024-12-31 18:48:19',520760,'2024-12-31 18:48:25',794169,0,'','',30,0,6.27341,0.52,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725005,2,26953,0,1,1,0,1,'2024-12-31 18:48:27',585541,'2024-12-31 18:48:27',709816,0,'','',30,0,0.12427,0.585,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725006,2,28619,0,1,1,0,1,'2024-12-31 18:48:29',591265,'2024-12-31 18:48:29',716568,0,'','',30,0,0.1253,0.591,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423725007,2,28627,0,1,1,0,1,'2024-12-31 18:48:29',593202,'2024-12-31 18:48:29',934111,0,'','',30,0,0.34091,0.593,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409183197s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725008,2,26949,0,1,1,1,1,'2024-12-31 18:48:29',597587,'2024-12-31 18:48:30',264744,0,'','',30,0,0.66716,0.597,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725009,2,26932,0,1,1,1,1,'2024-12-31 18:48:29',595436,'2024-12-31 18:48:30',266761,0,'','',30,0,0.67132,0.595,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423725010,2,28631,0,1,1,0,1,'2024-12-31 18:48:33',621452,'2024-12-31 18:48:33',919449,0,'','',30,0,0.298,0.621,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725011,2,28630,0,1,1,0,1,'2024-12-31 18:48:37',641893,'2024-12-31 18:48:37',763920,0,'','',30,0,0.12203,0.641,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725012,2,26943,0,1,1,2,1,'2024-12-31 18:48:38',645288,'2024-12-31 18:48:38',772280,0,'','',30,0,0.12699,0.645,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725013,2,26964,0,1,1,0,1,'2024-12-31 18:48:39',648637,'2024-12-31 18:48:39',777614,0,'','',30,0,0.12898,0.648,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423725014,2,28623,0,1,1,0,1,'2024-12-31 18:48:39',650613,'2024-12-31 18:48:39',788848,0,'','',30,0,0.13823,0.65,0,'Load : 0.05 0.08 0.04 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423725015,2,26951,0,1,1,0,1,'2024-12-31 18:48:39',651717,'2024-12-31 18:48:39',804589,0,'','',30,0,0.15287,0.651,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725016,2,26962,0,1,1,0,1,'2024-12-31 18:48:39',653821,'2024-12-31 18:48:39',886943,0,'','',30,0,0.23312,0.653,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725017,2,23725,0,1,1,3,1,'2024-12-31 18:48:39',656050,'2024-12-31 18:48:45',893537,0,'','',30,0,6.23749,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725018,2,26929,0,1,1,2,1,'2024-12-31 18:48:44',691361,'2024-12-31 18:48:46',697141,0,'','',30,0,2.00578,0.691,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725019,2,26978,0,1,1,0,1,'2024-12-31 18:48:55',913645,'2024-12-31 18:48:55',927217,0,'','',30,0,0.01357,0.913,0,'OK - 192.168.77.208: rta 0.408ms, lost 0%','rta=0.408ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725020,2,26971,0,1,1,0,1,'2024-12-31 18:48:55',915423,'2024-12-31 18:48:56',15954,0,'','',30,0,0.1217,0.915,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725021,2,28280,0,1,1,0,1,'2024-12-31 18:48:55',919194,'2024-12-31 18:48:56',39,0,'','',30,0,0.12867,0.919,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=0% cpu7=4%',''),(423725022,2,26977,0,1,1,0,1,'2024-12-31 18:48:55',921420,'2024-12-31 18:48:56',420,0,'','',30,0,0.14308,0.921,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725023,2,26954,0,1,1,0,1,'2024-12-31 18:48:55',916996,'2024-12-31 18:48:56',161726,0,'','',30,0,0.24473,0.916,0,'/var: 35%left(17072MB/48432MB) (>10%) : OK','\'/var\'=31360MB;43589;46010;0;48432',''),(423725024,2,26946,0,1,1,3,1,'2024-12-31 18:48:57',957260,'2024-12-31 18:48:58',0,0,'','',30,0,0.12827,0.957,3,'Unknown storage : /raid0 : ERROR','',''),(423725025,2,26960,0,1,1,0,1,'2024-12-31 18:48:57',958938,'2024-12-31 18:48:58',106680,0,'','',30,0,0.14774,0.958,0,'Load : 1.89 1.62 1.54 : OK','load_1_min=1.89;2;6 load_5_min=1.62;3;7 load_15_min=1.54;4;9',''),(423725026,2,28616,0,1,1,0,1,'2024-12-31 18:48:57',960309,'2024-12-31 18:48:58',377890,0,'','',30,0,0.41758,0.96,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725027,2,27343,0,1,1,0,1,'2024-12-31 18:48:57',962080,'2024-12-31 18:48:58',689072,0,'','',30,0,0.72699,0.962,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246671748s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423725028,2,28284,0,1,1,0,1,'2024-12-31 18:48:58',965243,'2024-12-31 18:48:58',970878,0,'','',30,0,0.00564,0.965,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725029,2,26965,0,1,1,0,1,'2024-12-31 18:48:59',968343,'2024-12-31 18:49:00',0,0,'','',30,0,0.12633,0.968,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725030,2,28620,0,1,1,1,1,'2024-12-31 18:48:59',970311,'2024-12-31 18:49:00',639933,0,'','',30,0,0.66962,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725031,2,28282,0,1,1,0,1,'2024-12-31 18:49:00',973514,'2024-12-31 18:49:01',107942,0,'','',30,0,0.13443,0.973,0,'Load : 0.03 0.07 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423725032,2,26970,0,1,1,0,1,'2024-12-31 18:49:00',975741,'2024-12-31 18:49:01',558170,0,'','',30,0,0.58243,0.975,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725033,2,23726,0,1,1,2,1,'2024-12-31 18:49:00',977528,'2024-12-31 18:49:02',983974,0,'','',30,0,2.00645,0.977,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725034,2,26961,0,1,1,0,1,'2024-12-31 18:49:12',5,'2024-12-31 18:49:12',55,0,'','',30,0,0.0097,0.058,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725035,2,28637,0,1,1,0,1,'2024-12-31 18:49:12',5,'2024-12-31 18:49:12',153000,0,'','',30,0,0.09373,0.059,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725036,2,26955,0,1,1,0,1,'2024-12-31 18:49:13',419,'2024-12-31 18:49:13',187772,0,'','',30,0,0.12339,0.064,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423725037,2,26973,0,1,1,0,1,'2024-12-31 18:49:13',403,'2024-12-31 18:49:13',190669,0,'','',30,0,0.12829,0.062,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725038,2,26950,0,1,1,0,1,'2024-12-31 18:49:14',28541,'2024-12-31 18:49:14',408472,0,'','',30,0,0.3409,0.067,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408379262s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725039,2,26972,0,1,1,3,1,'2024-12-31 18:49:17',0,'2024-12-31 18:49:17',204801,0,'','',30,0,0.12178,0.082,3,'Unknown storage : /disk1 : ERROR','',''),(423725040,2,26930,0,1,1,0,1,'2024-12-31 18:49:17',0,'2024-12-31 18:49:17',212058,0,'','',30,0,0.1269,0.085,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725041,2,26966,0,1,1,0,1,'2024-12-31 18:49:18',107294,'2024-12-31 18:49:18',236797,0,'','',30,0,0.1295,0.107,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423725042,2,26944,0,1,1,0,1,'2024-12-31 18:49:18',0,'2024-12-31 18:49:18',237272,0,'','',30,0,0.14804,0.089,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725043,2,26956,0,1,1,1,1,'2024-12-31 18:49:18',109360,'2024-12-31 18:49:18',777986,0,'','',30,0,0.66863,0.109,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423725044,2,28281,0,1,1,1,1,'2024-12-31 18:49:18',111208,'2024-12-31 18:49:18',778566,0,'','',30,0,0.66736,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725045,2,28617,0,1,1,2,1,'2024-12-31 18:49:24',147321,'2024-12-31 18:49:24',531882,0,'','',30,0,0.38456,0.147,2,'No process matching mysqld found : CRITICAL','',''),(423725046,2,28629,0,1,1,0,1,'2024-12-31 18:49:35',173895,'2024-12-31 18:49:35',295548,0,'','',30,0,0.12165,0.173,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725047,2,28638,0,1,1,0,1,'2024-12-31 18:49:52',254114,'2024-12-31 18:49:52',602309,0,'','',30,0,0.34819,0.253,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408702162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24535.68;10100000;10100000;0;10',''),(423725048,2,26974,0,1,1,0,1,'2024-12-31 18:50:19',378066,'2024-12-31 18:50:19',499286,0,'','',30,0,0.12122,0.378,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725049,2,28624,0,1,1,0,1,'2024-12-31 18:50:20',381444,'2024-12-31 18:50:20',684797,0,'','',30,0,0.30335,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725050,2,23728,0,1,1,0,1,'2024-12-31 18:50:23',406072,'2024-12-31 18:50:23',425675,0,'','',30,0,0.0196,0.406,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725051,2,23729,0,1,1,3,1,'2024-12-31 18:50:20',383422,'2024-12-31 18:50:26',617620,0,'','',30,0,6.2342,0.383,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725052,2,26952,0,1,1,0,1,'2024-12-31 18:50:33',462525,'2024-12-31 18:50:33',470457,0,'','',30,0,0.00793,0.462,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725053,2,26969,0,1,1,0,1,'2024-12-31 18:50:34',466864,'2024-12-31 18:50:34',477689,0,'','',30,0,0.01082,0.466,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725054,2,27566,0,1,1,0,1,'2024-12-31 18:50:35',470211,'2024-12-31 18:50:35',565481,0,'','',30,0,0.09527,0.47,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725055,2,28632,0,1,1,2,1,'2024-12-31 18:50:36',486498,'2024-12-31 18:50:36',571251,0,'','',30,0,0.08475,0.486,2,'(null)','',''),(423725056,2,28625,0,1,1,2,1,'2024-12-31 18:50:36',488229,'2024-12-31 18:50:36',578437,0,'','',30,0,0.09021,0.488,2,'(null)','',''),(423725057,2,28628,0,1,1,0,1,'2024-12-31 18:50:36',489590,'2024-12-31 18:50:36',613818,0,'','',30,0,0.12423,0.489,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725058,2,26947,0,1,1,1,1,'2024-12-31 18:50:36',491705,'2024-12-31 18:50:36',622705,0,'','',30,0,0.131,0.491,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725059,2,26933,0,1,1,0,1,'2024-12-31 18:50:36',492436,'2024-12-31 18:50:36',937293,0,'','',30,0,0.44486,0.492,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=834710445s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423725060,2,23727,0,1,1,0,1,'2024-12-31 18:50:36',494608,'2024-12-31 18:50:37',560454,0,'','',30,0,1.06585,0.494,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267603096s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30871.68;1010000000;1010',''),(423725061,2,26945,0,1,1,0,1,'2024-12-31 18:50:37',498687,'2024-12-31 18:50:37',628484,0,'','',30,0,0.1298,0.498,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725062,2,26968,0,1,1,0,1,'2024-12-31 18:50:37',501075,'2024-12-31 18:50:37',648798,0,'','',30,0,0.14772,0.501,0,'Load : 0.03 0.10 0.09 : OK','load_1_min=0.03;9;30 load_5_min=0.10;15;35 load_15_min=0.09;20;40',''),(423725063,2,26957,0,1,1,0,1,'2024-12-31 18:50:39',505243,'2024-12-31 18:50:39',738435,0,'','',30,0,0.23319,0.505,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725064,2,26975,0,1,1,1,1,'2024-12-31 18:50:42',544724,'2024-12-31 18:50:43',210090,0,'','',30,0,0.66537,0.544,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725065,2,23730,0,1,1,2,1,'2024-12-31 18:50:43',548021,'2024-12-31 18:50:45',553768,0,'','',30,0,2.00575,0.547,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725066,2,26934,0,1,1,0,1,'2024-12-31 18:50:49',591014,'2024-12-31 18:50:49',729654,0,'','',30,0,0.13864,0.59,0,'Load : 6.52 6.05 5.82 : OK','load_1_min=6.52;9;30 load_5_min=6.05;15;35 load_15_min=5.82;20;40',''),(423725067,2,28491,0,1,1,0,1,'2024-12-31 18:50:53',612675,'2024-12-31 18:50:53',971250,0,'','',30,0,0.35857,0.612,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408708298s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.72;10100000;10100000;0;10',''),(423725068,2,28626,0,1,1,0,1,'2024-12-31 18:50:55',617016,'2024-12-31 18:50:55',622574,0,'','',30,0,0.00556,0.616,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725069,2,28618,0,1,1,0,1,'2024-12-31 18:50:57',646355,'2024-12-31 18:50:57',767976,0,'','',30,0,0.12162,0.646,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725070,2,26948,0,1,1,0,1,'2024-12-31 18:50:59',651685,'2024-12-31 18:50:59',774431,0,'','',30,0,0.12275,0.651,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725071,2,26963,0,1,1,0,1,'2024-12-31 18:51:04',677540,'2024-12-31 18:51:04',721811,0,'','',30,0,0.04427,0.677,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725072,2,26931,0,1,1,0,1,'2024-12-31 18:51:05',681697,'2024-12-31 18:51:05',822940,0,'','',30,0,0.14124,0.681,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=66% cpu2=62% cpu3=58%',''),(423725073,2,26935,0,1,1,0,1,'2024-12-31 18:51:18',765022,'2024-12-31 18:51:18',774137,0,'','',30,0,0.00911,0.764,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725074,2,26976,0,1,1,0,1,'2024-12-31 18:51:18',766913,'2024-12-31 18:51:19',121973,0,'','',30,0,0.35506,0.766,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408753228s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725075,2,26967,0,1,1,1,1,'2024-12-31 18:51:18',769086,'2024-12-31 18:51:19',436232,0,'','',30,0,0.66715,0.769,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423725076,2,26928,0,1,1,3,1,'2024-12-31 18:51:19',772273,'2024-12-31 18:51:26',41,0,'','',30,0,6.23291,0.772,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725077,2,26953,0,1,1,0,1,'2024-12-31 18:51:27',0,'2024-12-31 18:51:27',133183,0,'','',30,0,0.12435,0.008,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725078,2,28619,0,1,1,0,1,'2024-12-31 18:51:29',5675,'2024-12-31 18:51:29',137282,0,'','',30,0,0.12423,0.013,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423725079,2,28627,0,1,1,0,1,'2024-12-31 18:51:29',6724,'2024-12-31 18:51:29',356536,0,'','',30,0,0.34143,0.015,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409201138s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423725080,2,26949,0,1,1,1,1,'2024-12-31 18:51:29',7870,'2024-12-31 18:51:29',685092,0,'','',30,0,0.66782,0.017,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725081,2,26932,0,1,1,1,1,'2024-12-31 18:51:29',1,'2024-12-31 18:51:29',685727,0,'','',30,0,0.66637,0.019,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423725082,2,28631,0,1,1,0,1,'2024-12-31 18:51:33',366,'2024-12-31 18:51:33',360394,0,'','',30,0,0.3047,0.055,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725083,2,28630,0,1,1,0,1,'2024-12-31 18:51:37',6,'2024-12-31 18:51:37',189695,0,'','',30,0,0.1212,0.068,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725084,2,26943,0,1,1,2,1,'2024-12-31 18:51:38',3770,'2024-12-31 18:51:38',216000,0,'','',30,0,0.14327,0.072,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725085,2,26964,0,1,1,0,1,'2024-12-31 18:51:39',0,'2024-12-31 18:51:39',222730,0,'','',30,0,0.13079,0.091,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423725086,2,28623,0,1,1,0,1,'2024-12-31 18:51:39',0,'2024-12-31 18:51:39',229031,0,'','',30,0,0.13508,0.093,0,'Load : 0.05 0.05 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423725087,2,26951,0,1,1,0,1,'2024-12-31 18:51:39',0,'2024-12-31 18:51:39',249291,0,'','',30,0,0.15345,0.095,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725088,2,26962,0,1,1,0,1,'2024-12-31 18:51:39',0,'2024-12-31 18:51:39',329947,0,'','',30,0,0.23191,0.098,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725089,2,23725,0,1,1,3,1,'2024-12-31 18:51:39',0,'2024-12-31 18:51:45',339360,0,'','',30,0,6.2395,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725090,2,26929,0,1,1,2,1,'2024-12-31 18:51:44',113230,'2024-12-31 18:51:46',138907,0,'','',30,0,2.02568,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725091,2,26978,0,1,1,0,1,'2024-12-31 18:51:55',358851,'2024-12-31 18:51:55',366770,0,'','',30,0,0.00792,0.358,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725092,2,26971,0,1,1,0,1,'2024-12-31 18:51:55',360832,'2024-12-31 18:51:55',481853,0,'','',30,0,0.12102,0.36,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725093,2,28280,0,1,1,0,1,'2024-12-31 18:51:55',363009,'2024-12-31 18:51:55',488630,0,'','',30,0,0.12562,0.362,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423725094,2,26954,0,1,1,0,1,'2024-12-31 18:51:55',367325,'2024-12-31 18:51:55',490825,0,'','',30,0,0.1235,0.367,0,'/var: 35%left(17071MB/48432MB) (>10%) : OK','\'/var\'=31360MB;43589;46010;0;48432',''),(423725095,2,26977,0,1,1,0,1,'2024-12-31 18:51:55',365111,'2024-12-31 18:51:55',504162,0,'','',30,0,0.13905,0.365,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725096,2,26946,0,1,1,3,1,'2024-12-31 18:51:57',376922,'2024-12-31 18:51:57',511049,0,'','',30,0,0.13413,0.376,3,'Unknown storage : /raid0 : ERROR','',''),(423725097,2,26960,0,1,1,0,1,'2024-12-31 18:51:57',379169,'2024-12-31 18:51:57',520183,0,'','',30,0,0.14101,0.379,0,'Load : 1.37 1.56 1.53 : OK','load_1_min=1.37;2;6 load_5_min=1.56;3;7 load_15_min=1.53;4;9',''),(423725098,2,28616,0,1,1,0,1,'2024-12-31 18:51:57',381255,'2024-12-31 18:51:57',805413,0,'','',30,0,0.42416,0.381,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725099,2,27343,0,1,1,0,1,'2024-12-31 18:51:57',381854,'2024-12-31 18:51:58',110936,0,'','',30,0,0.72908,0.381,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246689692s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725100,2,28284,0,1,1,0,1,'2024-12-31 18:51:58',385948,'2024-12-31 18:51:58',391652,0,'','',30,0,0.0057,0.385,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725101,2,26965,0,1,1,0,1,'2024-12-31 18:51:59',390047,'2024-12-31 18:51:59',519092,0,'','',30,0,0.12904,0.39,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725102,2,28620,0,1,1,1,1,'2024-12-31 18:51:59',391755,'2024-12-31 18:52:00',382,0,'','',30,0,0.66593,0.391,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725103,2,28282,0,1,1,0,1,'2024-12-31 18:52:00',394210,'2024-12-31 18:52:00',528483,0,'','',30,0,0.13427,0.394,0,'Load : 0.03 0.05 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423725104,2,26970,0,1,1,0,1,'2024-12-31 18:52:00',396451,'2024-12-31 18:52:00',985795,0,'','',30,0,0.58934,0.396,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725105,2,23726,0,1,1,2,1,'2024-12-31 18:52:00',398508,'2024-12-31 18:52:02',405739,0,'','',30,0,2.00723,0.398,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725106,2,26961,0,1,1,0,1,'2024-12-31 18:52:12',491303,'2024-12-31 18:52:12',498688,0,'','',30,0,0.00739,0.491,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725107,2,28637,0,1,1,0,1,'2024-12-31 18:52:12',493177,'2024-12-31 18:52:12',590995,0,'','',30,0,0.09782,0.493,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725108,2,26955,0,1,1,0,1,'2024-12-31 18:52:13',496464,'2024-12-31 18:52:13',617642,0,'','',30,0,0.12118,0.496,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423725109,2,26973,0,1,1,0,1,'2024-12-31 18:52:13',498364,'2024-12-31 18:52:13',620601,0,'','',30,0,0.12224,0.498,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725110,2,26950,0,1,1,0,1,'2024-12-31 18:52:14',501682,'2024-12-31 18:52:14',840064,0,'','',30,0,0.33838,0.501,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408397310s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725111,2,26972,0,1,1,3,1,'2024-12-31 18:52:17',523100,'2024-12-31 18:52:17',643231,0,'','',30,0,0.12013,0.523,3,'Unknown storage : /disk1 : ERROR','',''),(423725112,2,26930,0,1,1,0,1,'2024-12-31 18:52:17',525102,'2024-12-31 18:52:17',652538,0,'','',30,0,0.12744,0.525,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725113,2,26966,0,1,1,0,1,'2024-12-31 18:52:18',528325,'2024-12-31 18:52:18',658275,0,'','',30,0,0.12995,0.528,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423725114,2,26944,0,1,1,0,1,'2024-12-31 18:52:18',530555,'2024-12-31 18:52:18',658784,0,'','',30,0,0.12823,0.53,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725115,2,26956,0,1,1,1,1,'2024-12-31 18:52:18',532126,'2024-12-31 18:52:19',199252,0,'','',30,0,0.66713,0.532,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423725116,2,28281,0,1,1,1,1,'2024-12-31 18:52:18',534355,'2024-12-31 18:52:19',199911,0,'','',30,0,0.66556,0.534,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725117,2,28617,0,1,1,2,1,'2024-12-31 18:52:24',588147,'2024-12-31 18:52:24',971360,0,'','',30,0,0.38321,0.588,2,'No process matching mysqld found : CRITICAL','',''),(423725118,2,28629,0,1,1,0,1,'2024-12-31 18:52:35',655986,'2024-12-31 18:52:35',777175,0,'','',30,0,0.12119,0.655,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725119,2,28638,0,1,1,0,1,'2024-12-31 18:52:52',753814,'2024-12-31 18:52:53',108045,0,'','',30,0,0.35423,0.753,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408720211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24528.32;10100000;10100000;0;10',''),(423725120,2,26974,0,1,1,0,1,'2024-12-31 18:53:19',859328,'2024-12-31 18:53:19',979445,0,'','',30,0,0.12012,0.859,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725121,2,28624,0,1,1,0,1,'2024-12-31 18:53:20',862503,'2024-12-31 18:53:21',162733,0,'','',30,0,0.30023,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725122,2,23728,0,1,1,0,1,'2024-12-31 18:53:23',885989,'2024-12-31 18:53:23',913463,0,'','',30,0,0.02747,0.885,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%','rta=1.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725123,2,23729,0,1,1,3,1,'2024-12-31 18:53:20',864453,'2024-12-31 18:53:27',0,0,'','',30,0,6.23413,0.864,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725124,2,26952,0,1,1,0,1,'2024-12-31 18:53:33',939930,'2024-12-31 18:53:33',948003,0,'','',30,0,0.00807,0.939,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725125,2,26969,0,1,1,0,1,'2024-12-31 18:53:34',942631,'2024-12-31 18:53:34',953680,0,'','',30,0,0.01105,0.942,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725126,2,27566,0,1,1,0,1,'2024-12-31 18:53:35',944798,'2024-12-31 18:53:36',35,0,'','',30,0,0.09905,0.944,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725127,2,28632,0,1,1,2,1,'2024-12-31 18:53:36',963115,'2024-12-31 18:53:37',4,0,'','',30,0,0.08546,0.963,2,'(null)','',''),(423725128,2,28625,0,1,1,2,1,'2024-12-31 18:53:36',965108,'2024-12-31 18:53:37',4,0,'','',30,0,0.08488,0.965,2,'(null)','',''),(423725129,2,28628,0,1,1,0,1,'2024-12-31 18:53:36',967220,'2024-12-31 18:53:37',0,0,'','',30,0,0.12402,0.967,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725130,2,26947,0,1,1,1,1,'2024-12-31 18:53:36',969437,'2024-12-31 18:53:37',0,0,'','',30,0,0.12991,0.969,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725131,2,26933,0,1,1,0,1,'2024-12-31 18:53:36',971584,'2024-12-31 18:53:37',366615,0,'','',30,0,0.39503,0.971,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=834728494s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725132,2,23727,0,1,1,0,1,'2024-12-31 18:53:36',973521,'2024-12-31 18:53:38',1233,0,'','',30,0,1.0497,0.973,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267621145s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30994.4;1010000000;10100',''),(423725133,2,26945,0,1,1,0,1,'2024-12-31 18:53:37',980203,'2024-12-31 18:53:38',109991,0,'','',30,0,0.12979,0.98,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725134,2,26968,0,1,1,0,1,'2024-12-31 18:53:37',982505,'2024-12-31 18:53:38',129252,0,'','',30,0,0.14675,0.982,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.07;20;40',''),(423725135,2,26957,0,1,1,0,1,'2024-12-31 18:53:39',988448,'2024-12-31 18:53:40',221534,0,'','',30,0,0.23309,0.988,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725136,2,26975,0,1,1,1,1,'2024-12-31 18:53:42',15561,'2024-12-31 18:53:42',712883,0,'','',30,0,0.67657,0.036,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725137,2,23730,0,1,1,2,1,'2024-12-31 18:53:43',31,'2024-12-31 18:53:45',18380,0,'','',30,0,2.00583,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725138,2,26934,0,1,1,0,1,'2024-12-31 18:53:49',24572,'2024-12-31 18:53:49',224574,0,'','',30,0,0.1668,0.057,0,'Load : 5.94 5.99 5.83 : OK','load_1_min=5.94;9;30 load_5_min=5.99;15;35 load_15_min=5.83;20;40',''),(423725139,2,28491,0,1,1,0,1,'2024-12-31 18:53:53',0,'2024-12-31 18:53:53',447802,0,'','',30,0,0.35336,0.094,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408726246s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.56;10100000;10100000;0;10',''),(423725140,2,28626,0,1,1,0,1,'2024-12-31 18:53:55',100788,'2024-12-31 18:53:55',123720,0,'','',30,0,0.02293,0.1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725141,2,28618,0,1,1,0,1,'2024-12-31 18:53:57',125118,'2024-12-31 18:53:57',246394,0,'','',30,0,0.12128,0.125,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725142,2,26948,0,1,1,0,1,'2024-12-31 18:53:59',130446,'2024-12-31 18:53:59',254138,0,'','',30,0,0.12369,0.13,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423725143,2,26963,0,1,1,0,1,'2024-12-31 18:54:04',148308,'2024-12-31 18:54:04',192846,0,'','',30,0,0.04454,0.148,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725144,2,26931,0,1,1,0,1,'2024-12-31 18:54:05',152461,'2024-12-31 18:54:05',276412,0,'','',30,0,0.12395,0.152,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=68% cpu2=66% cpu3=61%',''),(423725145,2,26935,0,1,1,0,1,'2024-12-31 18:54:18',223608,'2024-12-31 18:54:18',233686,0,'','',30,0,0.01008,0.223,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725146,2,26976,0,1,1,0,1,'2024-12-31 18:54:18',225859,'2024-12-31 18:54:18',574214,0,'','',30,0,0.34836,0.225,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408771176s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725147,2,26967,0,1,1,1,1,'2024-12-31 18:54:18',226912,'2024-12-31 18:54:18',894808,0,'','',30,0,0.6679,0.226,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423725148,2,26928,0,1,1,3,1,'2024-12-31 18:54:19',232026,'2024-12-31 18:54:25',465833,0,'','',30,0,6.23381,0.231,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725149,2,26953,0,1,1,0,1,'2024-12-31 18:54:27',466980,'2024-12-31 18:54:27',590954,0,'','',30,0,0.12397,0.466,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725150,2,28619,0,1,1,0,1,'2024-12-31 18:54:29',472429,'2024-12-31 18:54:29',596549,0,'','',30,0,0.12412,0.472,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423725151,2,28627,0,1,1,0,1,'2024-12-31 18:54:29',474446,'2024-12-31 18:54:29',808804,0,'','',30,0,0.33436,0.474,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409219184s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423725152,2,26949,0,1,1,1,1,'2024-12-31 18:54:29',476641,'2024-12-31 18:54:30',138564,0,'','',30,0,0.66192,0.476,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725153,2,26932,0,1,1,1,1,'2024-12-31 18:54:29',478509,'2024-12-31 18:54:30',146530,0,'','',30,0,0.66802,0.478,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423725154,2,28631,0,1,1,0,1,'2024-12-31 18:54:33',530414,'2024-12-31 18:54:33',835751,0,'','',30,0,0.30534,0.53,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725155,2,28630,0,1,1,0,1,'2024-12-31 18:54:37',558476,'2024-12-31 18:54:37',680930,0,'','',30,0,0.12245,0.558,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725156,2,26943,0,1,1,2,1,'2024-12-31 18:54:38',562628,'2024-12-31 18:54:38',690821,0,'','',30,0,0.12819,0.562,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725157,2,26964,0,1,1,0,1,'2024-12-31 18:54:39',565916,'2024-12-31 18:54:39',696673,0,'','',30,0,0.13076,0.565,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423725158,2,28623,0,1,1,0,1,'2024-12-31 18:54:39',567966,'2024-12-31 18:54:39',703990,0,'','',30,0,0.13602,0.567,0,'Load : 0.01 0.03 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423725159,2,26951,0,1,1,0,1,'2024-12-31 18:54:39',569937,'2024-12-31 18:54:39',760654,0,'','',30,0,0.19072,0.569,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725160,2,26962,0,1,1,0,1,'2024-12-31 18:54:39',570864,'2024-12-31 18:54:39',808639,0,'','',30,0,0.23777,0.57,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725161,2,26929,0,1,1,2,1,'2024-12-31 18:54:44',607110,'2024-12-31 18:54:45',604656,0,'','',30,0,0.99755,0.607,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725162,2,23725,0,1,1,3,1,'2024-12-31 18:54:39',572437,'2024-12-31 18:54:45',810185,0,'','',30,0,6.23775,0.572,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725163,2,26978,0,1,1,0,1,'2024-12-31 18:54:55',672443,'2024-12-31 18:54:55',683409,0,'','',30,0,0.01097,0.672,0,'OK - 192.168.77.208: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725164,2,26971,0,1,1,0,1,'2024-12-31 18:54:55',674524,'2024-12-31 18:54:55',799340,0,'','',30,0,0.12482,0.674,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725165,2,26954,0,1,1,0,1,'2024-12-31 18:54:55',677482,'2024-12-31 18:54:55',802251,0,'','',30,0,0.12477,0.677,0,'/var: 35%left(17071MB/48432MB) (>10%) : OK','\'/var\'=31361MB;43589;46010;0;48432',''),(423725166,2,28280,0,1,1,0,1,'2024-12-31 18:54:55',676613,'2024-12-31 18:54:55',802919,0,'','',30,0,0.12631,0.676,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423725167,2,26977,0,1,1,0,1,'2024-12-31 18:54:55',679995,'2024-12-31 18:54:55',819919,0,'','',30,0,0.13992,0.679,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725168,2,26946,0,1,1,3,1,'2024-12-31 18:54:57',700265,'2024-12-31 18:54:57',827935,0,'','',30,0,0.12767,0.7,3,'Unknown storage : /raid0 : ERROR','',''),(423725169,2,26960,0,1,1,0,1,'2024-12-31 18:54:57',702498,'2024-12-31 18:54:57',850576,0,'','',30,0,0.14808,0.702,0,'Load : 1.49 1.56 1.54 : OK','load_1_min=1.49;2;6 load_5_min=1.56;3;7 load_15_min=1.54;4;9',''),(423725170,2,28616,0,1,1,0,1,'2024-12-31 18:54:57',704577,'2024-12-31 18:54:58',121134,0,'','',30,0,0.41656,0.704,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725171,2,27343,0,1,1,0,1,'2024-12-31 18:54:57',705200,'2024-12-31 18:54:58',433645,0,'','',30,0,0.72845,0.705,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246707724s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725172,2,28284,0,1,1,0,1,'2024-12-31 18:54:58',708326,'2024-12-31 18:54:58',714025,0,'','',30,0,0.0057,0.708,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725173,2,26965,0,1,1,0,1,'2024-12-31 18:54:59',711429,'2024-12-31 18:54:59',837477,0,'','',30,0,0.12605,0.711,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725174,2,28620,0,1,1,1,1,'2024-12-31 18:54:59',713166,'2024-12-31 18:55:00',400664,0,'','',30,0,0.6875,0.713,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725175,2,28282,0,1,1,0,1,'2024-12-31 18:55:00',715744,'2024-12-31 18:55:00',851676,0,'','',30,0,0.13593,0.715,0,'Load : 0.30 0.09 0.03 : OK','load_1_min=0.30;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423725176,2,26970,0,1,1,0,1,'2024-12-31 18:55:00',717661,'2024-12-31 18:55:01',301510,0,'','',30,0,0.58385,0.717,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725177,2,23726,0,1,1,2,1,'2024-12-31 18:55:00',719699,'2024-12-31 18:55:02',725377,0,'','',30,0,2.00568,0.719,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725178,2,26961,0,1,1,0,1,'2024-12-31 18:55:12',803707,'2024-12-31 18:55:12',811572,0,'','',30,0,0.00787,0.803,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725179,2,28637,0,1,1,0,1,'2024-12-31 18:55:12',805735,'2024-12-31 18:55:12',907072,0,'','',30,0,0.10134,0.805,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725180,2,26955,0,1,1,0,1,'2024-12-31 18:55:13',808894,'2024-12-31 18:55:13',929967,0,'','',30,0,0.12107,0.808,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=75%',''),(423725181,2,26973,0,1,1,0,1,'2024-12-31 18:55:13',810786,'2024-12-31 18:55:13',933081,0,'','',30,0,0.1223,0.81,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725182,2,26950,0,1,1,0,1,'2024-12-31 18:55:14',814122,'2024-12-31 18:55:15',150401,0,'','',30,0,0.33628,0.814,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408415345s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725183,2,26972,0,1,1,3,1,'2024-12-31 18:55:17',826525,'2024-12-31 18:55:17',946601,0,'','',30,0,0.12008,0.826,3,'Unknown storage : /disk1 : ERROR','',''),(423725184,2,26930,0,1,1,0,1,'2024-12-31 18:55:17',828542,'2024-12-31 18:55:17',954802,0,'','',30,0,0.12626,0.828,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725185,2,26966,0,1,1,0,1,'2024-12-31 18:55:18',832744,'2024-12-31 18:55:18',961431,0,'','',30,0,0.12869,0.832,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=7%',''),(423725186,2,26944,0,1,1,0,1,'2024-12-31 18:55:18',834965,'2024-12-31 18:55:18',962783,0,'','',30,0,0.12782,0.834,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725187,2,26956,0,1,1,1,1,'2024-12-31 18:55:18',837074,'2024-12-31 18:55:19',500179,0,'','',30,0,0.66311,0.837,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423725188,2,28281,0,1,1,1,1,'2024-12-31 18:55:18',837956,'2024-12-31 18:55:19',503313,0,'','',30,0,0.66536,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725189,2,28617,0,1,1,2,1,'2024-12-31 18:55:24',888773,'2024-12-31 18:55:25',272314,0,'','',30,0,0.38354,0.888,2,'No process matching mysqld found : CRITICAL','',''),(423725190,2,28629,0,1,1,0,1,'2024-12-31 18:55:35',961762,'2024-12-31 18:55:36',0,0,'','',30,0,0.12246,0.961,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725191,2,28638,0,1,1,0,1,'2024-12-31 18:55:52',15751,'2024-12-31 18:55:52',389124,0,'','',30,0,0.35252,0.036,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408738141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24646.4;10100000;10100000;0;100',''),(423725192,2,26974,0,1,1,0,1,'2024-12-31 18:56:19',132151,'2024-12-31 18:56:19',251755,0,'','',30,0,0.1196,0.132,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725193,2,28624,0,1,1,0,1,'2024-12-31 18:56:20',136324,'2024-12-31 18:56:20',435130,0,'','',30,0,0.29881,0.136,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725194,2,23728,0,1,1,0,1,'2024-12-31 18:56:23',158846,'2024-12-31 18:56:23',186903,0,'','',30,0,0.02806,0.158,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%','rta=1.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725195,2,23729,0,1,1,3,1,'2024-12-31 18:56:20',138260,'2024-12-31 18:56:26',371970,0,'','',30,0,6.23371,0.138,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725196,2,26952,0,1,1,0,1,'2024-12-31 18:56:33',211569,'2024-12-31 18:56:33',220034,0,'','',30,0,0.00847,0.211,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725197,2,26969,0,1,1,0,1,'2024-12-31 18:56:34',215185,'2024-12-31 18:56:34',225910,0,'','',30,0,0.01073,0.215,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725198,2,27566,0,1,1,0,1,'2024-12-31 18:56:35',218356,'2024-12-31 18:56:35',319713,0,'','',30,0,0.10136,0.218,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725199,2,28632,0,1,1,2,1,'2024-12-31 18:56:36',246230,'2024-12-31 18:56:36',331351,0,'','',30,0,0.08512,0.246,2,'(null)','',''),(423725200,2,28625,0,1,1,2,1,'2024-12-31 18:56:36',248158,'2024-12-31 18:56:36',333593,0,'','',30,0,0.08543,0.248,2,'(null)','',''),(423725201,2,28628,0,1,1,0,1,'2024-12-31 18:56:36',250261,'2024-12-31 18:56:36',375452,0,'','',30,0,0.12519,0.25,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725202,2,26947,0,1,1,1,1,'2024-12-31 18:56:36',252444,'2024-12-31 18:56:36',382171,0,'','',30,0,0.12973,0.252,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725203,2,26933,0,1,1,0,1,'2024-12-31 18:56:36',254585,'2024-12-31 18:56:36',735011,0,'','',30,0,0.48043,0.254,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=834746423s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725204,2,23727,0,1,1,0,1,'2024-12-31 18:56:36',256456,'2024-12-31 18:56:37',361052,0,'','',30,0,1.1046,0.256,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1267639075s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30032.8;1010000000;10100',''),(423725205,2,26945,0,1,1,0,1,'2024-12-31 18:56:37',259729,'2024-12-31 18:56:37',389024,0,'','',30,0,0.12929,0.259,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725206,2,26968,0,1,1,0,1,'2024-12-31 18:56:37',261972,'2024-12-31 18:56:37',407582,0,'','',30,0,0.14561,0.261,0,'Load : 0.44 0.48 0.25 : OK','load_1_min=0.44;9;30 load_5_min=0.48;15;35 load_15_min=0.25;20;40',''),(423725207,2,26957,0,1,1,0,1,'2024-12-31 18:56:39',265999,'2024-12-31 18:56:39',499398,0,'','',30,0,0.2334,0.265,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725208,2,26975,0,1,1,1,1,'2024-12-31 18:56:42',299581,'2024-12-31 18:56:42',969776,0,'','',30,0,0.67019,0.299,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725209,2,23730,0,1,1,2,1,'2024-12-31 18:56:43',308277,'2024-12-31 18:56:45',315325,0,'','',30,0,2.00705,0.308,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725210,2,26934,0,1,1,0,1,'2024-12-31 18:56:49',340252,'2024-12-31 18:56:49',479036,0,'','',30,0,0.13878,0.34,0,'Load : 5.57 5.77 5.76 : OK','load_1_min=5.57;9;30 load_5_min=5.77;15;35 load_15_min=5.76;20;40',''),(423725211,2,28491,0,1,1,0,1,'2024-12-31 18:56:53',368197,'2024-12-31 18:56:53',722069,0,'','',30,0,0.35387,0.368,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408744274s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24544.32;10100000;10100000;0;10',''),(423725212,2,28626,0,1,1,0,1,'2024-12-31 18:56:55',373534,'2024-12-31 18:56:55',378952,0,'','',30,0,0.00542,0.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725213,2,28618,0,1,1,0,1,'2024-12-31 18:56:57',409214,'2024-12-31 18:56:57',531135,0,'','',30,0,0.12192,0.409,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725214,2,26948,0,1,1,0,1,'2024-12-31 18:56:59',413579,'2024-12-31 18:56:59',537511,0,'','',30,0,0.12393,0.413,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725215,2,26963,0,1,1,0,1,'2024-12-31 18:57:04',438776,'2024-12-31 18:57:04',483689,0,'','',30,0,0.04491,0.438,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725216,2,26931,0,1,1,0,1,'2024-12-31 18:57:05',442093,'2024-12-31 18:57:05',564810,0,'','',30,0,0.12272,0.442,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=63%',''),(423725217,2,26935,0,1,1,0,1,'2024-12-31 18:57:18',516483,'2024-12-31 18:57:18',527200,0,'','',30,0,0.01072,0.516,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725218,2,26976,0,1,1,0,1,'2024-12-31 18:57:18',518622,'2024-12-31 18:57:18',867211,0,'','',30,0,0.34859,0.518,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408789208s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725219,2,26967,0,1,1,1,1,'2024-12-31 18:57:18',520231,'2024-12-31 18:57:19',188732,0,'','',30,0,0.6685,0.52,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423725220,2,26928,0,1,1,3,1,'2024-12-31 18:57:19',525146,'2024-12-31 18:57:25',759829,0,'','',30,0,6.23468,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725221,2,26953,0,1,1,0,1,'2024-12-31 18:57:27',760443,'2024-12-31 18:57:27',882785,0,'','',30,0,0.12234,0.76,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725222,2,28619,0,1,1,0,1,'2024-12-31 18:57:29',764773,'2024-12-31 18:57:29',889506,0,'','',30,0,0.12473,0.764,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423725223,2,28627,0,1,1,0,1,'2024-12-31 18:57:29',766751,'2024-12-31 18:57:30',102482,0,'','',30,0,0.33573,0.766,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409237212s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423725224,2,26949,0,1,1,1,1,'2024-12-31 18:57:29',768982,'2024-12-31 18:57:30',436849,0,'','',30,0,0.66787,0.768,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725225,2,26932,0,1,1,1,1,'2024-12-31 18:57:29',771198,'2024-12-31 18:57:30',440406,0,'','',30,0,0.66921,0.771,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423725226,2,28631,0,1,1,0,1,'2024-12-31 18:57:33',814343,'2024-12-31 18:57:34',112512,0,'','',30,0,0.29817,0.814,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725227,2,28630,0,1,1,0,1,'2024-12-31 18:57:37',833054,'2024-12-31 18:57:37',954697,0,'','',30,0,0.12164,0.833,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725228,2,26943,0,1,1,2,1,'2024-12-31 18:57:38',837215,'2024-12-31 18:57:38',964573,0,'','',30,0,0.12736,0.837,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725229,2,26964,0,1,1,0,1,'2024-12-31 18:57:39',841386,'2024-12-31 18:57:39',969152,0,'','',30,0,0.12777,0.841,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423725230,2,28623,0,1,1,0,1,'2024-12-31 18:57:39',843332,'2024-12-31 18:57:39',980833,0,'','',30,0,0.1375,0.843,0,'Load : 0.02 0.05 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423725231,2,26951,0,1,1,0,1,'2024-12-31 18:57:39',845516,'2024-12-31 18:57:40',3785,0,'','',30,0,0.16179,0.845,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423725232,2,26962,0,1,1,0,1,'2024-12-31 18:57:39',846467,'2024-12-31 18:57:40',0,0,'','',30,0,0.24163,0.846,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725233,2,23725,0,1,1,3,1,'2024-12-31 18:57:39',847440,'2024-12-31 18:57:46',0,0,'','',30,0,6.23449,0.847,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725234,2,26929,0,1,1,2,1,'2024-12-31 18:57:44',876188,'2024-12-31 18:57:46',882370,0,'','',30,0,2.00618,0.876,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725235,2,26978,0,1,1,0,1,'2024-12-31 18:57:55',117937,'2024-12-31 18:57:55',129262,0,'','',30,0,0.01132,0.117,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725236,2,26971,0,1,1,0,1,'2024-12-31 18:57:55',119827,'2024-12-31 18:57:55',243265,0,'','',30,0,0.12344,0.119,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725237,2,26954,0,1,1,0,1,'2024-12-31 18:57:55',121021,'2024-12-31 18:57:55',246606,0,'','',30,0,0.12559,0.12,0,'/var: 35%left(17070MB/48432MB) (>10%) : OK','\'/var\'=31361MB;43589;46010;0;48432',''),(423725238,2,28280,0,1,1,0,1,'2024-12-31 18:57:55',123150,'2024-12-31 18:57:55',249175,0,'','',30,0,0.12602,0.123,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423725239,2,26977,0,1,1,0,1,'2024-12-31 18:57:55',125029,'2024-12-31 18:57:55',264711,0,'','',30,0,0.13968,0.125,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725240,2,26946,0,1,1,3,1,'2024-12-31 18:57:57',137294,'2024-12-31 18:57:57',264742,0,'','',30,0,0.12745,0.137,3,'Unknown storage : /raid0 : ERROR','',''),(423725241,2,26960,0,1,1,0,1,'2024-12-31 18:57:57',139179,'2024-12-31 18:57:57',279788,0,'','',30,0,0.14061,0.139,0,'Load : 1.59 1.57 1.54 : OK','load_1_min=1.59;2;6 load_5_min=1.57;3;7 load_15_min=1.54;4;9',''),(423725242,2,28616,0,1,1,0,1,'2024-12-31 18:57:57',141405,'2024-12-31 18:57:57',558626,0,'','',30,0,0.41722,0.141,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725243,2,27343,0,1,1,0,1,'2024-12-31 18:57:57',142351,'2024-12-31 18:57:57',880907,0,'','',30,0,0.73856,0.142,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246725669s;;;; watched=49;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725244,2,28284,0,1,1,0,1,'2024-12-31 18:57:58',145532,'2024-12-31 18:57:58',169425,0,'','',30,0,0.02389,0.145,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725245,2,26965,0,1,1,0,1,'2024-12-31 18:57:59',167615,'2024-12-31 18:57:59',294361,0,'','',30,0,0.12675,0.167,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725246,2,28620,0,1,1,1,1,'2024-12-31 18:57:59',169536,'2024-12-31 18:57:59',837362,0,'','',30,0,0.66783,0.169,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725247,2,28282,0,1,1,0,1,'2024-12-31 18:58:00',173784,'2024-12-31 18:58:00',308945,0,'','',30,0,0.13516,0.173,0,'Load : 0.01 0.05 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423725248,2,26970,0,1,1,0,1,'2024-12-31 18:58:00',175744,'2024-12-31 18:58:00',779105,0,'','',30,0,0.60336,0.175,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725249,2,23726,0,1,1,2,1,'2024-12-31 18:58:00',176737,'2024-12-31 18:58:02',184182,0,'','',30,0,2.00745,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725250,2,26961,0,1,1,0,1,'2024-12-31 18:58:12',221595,'2024-12-31 18:58:12',229693,0,'','',30,0,0.0081,0.221,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725251,2,28637,0,1,1,0,1,'2024-12-31 18:58:12',222678,'2024-12-31 18:58:12',277817,0,'','',30,0,0.05514,0.222,0,'SNMP OK - 232','iso.3.6.1.4.1.21695.1.2.2.4.2=232;;;;',''),(423725252,2,26955,0,1,1,0,1,'2024-12-31 18:58:13',226800,'2024-12-31 18:58:13',348246,0,'','',30,0,0.12145,0.226,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423725253,2,26973,0,1,1,0,1,'2024-12-31 18:58:13',228902,'2024-12-31 18:58:13',350778,0,'','',30,0,0.12188,0.228,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725254,2,26950,0,1,1,0,1,'2024-12-31 18:58:14',233174,'2024-12-31 18:58:14',569461,0,'','',30,0,0.33629,0.233,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408433291s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725255,2,26972,0,1,1,3,1,'2024-12-31 18:58:17',247878,'2024-12-31 18:58:17',368097,0,'','',30,0,0.12022,0.247,3,'Unknown storage : /disk1 : ERROR','',''),(423725256,2,26930,0,1,1,0,1,'2024-12-31 18:58:17',250028,'2024-12-31 18:58:17',375355,0,'','',30,0,0.12533,0.25,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725257,2,26966,0,1,1,0,1,'2024-12-31 18:58:18',252702,'2024-12-31 18:58:18',382881,0,'','',30,0,0.13018,0.252,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=8% cpu1=9% cpu2=11% cpu3=9%',''),(423725258,2,26944,0,1,1,0,1,'2024-12-31 18:58:18',255249,'2024-12-31 18:58:18',387440,0,'','',30,0,0.13219,0.255,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725259,2,28281,0,1,1,1,1,'2024-12-31 18:58:18',258716,'2024-12-31 18:58:18',925058,0,'','',30,0,0.66634,0.258,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725260,2,26956,0,1,1,1,1,'2024-12-31 18:58:18',257213,'2024-12-31 18:58:18',927785,0,'','',30,0,0.67057,0.257,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423725261,2,28617,0,1,1,2,1,'2024-12-31 18:58:24',313508,'2024-12-31 18:58:24',699124,0,'','',30,0,0.38562,0.313,2,'No process matching mysqld found : CRITICAL','',''),(423725262,2,28629,0,1,1,0,1,'2024-12-31 18:58:35',374349,'2024-12-31 18:58:35',495933,0,'','',30,0,0.12158,0.374,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725263,2,28638,0,1,1,0,1,'2024-12-31 18:58:52',484392,'2024-12-31 18:58:52',841030,0,'','',30,0,0.35664,0.484,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408756185s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24495.04;10100000;10100000;0;10',''),(423725264,2,26974,0,1,1,0,1,'2024-12-31 18:59:19',628948,'2024-12-31 18:59:19',749216,0,'','',30,0,0.12027,0.628,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725265,2,28624,0,1,1,0,1,'2024-12-31 18:59:20',632128,'2024-12-31 18:59:20',933037,0,'','',30,0,0.30091,0.632,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725266,2,23728,0,1,1,0,1,'2024-12-31 18:59:23',655616,'2024-12-31 18:59:23',675342,0,'','',30,0,0.01973,0.655,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725267,2,23729,0,1,1,3,1,'2024-12-31 18:59:20',634053,'2024-12-31 18:59:26',868015,0,'','',30,0,6.23396,0.634,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725268,2,26952,0,1,1,0,1,'2024-12-31 18:59:33',713072,'2024-12-31 18:59:33',720713,0,'','',30,0,0.00764,0.713,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725269,2,26969,0,1,1,0,1,'2024-12-31 18:59:34',715426,'2024-12-31 18:59:34',725611,0,'','',30,0,0.01018,0.715,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725270,2,27566,0,1,1,0,1,'2024-12-31 18:59:35',718604,'2024-12-31 18:59:35',761506,0,'','',30,0,0.0429,0.718,0,'SNMP OK - 386','iso.3.6.1.4.1.21695.1.2.2.4.1=386;;;;',''),(423725271,2,28632,0,1,1,2,1,'2024-12-31 18:59:36',744219,'2024-12-31 18:59:36',829511,0,'','',30,0,0.08529,0.744,2,'(null)','',''),(423725272,2,28625,0,1,1,2,1,'2024-12-31 18:59:36',746212,'2024-12-31 18:59:36',832018,0,'','',30,0,0.08581,0.746,2,'(null)','',''),(423725273,2,28628,0,1,1,0,1,'2024-12-31 18:59:36',748246,'2024-12-31 18:59:36',872145,0,'','',30,0,0.1239,0.748,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725274,2,26947,0,1,1,1,1,'2024-12-31 18:59:36',750147,'2024-12-31 18:59:36',879982,0,'','',30,0,0.12984,0.75,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725275,2,26933,0,1,1,0,1,'2024-12-31 18:59:36',751139,'2024-12-31 18:59:37',191564,0,'','',30,0,0.44043,0.751,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=834764474s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725276,2,23727,0,1,1,0,1,'2024-12-31 18:59:36',753326,'2024-12-31 18:59:37',799095,0,'','',30,0,1.04577,0.753,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267657126s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29628.96;1010000000;1010',''),(423725277,2,26945,0,1,1,0,1,'2024-12-31 18:59:37',757077,'2024-12-31 18:59:37',886945,0,'','',30,0,0.12987,0.757,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725278,2,26968,0,1,1,0,1,'2024-12-31 18:59:37',759471,'2024-12-31 18:59:37',907283,0,'','',30,0,0.14781,0.759,0,'Load : 0.02 0.25 0.20 : OK','load_1_min=0.02;9;30 load_5_min=0.25;15;35 load_15_min=0.20;20;40',''),(423725279,2,26957,0,1,1,0,1,'2024-12-31 18:59:39',763679,'2024-12-31 18:59:39',997315,0,'','',30,0,0.23364,0.763,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725280,2,26975,0,1,1,1,1,'2024-12-31 18:59:42',813405,'2024-12-31 18:59:43',479067,0,'','',30,0,0.66566,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725281,2,23730,0,1,1,2,1,'2024-12-31 18:59:43',817629,'2024-12-31 18:59:45',822736,0,'','',30,0,2.00511,0.817,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725282,2,26934,0,1,1,0,1,'2024-12-31 18:59:49',844211,'2024-12-31 18:59:49',989875,0,'','',30,0,0.14566,0.844,0,'Load : 5.87 5.93 5.83 : OK','load_1_min=5.87;9;30 load_5_min=5.93;15;35 load_15_min=5.83;20;40',''),(423725283,2,28491,0,1,1,0,1,'2024-12-31 18:59:53',864464,'2024-12-31 18:59:54',220100,0,'','',30,0,0.35564,0.864,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408762323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24532.48;10100000;10100000;0;10',''),(423725284,2,28626,0,1,1,0,1,'2024-12-31 18:59:55',870183,'2024-12-31 18:59:55',875277,0,'','',30,0,0.00509,0.87,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725285,2,28618,0,1,1,0,1,'2024-12-31 18:59:57',906112,'2024-12-31 18:59:58',2,0,'','',30,0,0.12283,0.906,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725286,2,26948,0,1,1,0,1,'2024-12-31 18:59:59',910598,'2024-12-31 19:00:00',15311,0,'','',30,0,0.12512,0.91,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=2%',''),(423725287,2,26963,0,1,1,0,1,'2024-12-31 19:00:04',932855,'2024-12-31 19:00:04',977346,0,'','',30,0,0.04449,0.932,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725288,2,26931,0,1,1,0,1,'2024-12-31 19:00:05',936162,'2024-12-31 19:00:06',5,0,'','',30,0,0.12278,0.936,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=67% cpu2=65% cpu3=61%',''),(423725289,2,26935,0,1,1,0,1,'2024-12-31 19:00:18',9028,'2024-12-31 19:00:18',14458,0,'','',30,0,0.01267,0.021,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725290,2,26976,0,1,1,0,1,'2024-12-31 19:00:18',19,'2024-12-31 19:00:18',374998,0,'','',30,0,0.35115,0.023,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408807160s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725291,2,26967,0,1,1,1,1,'2024-12-31 19:00:18',10640,'2024-12-31 19:00:18',691389,0,'','',30,0,0.66677,0.024,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423725292,2,26928,0,1,1,3,1,'2024-12-31 19:00:19',2,'2024-12-31 19:00:25',264788,0,'','',30,0,6.23611,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725293,2,26953,0,1,1,0,1,'2024-12-31 19:00:27',264745,'2024-12-31 19:00:27',388632,0,'','',30,0,0.12389,0.264,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725294,2,28619,0,1,1,0,1,'2024-12-31 19:00:29',270275,'2024-12-31 19:00:29',394396,0,'','',30,0,0.12412,0.27,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423725295,2,28627,0,1,1,0,1,'2024-12-31 19:00:29',272333,'2024-12-31 19:00:29',609052,0,'','',30,0,0.33672,0.272,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409255163s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423725296,2,26949,0,1,1,1,1,'2024-12-31 19:00:29',274531,'2024-12-31 19:00:29',940535,0,'','',30,0,0.666,0.274,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423725297,2,26932,0,1,1,1,1,'2024-12-31 19:00:29',276648,'2024-12-31 19:00:29',948921,0,'','',30,0,0.67227,0.276,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423725298,2,28631,0,1,1,0,1,'2024-12-31 19:00:33',308242,'2024-12-31 19:00:33',613566,0,'','',30,0,0.30532,0.308,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725299,2,28630,0,1,1,0,1,'2024-12-31 19:00:37',319264,'2024-12-31 19:00:37',440211,0,'','',30,0,0.12095,0.319,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725300,2,26943,0,1,1,2,1,'2024-12-31 19:00:38',322539,'2024-12-31 19:00:38',451471,0,'','',30,0,0.12893,0.322,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725301,2,26964,0,1,1,0,1,'2024-12-31 19:00:39',326685,'2024-12-31 19:00:39',455692,0,'','',30,0,0.12901,0.326,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423725302,2,28623,0,1,1,0,1,'2024-12-31 19:00:39',328836,'2024-12-31 19:00:39',464384,0,'','',30,0,0.13555,0.328,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423725303,2,26951,0,1,1,0,1,'2024-12-31 19:00:39',330962,'2024-12-31 19:00:39',482965,0,'','',30,0,0.152,0.33,0,'Load : 0.24 0.17 0.06 : OK','load_1_min=0.24;2;6 load_5_min=0.17;3;7 load_15_min=0.06;4;9',''),(423725304,2,26962,0,1,1,0,1,'2024-12-31 19:00:39',331910,'2024-12-31 19:00:39',563991,0,'','',30,0,0.23208,0.331,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725305,2,23725,0,1,1,3,1,'2024-12-31 19:00:39',333995,'2024-12-31 19:00:45',573202,0,'','',30,0,6.23921,0.333,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725306,2,26929,0,1,1,2,1,'2024-12-31 19:00:44',362094,'2024-12-31 19:00:46',369968,0,'','',30,0,2.00787,0.361,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725307,2,26978,0,1,1,0,1,'2024-12-31 19:00:55',604995,'2024-12-31 19:00:55',613121,0,'','',30,0,0.00813,0.604,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725308,2,26971,0,1,1,0,1,'2024-12-31 19:00:55',606922,'2024-12-31 19:00:55',727651,0,'','',30,0,0.12073,0.606,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725309,2,28280,0,1,1,0,1,'2024-12-31 19:00:55',611637,'2024-12-31 19:00:55',737312,0,'','',30,0,0.12568,0.611,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423725310,2,26977,0,1,1,0,1,'2024-12-31 19:00:55',614102,'2024-12-31 19:00:55',753339,0,'','',30,0,0.13924,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725311,2,26954,0,1,1,0,1,'2024-12-31 19:00:55',609146,'2024-12-31 19:00:55',861748,0,'','',30,0,0.2526,0.609,0,'/var: 35%left(17070MB/48432MB) (>10%) : OK','\'/var\'=31362MB;43589;46010;0;48432',''),(423725312,2,26946,0,1,1,3,1,'2024-12-31 19:00:57',645363,'2024-12-31 19:00:57',773240,0,'','',30,0,0.12788,0.645,3,'Unknown storage : /raid0 : ERROR','',''),(423725313,2,26960,0,1,1,0,1,'2024-12-31 19:00:57',648030,'2024-12-31 19:00:57',787485,0,'','',30,0,0.13945,0.647,0,'Load : 1.53 1.49 1.51 : OK','load_1_min=1.53;2;6 load_5_min=1.49;3;7 load_15_min=1.51;4;9',''),(423725314,2,28616,0,1,1,0,1,'2024-12-31 19:00:57',650227,'2024-12-31 19:00:58',6,0,'','',30,0,0.41829,0.65,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725315,2,27343,0,1,1,0,1,'2024-12-31 19:00:57',652457,'2024-12-31 19:00:58',392997,0,'','',30,0,0.74054,0.652,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246743722s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725316,2,28284,0,1,1,0,1,'2024-12-31 19:00:58',656655,'2024-12-31 19:00:58',662385,0,'','',30,0,0.00573,0.656,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725317,2,26965,0,1,1,0,1,'2024-12-31 19:00:59',660866,'2024-12-31 19:00:59',787346,0,'','',30,0,0.12648,0.66,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725318,2,28620,0,1,1,1,1,'2024-12-31 19:00:59',662809,'2024-12-31 19:01:00',329983,0,'','',30,0,0.66717,0.662,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725319,2,28282,0,1,1,0,1,'2024-12-31 19:01:00',665991,'2024-12-31 19:01:00',800594,0,'','',30,0,0.1346,0.665,0,'Load : 0.32 0.11 0.03 : OK','load_1_min=0.32;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423725320,2,26970,0,1,1,0,1,'2024-12-31 19:01:00',668270,'2024-12-31 19:01:01',290812,0,'','',30,0,0.62254,0.668,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725321,2,23726,0,1,1,2,1,'2024-12-31 19:01:00',669039,'2024-12-31 19:01:02',675586,0,'','',30,0,2.00655,0.669,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725322,2,26961,0,1,1,0,1,'2024-12-31 19:01:12',770712,'2024-12-31 19:01:12',779818,0,'','',30,0,0.00911,0.77,0,'OK - 192.168.77.8: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725323,2,28637,0,1,1,0,1,'2024-12-31 19:01:12',771755,'2024-12-31 19:01:12',817058,0,'','',30,0,0.0453,0.771,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725324,2,26955,0,1,1,0,1,'2024-12-31 19:01:13',775048,'2024-12-31 19:01:13',895984,0,'','',30,0,0.12094,0.775,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423725325,2,26973,0,1,1,0,1,'2024-12-31 19:01:13',776971,'2024-12-31 19:01:13',899957,0,'','',30,0,0.12299,0.776,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725326,2,26950,0,1,1,0,1,'2024-12-31 19:01:14',780314,'2024-12-31 19:01:15',123181,0,'','',30,0,0.34287,0.78,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408451349s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725327,2,26972,0,1,1,3,1,'2024-12-31 19:01:17',806047,'2024-12-31 19:01:17',925125,0,'','',30,0,0.11908,0.806,3,'Unknown storage : /disk1 : ERROR','',''),(423725328,2,26930,0,1,1,0,1,'2024-12-31 19:01:17',808228,'2024-12-31 19:01:17',936341,0,'','',30,0,0.12811,0.808,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725329,2,26966,0,1,1,0,1,'2024-12-31 19:01:18',815096,'2024-12-31 19:01:18',944741,0,'','',30,0,0.12965,0.815,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=8% cpu1=9% cpu2=11% cpu3=9%',''),(423725330,2,26944,0,1,1,0,1,'2024-12-31 19:01:18',816098,'2024-12-31 19:01:18',945771,0,'','',30,0,0.12967,0.816,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725331,2,26956,0,1,1,1,1,'2024-12-31 19:01:18',820277,'2024-12-31 19:01:19',490905,0,'','',30,0,0.67063,0.82,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423725332,2,28281,0,1,1,1,1,'2024-12-31 19:01:18',818111,'2024-12-31 19:01:19',491450,0,'','',30,0,0.67334,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725333,2,28617,0,1,1,2,1,'2024-12-31 19:01:24',889433,'2024-12-31 19:01:25',275283,0,'','',30,0,0.38585,0.889,2,'No process matching mysqld found : CRITICAL','',''),(423725334,2,28629,0,1,1,0,1,'2024-12-31 19:01:35',937352,'2024-12-31 19:01:36',5,0,'','',30,0,0.12214,0.937,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725335,2,28638,0,1,1,0,1,'2024-12-31 19:01:52',4321,'2024-12-31 19:01:52',368489,0,'','',30,0,0.35815,0.01,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408774139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.48;10100000;10100000;0;10',''),(423725336,2,26974,0,1,1,0,1,'2024-12-31 19:02:19',126590,'2024-12-31 19:02:19',246250,0,'','',30,0,0.11966,0.126,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725337,2,28624,0,1,1,0,1,'2024-12-31 19:02:20',129768,'2024-12-31 19:02:20',437459,0,'','',30,0,0.30769,0.129,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725338,2,23728,0,1,1,0,1,'2024-12-31 19:02:23',154318,'2024-12-31 19:02:23',173490,0,'','',30,0,0.01917,0.154,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725339,2,23729,0,1,1,3,1,'2024-12-31 19:02:20',131721,'2024-12-31 19:02:26',367206,0,'','',30,0,6.23548,0.131,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725340,2,26952,0,1,1,0,1,'2024-12-31 19:02:33',208978,'2024-12-31 19:02:33',216881,0,'','',30,0,0.0079,0.208,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725341,2,26969,0,1,1,0,1,'2024-12-31 19:02:34',213153,'2024-12-31 19:02:34',224030,0,'','',30,0,0.01088,0.213,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725342,2,27566,0,1,1,0,1,'2024-12-31 19:02:35',217331,'2024-12-31 19:02:35',261628,0,'','',30,0,0.0443,0.217,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725343,2,28632,0,1,1,2,1,'2024-12-31 19:02:36',233670,'2024-12-31 19:02:36',318716,0,'','',30,0,0.08505,0.233,2,'(null)','',''),(423725344,2,28625,0,1,1,2,1,'2024-12-31 19:02:36',235642,'2024-12-31 19:02:36',321571,0,'','',30,0,0.08593,0.235,2,'(null)','',''),(423725345,2,28628,0,1,1,0,1,'2024-12-31 19:02:36',237626,'2024-12-31 19:02:36',362355,0,'','',30,0,0.12473,0.237,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725346,2,26947,0,1,1,1,1,'2024-12-31 19:02:36',239833,'2024-12-31 19:02:36',368094,0,'','',30,0,0.12826,0.239,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725347,2,26933,0,1,1,0,1,'2024-12-31 19:02:36',240538,'2024-12-31 19:02:36',648421,0,'','',30,0,0.40788,0.24,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=834782425s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725348,2,23727,0,1,1,0,1,'2024-12-31 19:02:36',243415,'2024-12-31 19:02:37',305962,0,'','',30,0,1.06255,0.243,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267675076s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29561.6;1010000000;10100',''),(423725349,2,26945,0,1,1,0,1,'2024-12-31 19:02:37',247510,'2024-12-31 19:02:37',377167,0,'','',30,0,0.12966,0.247,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725350,2,26968,0,1,1,0,1,'2024-12-31 19:02:37',249974,'2024-12-31 19:02:37',396214,0,'','',30,0,0.14624,0.249,0,'Load : 0.00 0.13 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.13;15;35 load_15_min=0.16;20;40',''),(423725351,2,26957,0,1,1,0,1,'2024-12-31 19:02:39',255924,'2024-12-31 19:02:39',489967,0,'','',30,0,0.23404,0.255,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725352,2,26975,0,1,1,1,1,'2024-12-31 19:02:42',314412,'2024-12-31 19:02:42',978997,0,'','',30,0,0.66458,0.314,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725353,2,23730,0,1,1,2,1,'2024-12-31 19:02:43',317786,'2024-12-31 19:02:45',324808,0,'','',30,0,2.00702,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725354,2,26934,0,1,1,0,1,'2024-12-31 19:02:49',354077,'2024-12-31 19:02:49',495042,0,'','',30,0,0.14097,0.353,0,'Load : 5.20 5.81 5.81 : OK','load_1_min=5.20;9;30 load_5_min=5.81;15;35 load_15_min=5.81;20;40',''),(423725355,2,28491,0,1,1,0,1,'2024-12-31 19:02:53',374005,'2024-12-31 19:02:53',726951,0,'','',30,0,0.35295,0.373,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408780274s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.72;10100000;10100000;0;10',''),(423725356,2,28626,0,1,1,0,1,'2024-12-31 19:02:55',378464,'2024-12-31 19:02:55',383624,0,'','',30,0,0.00516,0.378,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725357,2,28618,0,1,1,0,1,'2024-12-31 19:02:57',407991,'2024-12-31 19:02:57',529411,0,'','',30,0,0.12142,0.407,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725358,2,26948,0,1,1,0,1,'2024-12-31 19:02:59',413540,'2024-12-31 19:02:59',537407,0,'','',30,0,0.12387,0.413,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=4% cpu1=1% cpu2=1% cpu3=1%',''),(423725359,2,26963,0,1,1,0,1,'2024-12-31 19:03:04',444610,'2024-12-31 19:03:04',490028,0,'','',30,0,0.04542,0.444,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725360,2,26931,0,1,1,0,1,'2024-12-31 19:03:05',447712,'2024-12-31 19:03:05',569634,0,'','',30,0,0.12192,0.447,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=60%',''),(423725361,2,26935,0,1,1,0,1,'2024-12-31 19:03:18',525416,'2024-12-31 19:03:18',534789,0,'','',30,0,0.00937,0.525,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725362,2,26976,0,1,1,0,1,'2024-12-31 19:03:18',527586,'2024-12-31 19:03:18',875992,0,'','',30,0,0.34841,0.527,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408825212s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725363,2,26967,0,1,1,1,1,'2024-12-31 19:03:18',528594,'2024-12-31 19:03:19',195781,0,'','',30,0,0.66719,0.528,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423725364,2,26928,0,1,1,3,1,'2024-12-31 19:03:19',532342,'2024-12-31 19:03:25',766916,0,'','',30,0,6.23457,0.532,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725365,2,26953,0,1,1,0,1,'2024-12-31 19:03:27',600460,'2024-12-31 19:03:27',724347,0,'','',30,0,0.12389,0.6,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725366,2,28619,0,1,1,0,1,'2024-12-31 19:03:29',605760,'2024-12-31 19:03:29',730346,0,'','',30,0,0.12459,0.605,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423725367,2,28627,0,1,1,0,1,'2024-12-31 19:03:29',607700,'2024-12-31 19:03:29',945622,0,'','',30,0,0.33792,0.607,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409273196s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725368,2,26949,0,1,1,1,1,'2024-12-31 19:03:29',608840,'2024-12-31 19:03:30',272738,0,'','',30,0,0.6639,0.608,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423725369,2,26932,0,1,1,1,1,'2024-12-31 19:03:29',610897,'2024-12-31 19:03:30',302766,0,'','',30,0,0.69187,0.61,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423725370,2,28631,0,1,1,0,1,'2024-12-31 19:03:33',632446,'2024-12-31 19:03:33',931224,0,'','',30,0,0.29878,0.632,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725371,2,28630,0,1,1,0,1,'2024-12-31 19:03:37',665127,'2024-12-31 19:03:37',786026,0,'','',30,0,0.1209,0.665,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725372,2,26943,0,1,1,2,1,'2024-12-31 19:03:38',669297,'2024-12-31 19:03:38',797349,0,'','',30,0,0.12805,0.669,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725373,2,26964,0,1,1,0,1,'2024-12-31 19:03:39',673466,'2024-12-31 19:03:39',803569,0,'','',30,0,0.1301,0.673,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423725374,2,28623,0,1,1,0,1,'2024-12-31 19:03:39',675479,'2024-12-31 19:03:39',811490,0,'','',30,0,0.13601,0.675,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423725375,2,26951,0,1,1,0,1,'2024-12-31 19:03:39',677612,'2024-12-31 19:03:39',830786,0,'','',30,0,0.15317,0.677,0,'Load : 0.12 0.13 0.06 : OK','load_1_min=0.12;2;6 load_5_min=0.13;3;7 load_15_min=0.06;4;9',''),(423725376,2,26962,0,1,1,0,1,'2024-12-31 19:03:39',679537,'2024-12-31 19:03:39',912199,0,'','',30,0,0.23266,0.679,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725377,2,23725,0,1,1,3,1,'2024-12-31 19:03:39',680386,'2024-12-31 19:03:45',917871,0,'','',30,0,6.23749,0.68,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725378,2,26929,0,1,1,2,1,'2024-12-31 19:03:44',702091,'2024-12-31 19:03:46',708583,0,'','',30,0,2.00649,0.702,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725379,2,26978,0,1,1,0,1,'2024-12-31 19:03:55',937941,'2024-12-31 19:03:55',945834,0,'','',30,0,0.00789,0.937,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725380,2,26971,0,1,1,0,1,'2024-12-31 19:03:55',939931,'2024-12-31 19:03:56',3316,0,'','',30,0,0.12372,0.939,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725381,2,28280,0,1,1,0,1,'2024-12-31 19:03:55',942050,'2024-12-31 19:03:56',6,0,'','',30,0,0.1273,0.942,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423725382,2,26954,0,1,1,0,1,'2024-12-31 19:03:55',945044,'2024-12-31 19:03:56',29978,0,'','',30,0,0.12739,0.945,0,'/var: 35%left(17070MB/48432MB) (>10%) : OK','\'/var\'=31362MB;43589;46010;0;48432',''),(423725383,2,26977,0,1,1,0,1,'2024-12-31 19:03:55',944096,'2024-12-31 19:03:56',0,0,'','',30,0,0.14282,0.944,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725384,2,26946,0,1,1,3,1,'2024-12-31 19:03:57',962269,'2024-12-31 19:03:58',0,0,'','',30,0,0.13723,0.962,3,'Unknown storage : /raid0 : ERROR','',''),(423725385,2,26960,0,1,1,0,1,'2024-12-31 19:03:57',964468,'2024-12-31 19:03:58',105654,0,'','',30,0,0.14119,0.964,0,'Load : 1.57 1.50 1.50 : OK','load_1_min=1.57;2;6 load_5_min=1.50;3;7 load_15_min=1.50;4;9',''),(423725386,2,28616,0,1,1,0,1,'2024-12-31 19:03:57',966553,'2024-12-31 19:03:58',384349,0,'','',30,0,0.4178,0.966,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725387,2,27343,0,1,1,0,1,'2024-12-31 19:03:57',968770,'2024-12-31 19:03:58',697777,0,'','',30,0,0.72901,0.968,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246761754s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725388,2,28284,0,1,1,0,1,'2024-12-31 19:03:58',971691,'2024-12-31 19:03:58',977592,0,'','',30,0,0.0059,0.971,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725389,2,26965,0,1,1,0,1,'2024-12-31 19:03:59',974769,'2024-12-31 19:04:00',100551,0,'','',30,0,0.12578,0.974,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725390,2,28620,0,1,1,1,1,'2024-12-31 19:03:59',976528,'2024-12-31 19:04:00',643050,0,'','',30,0,0.66652,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725391,2,28282,0,1,1,0,1,'2024-12-31 19:04:00',980394,'2024-12-31 19:04:01',116180,0,'','',30,0,0.13579,0.98,0,'Load : 0.01 0.05 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423725392,2,26970,0,1,1,0,1,'2024-12-31 19:04:00',982747,'2024-12-31 19:04:01',570242,0,'','',30,0,0.58749,0.982,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725393,2,23726,0,1,1,2,1,'2024-12-31 19:04:00',984555,'2024-12-31 19:04:02',991545,0,'','',30,0,2.00699,0.984,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725394,2,26961,0,1,1,0,1,'2024-12-31 19:04:12',5,'2024-12-31 19:04:12',3500,0,'','',30,0,0.00733,0.059,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725395,2,28637,0,1,1,0,1,'2024-12-31 19:04:12',25196,'2024-12-31 19:04:12',106524,0,'','',30,0,0.04537,0.061,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725396,2,26955,0,1,1,0,1,'2024-12-31 19:04:13',3362,'2024-12-31 19:04:13',185810,0,'','',30,0,0.12138,0.064,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=81%',''),(423725397,2,26973,0,1,1,0,1,'2024-12-31 19:04:13',428,'2024-12-31 19:04:13',189049,0,'','',30,0,0.12356,0.065,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725398,2,26950,0,1,1,0,1,'2024-12-31 19:04:14',6,'2024-12-31 19:04:14',410871,0,'','',30,0,0.34223,0.068,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408469281s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725399,2,26972,0,1,1,3,1,'2024-12-31 19:04:17',0,'2024-12-31 19:04:17',208858,0,'','',30,0,0.12073,0.088,3,'Unknown storage : /disk1 : ERROR','',''),(423725400,2,26930,0,1,1,0,1,'2024-12-31 19:04:17',0,'2024-12-31 19:04:17',216225,0,'','',30,0,0.1261,0.09,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725401,2,26944,0,1,1,0,1,'2024-12-31 19:04:18',0,'2024-12-31 19:04:18',240826,0,'','',30,0,0.1464,0.094,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725402,2,26966,0,1,1,0,1,'2024-12-31 19:04:18',0,'2024-12-31 19:04:18',241854,0,'','',30,0,0.14849,0.093,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=9% cpu1=10% cpu2=12% cpu3=9%',''),(423725403,2,28281,0,1,1,1,1,'2024-12-31 19:04:18',0,'2024-12-31 19:04:18',768363,0,'','',30,0,0.67004,0.098,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725404,2,26956,0,1,1,1,1,'2024-12-31 19:04:18',0,'2024-12-31 19:04:18',793307,0,'','',30,0,0.69689,0.096,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423725405,2,28617,0,1,1,2,1,'2024-12-31 19:04:24',116796,'2024-12-31 19:04:24',501991,0,'','',30,0,0.3852,0.116,2,'No process matching mysqld found : CRITICAL','',''),(423725406,2,28629,0,1,1,0,1,'2024-12-31 19:04:35',158549,'2024-12-31 19:04:35',280016,0,'','',30,0,0.12147,0.158,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725407,2,28638,0,1,1,0,1,'2024-12-31 19:04:52',216849,'2024-12-31 19:04:52',565780,0,'','',30,0,0.34893,0.216,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408792158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.44;10100000;10100000;0;10',''),(423725408,2,26974,0,1,1,0,1,'2024-12-31 19:05:19',330780,'2024-12-31 19:05:19',450842,0,'','',30,0,0.12006,0.33,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725409,2,28624,0,1,1,0,1,'2024-12-31 19:05:20',335053,'2024-12-31 19:05:20',642695,0,'','',30,0,0.30764,0.335,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725410,2,23728,0,1,1,0,1,'2024-12-31 19:05:23',365806,'2024-12-31 19:05:23',384658,0,'','',30,0,0.01885,0.365,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725411,2,23729,0,1,1,3,1,'2024-12-31 19:05:20',337053,'2024-12-31 19:05:26',573215,0,'','',30,0,6.23616,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725412,2,26952,0,1,1,0,1,'2024-12-31 19:05:33',430938,'2024-12-31 19:05:33',439154,0,'','',30,0,0.00822,0.43,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725413,2,26969,0,1,1,0,1,'2024-12-31 19:05:34',434676,'2024-12-31 19:05:34',445150,0,'','',30,0,0.01047,0.434,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725414,2,27566,0,1,1,0,1,'2024-12-31 19:05:35',437930,'2024-12-31 19:05:35',483786,0,'','',30,0,0.04586,0.437,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725415,2,28632,0,1,1,2,1,'2024-12-31 19:05:36',469409,'2024-12-31 19:05:36',554417,0,'','',30,0,0.08501,0.469,2,'(null)','',''),(423725416,2,28625,0,1,1,2,1,'2024-12-31 19:05:36',471353,'2024-12-31 19:05:36',556935,0,'','',30,0,0.08558,0.471,2,'(null)','',''),(423725417,2,28628,0,1,1,0,1,'2024-12-31 19:05:36',473068,'2024-12-31 19:05:36',598457,0,'','',30,0,0.12539,0.473,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725418,2,26947,0,1,1,1,1,'2024-12-31 19:05:36',473988,'2024-12-31 19:05:36',603715,0,'','',30,0,0.12973,0.473,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725419,2,26933,0,1,1,0,1,'2024-12-31 19:05:36',476578,'2024-12-31 19:05:36',874128,0,'','',30,0,0.39755,0.476,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834800450s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725420,2,23727,0,1,1,0,1,'2024-12-31 19:05:36',478753,'2024-12-31 19:05:37',527229,0,'','',30,0,1.04848,0.478,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267693101s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29783.92;1010000000;1010',''),(423725421,2,26945,0,1,1,0,1,'2024-12-31 19:05:37',487063,'2024-12-31 19:05:37',616362,0,'','',30,0,0.1293,0.486,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725422,2,26968,0,1,1,0,1,'2024-12-31 19:05:37',489454,'2024-12-31 19:05:37',636869,0,'','',30,0,0.14741,0.489,0,'Load : 0.00 0.07 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.12;20;40',''),(423725423,2,26957,0,1,1,0,1,'2024-12-31 19:05:39',492629,'2024-12-31 19:05:39',727019,0,'','',30,0,0.23439,0.492,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725424,2,26975,0,1,1,1,1,'2024-12-31 19:05:42',530111,'2024-12-31 19:05:43',196508,0,'','',30,0,0.6664,0.53,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725425,2,23730,0,1,1,2,1,'2024-12-31 19:05:43',534279,'2024-12-31 19:05:45',540306,0,'','',30,0,2.00603,0.534,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725426,2,26934,0,1,1,0,1,'2024-12-31 19:05:49',571271,'2024-12-31 19:05:49',710738,0,'','',30,0,0.13947,0.571,0,'Load : 5.70 5.66 5.74 : OK','load_1_min=5.70;9;30 load_5_min=5.66;15;35 load_15_min=5.74;20;40',''),(423725427,2,28491,0,1,1,0,1,'2024-12-31 19:05:53',589933,'2024-12-31 19:05:53',943721,0,'','',30,0,0.35379,0.589,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408798296s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24526.32;10100000;10100000;0;10',''),(423725428,2,28626,0,1,1,0,1,'2024-12-31 19:05:55',594279,'2024-12-31 19:05:55',599824,0,'','',30,0,0.00554,0.594,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725429,2,28618,0,1,1,0,1,'2024-12-31 19:05:57',621614,'2024-12-31 19:05:57',742959,0,'','',30,0,0.12134,0.621,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725430,2,26948,0,1,1,0,1,'2024-12-31 19:05:59',626948,'2024-12-31 19:05:59',750710,0,'','',30,0,0.12376,0.626,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725431,2,26963,0,1,1,0,1,'2024-12-31 19:06:04',649802,'2024-12-31 19:06:04',694519,0,'','',30,0,0.04472,0.649,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725432,2,26931,0,1,1,0,1,'2024-12-31 19:06:05',653964,'2024-12-31 19:06:05',797266,0,'','',30,0,0.1433,0.653,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423725433,2,26935,0,1,1,0,1,'2024-12-31 19:06:18',736319,'2024-12-31 19:06:18',749662,0,'','',30,0,0.01334,0.736,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%','rta=0.293ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725434,2,26976,0,1,1,0,1,'2024-12-31 19:06:18',737390,'2024-12-31 19:06:19',0,0,'','',30,0,0.34977,0.737,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408843235s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725435,2,26967,0,1,1,1,1,'2024-12-31 19:06:18',739394,'2024-12-31 19:06:19',406737,0,'','',30,0,0.66734,0.739,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423725436,2,26928,0,1,1,3,1,'2024-12-31 19:06:19',742517,'2024-12-31 19:06:25',978730,0,'','',30,0,6.23621,0.742,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725437,2,26953,0,1,1,0,1,'2024-12-31 19:06:27',985218,'2024-12-31 19:06:28',109603,0,'','',30,0,0.12438,0.985,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725438,2,28619,0,1,1,0,1,'2024-12-31 19:06:29',989866,'2024-12-31 19:06:30',115248,0,'','',30,0,0.12538,0.989,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423725439,2,28627,0,1,1,0,1,'2024-12-31 19:06:29',990954,'2024-12-31 19:06:30',327600,0,'','',30,0,0.33665,0.99,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409291233s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725440,2,26949,0,1,1,1,1,'2024-12-31 19:06:29',992958,'2024-12-31 19:06:30',657347,0,'','',30,0,0.66439,0.992,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725441,2,26932,0,1,1,1,1,'2024-12-31 19:06:29',995107,'2024-12-31 19:06:30',660992,0,'','',30,0,0.66588,0.995,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423725442,2,28631,0,1,1,0,1,'2024-12-31 19:06:33',17140,'2024-12-31 19:06:33',343833,0,'','',30,0,0.30247,0.041,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725443,2,28630,0,1,1,0,1,'2024-12-31 19:06:37',5,'2024-12-31 19:06:37',200665,0,'','',30,0,0.14187,0.058,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725444,2,26943,0,1,1,2,1,'2024-12-31 19:06:38',0,'2024-12-31 19:06:38',209966,0,'','',30,0,0.1288,0.081,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725445,2,26964,0,1,1,0,1,'2024-12-31 19:06:39',0,'2024-12-31 19:06:39',212944,0,'','',30,0,0.12857,0.084,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15479MB;176685;178488;0;180291',''),(423725446,2,28623,0,1,1,0,1,'2024-12-31 19:06:39',0,'2024-12-31 19:06:39',221836,0,'','',30,0,0.13546,0.086,0,'Load : 0.17 0.07 0.01 : OK','load_1_min=0.17;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423725447,2,26951,0,1,1,0,1,'2024-12-31 19:06:39',0,'2024-12-31 19:06:39',244060,0,'','',30,0,0.1555,0.088,0,'Load : 0.00 0.06 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423725448,2,26962,0,1,1,0,1,'2024-12-31 19:06:39',0,'2024-12-31 19:06:39',327868,0,'','',30,0,0.23712,0.09,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725449,2,23725,0,1,1,3,1,'2024-12-31 19:06:39',0,'2024-12-31 19:06:45',329271,0,'','',30,0,6.23683,0.092,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725450,2,26929,0,1,1,2,1,'2024-12-31 19:06:44',109186,'2024-12-31 19:06:46',116953,0,'','',30,0,2.00777,0.109,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725451,2,26978,0,1,1,0,1,'2024-12-31 19:06:55',131984,'2024-12-31 19:06:55',143582,0,'','',30,0,0.0116,0.131,0,'OK - 192.168.77.208: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725452,2,26971,0,1,1,0,1,'2024-12-31 19:06:55',134145,'2024-12-31 19:06:55',256576,0,'','',30,0,0.12243,0.134,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725453,2,26954,0,1,1,0,1,'2024-12-31 19:06:55',138458,'2024-12-31 19:06:55',261323,0,'','',30,0,0.12287,0.138,0,'/var: 35%left(17069MB/48432MB) (>10%) : OK','\'/var\'=31362MB;43589;46010;0;48432',''),(423725454,2,28280,0,1,1,0,1,'2024-12-31 19:06:55',135859,'2024-12-31 19:06:55',262553,0,'','',30,0,0.12669,0.135,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423725455,2,26977,0,1,1,0,1,'2024-12-31 19:06:55',140715,'2024-12-31 19:06:55',280448,0,'','',30,0,0.13973,0.14,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725456,2,26946,0,1,1,3,1,'2024-12-31 19:06:57',149228,'2024-12-31 19:06:57',276532,0,'','',30,0,0.1273,0.149,3,'Unknown storage : /raid0 : ERROR','',''),(423725457,2,26960,0,1,1,0,1,'2024-12-31 19:06:57',151157,'2024-12-31 19:06:57',305387,0,'','',30,0,0.15423,0.151,0,'Load : 1.78 1.65 1.55 : OK','load_1_min=1.78;2;6 load_5_min=1.65;3;7 load_15_min=1.55;4;9',''),(423725458,2,28616,0,1,1,0,1,'2024-12-31 19:06:57',152302,'2024-12-31 19:06:57',576991,0,'','',30,0,0.42469,0.152,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725459,2,27343,0,1,1,0,1,'2024-12-31 19:06:57',154538,'2024-12-31 19:06:57',879815,0,'','',30,0,0.72528,0.154,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246779674s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725460,2,28284,0,1,1,0,1,'2024-12-31 19:06:58',158608,'2024-12-31 19:06:58',164328,0,'','',30,0,0.00572,0.158,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725461,2,26965,0,1,1,0,1,'2024-12-31 19:06:59',162762,'2024-12-31 19:06:59',290030,0,'','',30,0,0.12727,0.162,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725462,2,28620,0,1,1,1,1,'2024-12-31 19:06:59',164689,'2024-12-31 19:06:59',831978,0,'','',30,0,0.66729,0.164,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725463,2,28282,0,1,1,0,1,'2024-12-31 19:07:00',168963,'2024-12-31 19:07:00',303978,0,'','',30,0,0.13501,0.168,0,'Load : 0.12 0.07 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423725464,2,26970,0,1,1,0,1,'2024-12-31 19:07:00',171189,'2024-12-31 19:07:00',768158,0,'','',30,0,0.59697,0.171,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725465,2,23726,0,1,1,2,1,'2024-12-31 19:07:00',173204,'2024-12-31 19:07:02',179501,0,'','',30,0,2.0063,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725466,2,26961,0,1,1,0,1,'2024-12-31 19:07:12',269026,'2024-12-31 19:07:12',276868,0,'','',30,0,0.00784,0.269,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725467,2,28637,0,1,1,0,1,'2024-12-31 19:07:12',271061,'2024-12-31 19:07:12',318411,0,'','',30,0,0.04735,0.271,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725468,2,26955,0,1,1,0,1,'2024-12-31 19:07:13',275198,'2024-12-31 19:07:13',396267,0,'','',30,0,0.12107,0.275,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423725469,2,26973,0,1,1,0,1,'2024-12-31 19:07:13',277108,'2024-12-31 19:07:13',399401,0,'','',30,0,0.12229,0.277,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725470,2,26950,0,1,1,0,1,'2024-12-31 19:07:14',281422,'2024-12-31 19:07:14',618596,0,'','',30,0,0.33717,0.281,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408487307s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725471,2,26972,0,1,1,3,1,'2024-12-31 19:07:17',298832,'2024-12-31 19:07:17',419158,0,'','',30,0,0.12033,0.298,3,'Unknown storage : /disk1 : ERROR','',''),(423725472,2,26930,0,1,1,0,1,'2024-12-31 19:07:17',300871,'2024-12-31 19:07:17',426859,0,'','',30,0,0.12599,0.3,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725473,2,26944,0,1,1,0,1,'2024-12-31 19:07:18',304080,'2024-12-31 19:07:18',432315,0,'','',30,0,0.12823,0.304,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725474,2,26966,0,1,1,0,1,'2024-12-31 19:07:18',306316,'2024-12-31 19:07:18',436028,0,'','',30,0,0.12971,0.306,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=9% cpu1=10% cpu2=12% cpu3=10%',''),(423725475,2,26956,0,1,1,1,1,'2024-12-31 19:07:18',310448,'2024-12-31 19:07:18',977320,0,'','',30,0,0.66687,0.31,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423725476,2,28281,0,1,1,1,1,'2024-12-31 19:07:18',307894,'2024-12-31 19:07:18',985763,0,'','',30,0,0.67787,0.307,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725477,2,28617,0,1,1,2,1,'2024-12-31 19:07:24',368338,'2024-12-31 19:07:24',752627,0,'','',30,0,0.38429,0.368,2,'No process matching mysqld found : CRITICAL','',''),(423725478,2,28629,0,1,1,0,1,'2024-12-31 19:07:35',430574,'2024-12-31 19:07:35',553078,0,'','',30,0,0.1225,0.43,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725479,2,28638,0,1,1,0,1,'2024-12-31 19:07:52',527589,'2024-12-31 19:07:52',886285,0,'','',30,0,0.3587,0.527,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408810190s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24545.76;10100000;10100000;0;10',''),(423725480,2,26974,0,1,1,0,1,'2024-12-31 19:08:19',631089,'2024-12-31 19:08:19',751563,0,'','',30,0,0.12047,0.631,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725481,2,28624,0,1,1,0,1,'2024-12-31 19:08:20',634274,'2024-12-31 19:08:20',933835,0,'','',30,0,0.29956,0.634,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725482,2,23728,0,1,1,0,1,'2024-12-31 19:08:23',654770,'2024-12-31 19:08:23',678616,0,'','',30,0,0.02385,0.654,0,'OK - 192.168.77.159: rta 0.943ms, lost 0%','rta=0.943ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725483,2,23729,0,1,1,3,1,'2024-12-31 19:08:20',636240,'2024-12-31 19:08:26',870158,0,'','',30,0,6.23392,0.636,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725484,2,26952,0,1,1,0,1,'2024-12-31 19:08:33',724746,'2024-12-31 19:08:33',732450,0,'','',30,0,0.0077,0.724,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725485,2,26969,0,1,1,0,1,'2024-12-31 19:08:34',727622,'2024-12-31 19:08:34',738104,0,'','',30,0,0.01048,0.727,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725486,2,27566,0,1,1,0,1,'2024-12-31 19:08:35',730790,'2024-12-31 19:08:35',778045,0,'','',30,0,0.04725,0.73,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725487,2,28632,0,1,1,2,1,'2024-12-31 19:08:36',746644,'2024-12-31 19:08:36',832052,0,'','',30,0,0.08541,0.746,2,'(null)','',''),(423725488,2,28625,0,1,1,2,1,'2024-12-31 19:08:36',748532,'2024-12-31 19:08:36',835067,0,'','',30,0,0.08654,0.748,2,'(null)','',''),(423725489,2,28628,0,1,1,0,1,'2024-12-31 19:08:36',750943,'2024-12-31 19:08:36',876327,0,'','',30,0,0.12538,0.75,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725490,2,26947,0,1,1,1,1,'2024-12-31 19:08:36',753160,'2024-12-31 19:08:36',881914,0,'','',30,0,0.12875,0.753,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725491,2,26933,0,1,1,0,1,'2024-12-31 19:08:36',755314,'2024-12-31 19:08:37',151386,0,'','',30,0,0.39607,0.755,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834818478s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725492,2,23727,0,1,1,0,1,'2024-12-31 19:08:36',757135,'2024-12-31 19:08:37',814195,0,'','',30,0,1.05706,0.757,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267711130s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30699.76;1010000000;1010',''),(423725493,2,26945,0,1,1,0,1,'2024-12-31 19:08:37',767435,'2024-12-31 19:08:37',897029,0,'','',30,0,0.12959,0.767,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725494,2,26968,0,1,1,0,1,'2024-12-31 19:08:37',769802,'2024-12-31 19:08:37',918586,0,'','',30,0,0.14878,0.769,0,'Load : 0.14 0.25 0.19 : OK','load_1_min=0.14;9;30 load_5_min=0.25;15;35 load_15_min=0.19;20;40',''),(423725495,2,26957,0,1,1,0,1,'2024-12-31 19:08:39',775957,'2024-12-31 19:08:40',0,0,'','',30,0,0.23314,0.775,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725496,2,26975,0,1,1,1,1,'2024-12-31 19:08:42',800715,'2024-12-31 19:08:43',473228,0,'','',30,0,0.67251,0.8,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725497,2,23730,0,1,1,2,1,'2024-12-31 19:08:43',804218,'2024-12-31 19:08:45',810117,0,'','',30,0,2.0059,0.804,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725498,2,26934,0,1,1,0,1,'2024-12-31 19:08:49',831465,'2024-12-31 19:08:49',971123,0,'','',30,0,0.13966,0.831,0,'Load : 5.56 5.68 5.74 : OK','load_1_min=5.56;9;30 load_5_min=5.68;15;35 load_15_min=5.74;20;40',''),(423725499,2,28491,0,1,1,0,1,'2024-12-31 19:08:53',857419,'2024-12-31 19:08:54',210641,0,'','',30,0,0.35322,0.857,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408816322s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698;10100000;10100000;0;10000',''),(423725500,2,28626,0,1,1,0,1,'2024-12-31 19:08:55',862003,'2024-12-31 19:08:55',867342,0,'','',30,0,0.00534,0.861,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725501,2,28618,0,1,1,0,1,'2024-12-31 19:08:57',889559,'2024-12-31 19:08:58',77,0,'','',30,0,0.12203,0.889,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725502,2,26948,0,1,1,0,1,'2024-12-31 19:08:59',894194,'2024-12-31 19:09:00',127,0,'','',30,0,0.1236,0.894,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423725503,2,26963,0,1,1,0,1,'2024-12-31 19:09:04',921429,'2024-12-31 19:09:04',966366,0,'','',30,0,0.04494,0.921,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725504,2,26931,0,1,1,0,1,'2024-12-31 19:09:05',925516,'2024-12-31 19:09:06',4,0,'','',30,0,0.12295,0.925,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423725505,2,26935,0,1,1,0,1,'2024-12-31 19:09:19',1,'2024-12-31 19:09:19',7669,0,'','',30,0,0.01495,1.001,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%','rta=0.378ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725506,2,26976,0,1,1,0,1,'2024-12-31 19:09:19',2,'2024-12-31 19:09:19',352246,0,'','',30,0,0.34944,1.002,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408861264s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725507,2,26967,0,1,1,1,1,'2024-12-31 19:09:19',4,'2024-12-31 19:09:19',670458,0,'','',30,0,0.66559,1.004,1,'SNMP WARNING - 1 6 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423725508,2,26928,0,1,1,3,1,'2024-12-31 19:09:19',441,'2024-12-31 19:09:25',241959,0,'','',30,0,6.23524,0.006,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725509,2,26953,0,1,1,0,1,'2024-12-31 19:09:27',241644,'2024-12-31 19:09:27',365880,0,'','',30,0,0.12424,0.241,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725510,2,28619,0,1,1,0,1,'2024-12-31 19:09:29',247173,'2024-12-31 19:09:29',371361,0,'','',30,0,0.12419,0.247,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423725511,2,28627,0,1,1,0,1,'2024-12-31 19:09:29',249090,'2024-12-31 19:09:29',590689,0,'','',30,0,0.3416,0.249,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409309160s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725512,2,26949,0,1,1,1,1,'2024-12-31 19:09:29',251207,'2024-12-31 19:09:29',919875,0,'','',30,0,0.66867,0.251,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725513,2,26932,0,1,1,1,1,'2024-12-31 19:09:29',253411,'2024-12-31 19:09:29',920410,0,'','',30,0,0.667,0.253,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423725514,2,28631,0,1,1,0,1,'2024-12-31 19:09:33',294293,'2024-12-31 19:09:33',591087,0,'','',30,0,0.29679,0.294,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725515,2,28630,0,1,1,0,1,'2024-12-31 19:09:37',305010,'2024-12-31 19:09:37',426427,0,'','',30,0,0.12142,0.304,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725516,2,26943,0,1,1,2,1,'2024-12-31 19:09:38',308189,'2024-12-31 19:09:38',436917,0,'','',30,0,0.12873,0.308,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725517,2,26964,0,1,1,0,1,'2024-12-31 19:09:39',311372,'2024-12-31 19:09:39',442442,0,'','',30,0,0.13107,0.311,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423725518,2,28623,0,1,1,0,1,'2024-12-31 19:09:39',313380,'2024-12-31 19:09:39',451325,0,'','',30,0,0.13795,0.313,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423725519,2,26951,0,1,1,0,1,'2024-12-31 19:09:39',315528,'2024-12-31 19:09:39',467386,0,'','',30,0,0.15186,0.315,0,'Load : 0.00 0.04 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.03;4;9',''),(423725520,2,26962,0,1,1,0,1,'2024-12-31 19:09:39',317671,'2024-12-31 19:09:39',551113,0,'','',30,0,0.23344,0.317,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725521,2,23725,0,1,1,3,1,'2024-12-31 19:09:39',318253,'2024-12-31 19:09:45',559230,0,'','',30,0,6.24098,0.318,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725522,2,26929,0,1,1,2,1,'2024-12-31 19:09:44',349914,'2024-12-31 19:09:46',357516,0,'','',30,0,2.0076,0.349,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725523,2,26978,0,1,1,0,1,'2024-12-31 19:09:55',595758,'2024-12-31 19:09:55',603494,0,'','',30,0,0.00774,0.595,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725524,2,26971,0,1,1,0,1,'2024-12-31 19:09:55',597657,'2024-12-31 19:09:55',720240,0,'','',30,0,0.12258,0.597,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725525,2,28280,0,1,1,0,1,'2024-12-31 19:09:55',600841,'2024-12-31 19:09:55',731580,0,'','',30,0,0.13074,0.6,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423725526,2,26977,0,1,1,0,1,'2024-12-31 19:09:55',602849,'2024-12-31 19:09:55',741973,0,'','',30,0,0.13912,0.602,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725527,2,26954,0,1,1,0,1,'2024-12-31 19:09:55',599726,'2024-12-31 19:09:55',810555,0,'','',30,0,0.21083,0.599,0,'/var: 35%left(17069MB/48432MB) (>10%) : OK','\'/var\'=31363MB;43589;46010;0;48432',''),(423725528,2,26946,0,1,1,3,1,'2024-12-31 19:09:57',640895,'2024-12-31 19:09:57',766341,0,'','',30,0,0.12545,0.64,3,'Unknown storage : /raid0 : ERROR','',''),(423725529,2,26960,0,1,1,0,1,'2024-12-31 19:09:57',642838,'2024-12-31 19:09:57',783543,0,'','',30,0,0.1407,0.642,0,'Load : 1.68 1.67 1.57 : OK','load_1_min=1.68;2;6 load_5_min=1.67;3;7 load_15_min=1.57;4;9',''),(423725530,2,28616,0,1,1,0,1,'2024-12-31 19:09:57',644937,'2024-12-31 19:09:58',52,0,'','',30,0,0.41999,0.644,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725531,2,27343,0,1,1,0,1,'2024-12-31 19:09:57',646888,'2024-12-31 19:09:58',370359,0,'','',30,0,0.72347,0.646,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246797724s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725532,2,28284,0,1,1,0,1,'2024-12-31 19:09:58',649097,'2024-12-31 19:09:58',654764,0,'','',30,0,0.00567,0.649,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725533,2,26965,0,1,1,0,1,'2024-12-31 19:09:59',653181,'2024-12-31 19:09:59',779100,0,'','',30,0,0.12592,0.653,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725534,2,28620,0,1,1,1,1,'2024-12-31 19:09:59',655136,'2024-12-31 19:10:00',321344,0,'','',30,0,0.66621,0.655,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725535,2,28282,0,1,1,0,1,'2024-12-31 19:10:00',659318,'2024-12-31 19:10:00',793830,0,'','',30,0,0.13451,0.659,0,'Load : 0.30 0.09 0.02 : OK','load_1_min=0.30;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423725536,2,26970,0,1,1,0,1,'2024-12-31 19:10:00',661589,'2024-12-31 19:10:01',250492,0,'','',30,0,0.5889,0.661,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725537,2,23726,0,1,1,2,1,'2024-12-31 19:10:00',662483,'2024-12-31 19:10:02',668770,0,'','',30,0,2.00629,0.662,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725538,2,26961,0,1,1,0,1,'2024-12-31 19:10:12',750389,'2024-12-31 19:10:12',758104,0,'','',30,0,0.00771,0.75,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725539,2,28637,0,1,1,0,1,'2024-12-31 19:10:12',752459,'2024-12-31 19:10:12',802288,0,'','',30,0,0.04983,0.752,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725540,2,26955,0,1,1,0,1,'2024-12-31 19:10:13',755570,'2024-12-31 19:10:13',876696,0,'','',30,0,0.12113,0.755,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423725541,2,26973,0,1,1,0,1,'2024-12-31 19:10:13',757479,'2024-12-31 19:10:13',879721,0,'','',30,0,0.12224,0.757,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725542,2,26950,0,1,1,0,1,'2024-12-31 19:10:14',760795,'2024-12-31 19:10:15',0,0,'','',30,0,0.33613,0.76,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408505358s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725543,2,26972,0,1,1,3,1,'2024-12-31 19:10:17',772211,'2024-12-31 19:10:17',892358,0,'','',30,0,0.12015,0.772,3,'Unknown storage : /disk1 : ERROR','',''),(423725544,2,26930,0,1,1,0,1,'2024-12-31 19:10:17',774227,'2024-12-31 19:10:17',903740,0,'','',30,0,0.12951,0.774,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725545,2,26944,0,1,1,0,1,'2024-12-31 19:10:18',777546,'2024-12-31 19:10:18',905580,0,'','',30,0,0.12803,0.777,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725546,2,26966,0,1,1,0,1,'2024-12-31 19:10:18',779537,'2024-12-31 19:10:18',910120,0,'','',30,0,0.13058,0.779,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=10%',''),(423725547,2,26956,0,1,1,1,1,'2024-12-31 19:10:18',780538,'2024-12-31 19:10:19',449992,0,'','',30,0,0.66945,0.78,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423725548,2,28281,0,1,1,1,1,'2024-12-31 19:10:18',782761,'2024-12-31 19:10:19',450685,0,'','',30,0,0.66792,0.782,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725549,2,28617,0,1,1,2,1,'2024-12-31 19:10:24',827144,'2024-12-31 19:10:25',211146,0,'','',30,0,0.384,0.827,2,'No process matching mysqld found : CRITICAL','',''),(423725550,2,28629,0,1,1,0,1,'2024-12-31 19:10:35',895982,'2024-12-31 19:10:36',994,0,'','',30,0,0.12145,0.895,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725551,2,28638,0,1,1,0,1,'2024-12-31 19:10:52',989366,'2024-12-31 19:10:53',340271,0,'','',30,0,0.35091,0.989,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408828236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.32;10100000;10100000;0;10',''),(423725552,2,26974,0,1,1,0,1,'2024-12-31 19:11:19',0,'2024-12-31 19:11:19',216518,0,'','',30,0,0.12068,0.095,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725553,2,28624,0,1,1,0,1,'2024-12-31 19:11:20',0,'2024-12-31 19:11:20',397341,0,'','',30,0,0.29932,0.097,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725554,2,23728,0,1,1,0,1,'2024-12-31 19:11:23',125494,'2024-12-31 19:11:23',145479,0,'','',30,0,0.01998,0.125,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725555,2,23729,0,1,1,3,1,'2024-12-31 19:11:20',0,'2024-12-31 19:11:26',335574,0,'','',30,0,6.23561,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725556,2,26952,0,1,1,0,1,'2024-12-31 19:11:33',168447,'2024-12-31 19:11:33',176046,0,'','',30,0,0.0076,0.168,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725557,2,26969,0,1,1,0,1,'2024-12-31 19:11:34',172321,'2024-12-31 19:11:34',183682,0,'','',30,0,0.01136,0.172,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725558,2,27566,0,1,1,0,1,'2024-12-31 19:11:35',176490,'2024-12-31 19:11:35',226371,0,'','',30,0,0.04988,0.176,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725559,2,28632,0,1,1,2,1,'2024-12-31 19:11:36',196381,'2024-12-31 19:11:36',282251,0,'','',30,0,0.08587,0.196,2,'(null)','',''),(423725560,2,28625,0,1,1,2,1,'2024-12-31 19:11:36',197718,'2024-12-31 19:11:36',285656,0,'','',30,0,0.08794,0.197,2,'(null)','',''),(423725561,2,28628,0,1,1,0,1,'2024-12-31 19:11:36',199724,'2024-12-31 19:11:36',323322,0,'','',30,0,0.1236,0.199,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725562,2,26947,0,1,1,1,1,'2024-12-31 19:11:36',201898,'2024-12-31 19:11:36',332600,0,'','',30,0,0.1307,0.201,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725563,2,26933,0,1,1,0,1,'2024-12-31 19:11:36',203460,'2024-12-31 19:11:36',672315,0,'','',30,0,0.46886,0.203,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=834836424s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725564,2,23727,0,1,1,0,1,'2024-12-31 19:11:36',205526,'2024-12-31 19:11:37',248450,0,'','',30,0,1.04292,0.205,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267729076s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31570;1010000000;1010000',''),(423725565,2,26945,0,1,1,0,1,'2024-12-31 19:11:37',208592,'2024-12-31 19:11:37',338239,0,'','',30,0,0.12965,0.208,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725566,2,26968,0,1,1,0,1,'2024-12-31 19:11:37',210840,'2024-12-31 19:11:37',357820,0,'','',30,0,0.14698,0.21,0,'Load : 0.00 0.13 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.13;15;35 load_15_min=0.15;20;40',''),(423725567,2,26957,0,1,1,0,1,'2024-12-31 19:11:39',214105,'2024-12-31 19:11:39',444533,0,'','',30,0,0.23043,0.214,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725568,2,26975,0,1,1,1,1,'2024-12-31 19:11:42',266513,'2024-12-31 19:11:42',934746,0,'','',30,0,0.66823,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725569,2,23730,0,1,1,2,1,'2024-12-31 19:11:43',270628,'2024-12-31 19:11:45',277965,0,'','',30,0,2.00734,0.27,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725570,2,26934,0,1,1,0,1,'2024-12-31 19:11:49',306882,'2024-12-31 19:11:49',446391,0,'','',30,0,0.13951,0.306,0,'Load : 5.95 5.80 5.77 : OK','load_1_min=5.95;9;30 load_5_min=5.80;15;35 load_15_min=5.77;20;40',''),(423725571,2,28491,0,1,1,0,1,'2024-12-31 19:11:53',333683,'2024-12-31 19:11:53',686194,0,'','',30,0,0.35251,0.333,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408834270s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.32;10100000;10100000;0;10',''),(423725572,2,28626,0,1,1,0,1,'2024-12-31 19:11:55',339093,'2024-12-31 19:11:55',344214,0,'','',30,0,0.00512,0.338,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725573,2,28618,0,1,1,0,1,'2024-12-31 19:11:57',370398,'2024-12-31 19:11:57',492216,0,'','',30,0,0.12182,0.37,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725574,2,26948,0,1,1,0,1,'2024-12-31 19:11:59',377910,'2024-12-31 19:11:59',502222,0,'','',30,0,0.12431,0.377,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725575,2,26963,0,1,1,0,1,'2024-12-31 19:12:04',406079,'2024-12-31 19:12:04',450712,0,'','',30,0,0.04463,0.406,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725576,2,26931,0,1,1,0,1,'2024-12-31 19:12:05',409139,'2024-12-31 19:12:05',531974,0,'','',30,0,0.12283,0.409,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423725577,2,26935,0,1,1,0,1,'2024-12-31 19:12:19',482973,'2024-12-31 19:12:19',493509,0,'','',30,0,0.01054,0.482,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725578,2,26976,0,1,1,0,1,'2024-12-31 19:12:19',483970,'2024-12-31 19:12:19',839891,0,'','',30,0,0.35592,0.483,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408879314s;;;; watched=5;;;; useddelta=722s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725579,2,26967,0,1,1,1,1,'2024-12-31 19:12:19',485959,'2024-12-31 19:12:20',153982,0,'','',30,0,0.66802,0.485,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423725580,2,26928,0,1,1,3,1,'2024-12-31 19:12:19',488193,'2024-12-31 19:12:25',721219,0,'','',30,0,6.23303,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725581,2,26953,0,1,1,0,1,'2024-12-31 19:12:27',720878,'2024-12-31 19:12:27',844559,0,'','',30,0,0.12368,0.72,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725582,2,28619,0,1,1,0,1,'2024-12-31 19:12:29',725442,'2024-12-31 19:12:29',851703,0,'','',30,0,0.12626,0.725,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423725583,2,28627,0,1,1,0,1,'2024-12-31 19:12:29',727460,'2024-12-31 19:12:30',3681,0,'','',30,0,0.34396,0.727,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409327207s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725584,2,26932,0,1,1,1,1,'2024-12-31 19:12:29',731503,'2024-12-31 19:12:30',401150,0,'','',30,0,0.66965,0.731,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423725585,2,26949,0,1,1,1,1,'2024-12-31 19:12:29',729663,'2024-12-31 19:12:30',401567,0,'','',30,0,0.6719,0.729,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725586,2,28631,0,1,1,0,1,'2024-12-31 19:12:33',775551,'2024-12-31 19:12:34',0,0,'','',30,0,0.30534,0.775,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725587,2,28630,0,1,1,0,1,'2024-12-31 19:12:37',787656,'2024-12-31 19:12:37',909006,0,'','',30,0,0.12135,0.787,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725588,2,26943,0,1,1,2,1,'2024-12-31 19:12:38',791898,'2024-12-31 19:12:38',919373,0,'','',30,0,0.12748,0.791,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725589,2,26964,0,1,1,0,1,'2024-12-31 19:12:39',795138,'2024-12-31 19:12:39',925344,0,'','',30,0,0.13021,0.794,0,'/: 91%left(164812MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423725590,2,28623,0,1,1,0,1,'2024-12-31 19:12:39',797203,'2024-12-31 19:12:39',933479,0,'','',30,0,0.13628,0.797,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423725591,2,26951,0,1,1,0,1,'2024-12-31 19:12:39',799388,'2024-12-31 19:12:39',957636,0,'','',30,0,0.15825,0.799,0,'Load : 0.00 0.02 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.01;4;9',''),(423725592,2,26962,0,1,1,0,1,'2024-12-31 19:12:39',801157,'2024-12-31 19:12:40',14332,0,'','',30,0,0.23262,0.801,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725593,2,23725,0,1,1,3,1,'2024-12-31 19:12:39',803056,'2024-12-31 19:12:46',3,0,'','',30,0,6.23679,0.803,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725594,2,26929,0,1,1,2,1,'2024-12-31 19:12:44',822056,'2024-12-31 19:12:46',828916,0,'','',30,0,2.00686,0.822,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725595,2,26978,0,1,1,0,1,'2024-12-31 19:12:55',4040,'2024-12-31 19:12:55',0,0,'','',30,0,0.01178,0.077,0,'OK - 192.168.77.208: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725596,2,26971,0,1,1,0,1,'2024-12-31 19:12:55',7,'2024-12-31 19:12:55',199893,0,'','',30,0,0.12078,0.079,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725597,2,28280,0,1,1,0,1,'2024-12-31 19:12:55',0,'2024-12-31 19:12:55',206367,0,'','',30,0,0.12542,0.08,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423725598,2,26954,0,1,1,0,1,'2024-12-31 19:12:55',0,'2024-12-31 19:12:55',209482,0,'','',30,0,0.12411,0.085,0,'/var: 35%left(17068MB/48432MB) (>10%) : OK','\'/var\'=31363MB;43589;46010;0;48432',''),(423725599,2,26977,0,1,1,0,1,'2024-12-31 19:12:55',0,'2024-12-31 19:12:55',224872,0,'','',30,0,0.14165,0.083,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725600,2,26946,0,1,1,3,1,'2024-12-31 19:12:57',101541,'2024-12-31 19:12:57',226287,0,'','',30,0,0.12475,0.101,3,'Unknown storage : /raid0 : ERROR','',''),(423725601,2,26960,0,1,1,0,1,'2024-12-31 19:12:57',103474,'2024-12-31 19:12:57',243286,0,'','',30,0,0.13981,0.103,0,'Load : 1.68 1.65 1.57 : OK','load_1_min=1.68;2;6 load_5_min=1.65;3;7 load_15_min=1.57;4;9',''),(423725602,2,28616,0,1,1,0,1,'2024-12-31 19:12:57',105603,'2024-12-31 19:12:57',525789,0,'','',30,0,0.42019,0.105,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725603,2,27343,0,1,1,0,1,'2024-12-31 19:12:57',106593,'2024-12-31 19:12:57',846959,0,'','',30,0,0.74037,0.106,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246815672s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725604,2,28284,0,1,1,0,1,'2024-12-31 19:12:58',109932,'2024-12-31 19:12:58',149870,0,'','',30,0,0.03994,0.109,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725605,2,26965,0,1,1,0,1,'2024-12-31 19:12:59',114205,'2024-12-31 19:12:59',240454,0,'','',30,0,0.12625,0.114,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725606,2,28620,0,1,1,1,1,'2024-12-31 19:12:59',116176,'2024-12-31 19:12:59',784858,0,'','',30,0,0.66868,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725607,2,28282,0,1,1,0,1,'2024-12-31 19:13:00',119653,'2024-12-31 19:13:00',254886,0,'','',30,0,0.13523,0.119,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423725608,2,26970,0,1,1,0,1,'2024-12-31 19:13:00',121571,'2024-12-31 19:13:00',719937,0,'','',30,0,0.59837,0.121,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725609,2,23726,0,1,1,2,1,'2024-12-31 19:13:00',123611,'2024-12-31 19:13:02',131408,0,'','',30,0,2.0078,0.123,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725610,2,26961,0,1,1,0,1,'2024-12-31 19:13:12',188685,'2024-12-31 19:13:12',195942,0,'','',30,0,0.00726,0.188,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725611,2,28637,0,1,1,0,1,'2024-12-31 19:13:12',190582,'2024-12-31 19:13:12',241539,0,'','',30,0,0.05096,0.19,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725612,2,26955,0,1,1,0,1,'2024-12-31 19:13:13',194033,'2024-12-31 19:13:13',314652,0,'','',30,0,0.12062,0.194,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423725613,2,26973,0,1,1,0,1,'2024-12-31 19:13:13',195938,'2024-12-31 19:13:13',318705,0,'','',30,0,0.12277,0.195,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725614,2,26950,0,1,1,0,1,'2024-12-31 19:13:14',200337,'2024-12-31 19:13:14',537571,0,'','',30,0,0.33723,0.2,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408523307s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725615,2,26972,0,1,1,3,1,'2024-12-31 19:13:17',212047,'2024-12-31 19:13:17',339522,0,'','',30,0,0.12748,0.212,3,'Unknown storage : /disk1 : ERROR','',''),(423725616,2,26930,0,1,1,0,1,'2024-12-31 19:13:17',214029,'2024-12-31 19:13:17',340025,0,'','',30,0,0.126,0.214,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725617,2,26944,0,1,1,0,1,'2024-12-31 19:13:18',217298,'2024-12-31 19:13:18',364794,0,'','',30,0,0.1475,0.217,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725618,2,26966,0,1,1,0,1,'2024-12-31 19:13:18',222212,'2024-12-31 19:13:18',369321,0,'','',30,0,0.14711,0.222,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=10% cpu2=11% cpu3=8%',''),(423725619,2,28281,0,1,1,1,1,'2024-12-31 19:13:18',226414,'2024-12-31 19:13:18',893083,0,'','',30,0,0.66667,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725620,2,26956,0,1,1,1,1,'2024-12-31 19:13:18',224242,'2024-12-31 19:13:18',911225,0,'','',30,0,0.68698,0.224,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423725621,2,28617,0,1,1,2,1,'2024-12-31 19:13:24',264633,'2024-12-31 19:13:24',648617,0,'','',30,0,0.38398,0.264,2,'No process matching mysqld found : CRITICAL','',''),(423725622,2,28629,0,1,1,0,1,'2024-12-31 19:13:35',287462,'2024-12-31 19:13:35',410098,0,'','',30,0,0.12264,0.287,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725623,2,28638,0,1,1,0,1,'2024-12-31 19:13:52',373690,'2024-12-31 19:13:52',722224,0,'','',30,0,0.34853,0.373,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408846174s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24477.6;10100000;10100000;0;100',''),(423725624,2,26974,0,1,1,0,1,'2024-12-31 19:14:19',506628,'2024-12-31 19:14:19',626775,0,'','',30,0,0.12015,0.506,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423725625,2,28624,0,1,1,0,1,'2024-12-31 19:14:20',508806,'2024-12-31 19:14:20',816243,0,'','',30,0,0.30744,0.508,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725626,2,23728,0,1,1,0,1,'2024-12-31 19:14:23',529525,'2024-12-31 19:14:23',550706,0,'','',30,0,0.02118,0.529,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725627,2,23729,0,1,1,3,1,'2024-12-31 19:14:20',510746,'2024-12-31 19:14:26',747289,0,'','',30,0,6.23654,0.51,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725628,2,26952,0,1,1,0,1,'2024-12-31 19:14:33',591160,'2024-12-31 19:14:33',598859,0,'','',30,0,0.0077,0.591,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725629,2,26969,0,1,1,0,1,'2024-12-31 19:14:34',594376,'2024-12-31 19:14:34',604954,0,'','',30,0,0.01058,0.594,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725630,2,27566,0,1,1,0,1,'2024-12-31 19:14:35',598576,'2024-12-31 19:14:35',650467,0,'','',30,0,0.05189,0.598,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725631,2,28632,0,1,1,2,1,'2024-12-31 19:14:36',614642,'2024-12-31 19:14:36',699991,0,'','',30,0,0.08535,0.614,2,'(null)','',''),(423725632,2,28625,0,1,1,2,1,'2024-12-31 19:14:36',616609,'2024-12-31 19:14:36',701920,0,'','',30,0,0.08531,0.616,2,'(null)','',''),(423725633,2,28628,0,1,1,0,1,'2024-12-31 19:14:36',618706,'2024-12-31 19:14:36',741370,0,'','',30,0,0.12266,0.618,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725634,2,26947,0,1,1,1,1,'2024-12-31 19:14:36',620638,'2024-12-31 19:14:36',749189,0,'','',30,0,0.12855,0.62,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725635,2,26933,0,1,1,0,1,'2024-12-31 19:14:36',622849,'2024-12-31 19:14:37',15941,0,'','',30,0,0.41426,0.622,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=834854467s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725636,2,23727,0,1,1,0,1,'2024-12-31 19:14:36',624996,'2024-12-31 19:14:37',716009,0,'','',30,0,1.09101,0.624,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1267747119s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32243.84;1010000000;1010',''),(423725637,2,26945,0,1,1,0,1,'2024-12-31 19:14:37',629143,'2024-12-31 19:14:37',757673,0,'','',30,0,0.12853,0.629,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725638,2,26968,0,1,1,0,1,'2024-12-31 19:14:37',631382,'2024-12-31 19:14:37',777976,0,'','',30,0,0.14659,0.631,0,'Load : 0.00 0.06 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.12;20;40',''),(423725639,2,26957,0,1,1,0,1,'2024-12-31 19:14:39',636444,'2024-12-31 19:14:39',869199,0,'','',30,0,0.23275,0.636,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725640,2,26975,0,1,1,1,1,'2024-12-31 19:14:42',680192,'2024-12-31 19:14:43',347007,0,'','',30,0,0.66682,0.68,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725641,2,23730,0,1,1,2,1,'2024-12-31 19:14:43',683540,'2024-12-31 19:14:45',689850,0,'','',30,0,2.00631,0.683,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725642,2,26934,0,1,1,0,1,'2024-12-31 19:14:49',715002,'2024-12-31 19:14:49',854942,0,'','',30,0,0.13994,0.714,0,'Load : 6.47 6.02 5.84 : OK','load_1_min=6.47;9;30 load_5_min=6.02;15;35 load_15_min=5.84;20;40',''),(423725643,2,28491,0,1,1,0,1,'2024-12-31 19:14:53',747031,'2024-12-31 19:14:54',0,0,'','',30,0,0.35013,0.747,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408852311s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24481.92;10100000;10100000;0;10',''),(423725644,2,28626,0,1,1,0,1,'2024-12-31 19:14:55',752529,'2024-12-31 19:14:55',757700,0,'','',30,0,0.00517,0.752,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725645,2,28618,0,1,1,0,1,'2024-12-31 19:14:57',766044,'2024-12-31 19:14:57',887847,0,'','',30,0,0.1218,0.766,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725646,2,26948,0,1,1,0,1,'2024-12-31 19:14:59',770594,'2024-12-31 19:14:59',895680,0,'','',30,0,0.12509,0.77,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725647,2,26963,0,1,1,0,1,'2024-12-31 19:15:04',795796,'2024-12-31 19:15:04',840714,0,'','',30,0,0.04492,0.795,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725648,2,26931,0,1,1,0,1,'2024-12-31 19:15:05',800129,'2024-12-31 19:15:05',923177,0,'','',30,0,0.12305,0.8,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=84% cpu1=68% cpu2=66% cpu3=62%',''),(423725649,2,26935,0,1,1,0,1,'2024-12-31 19:15:19',885541,'2024-12-31 19:15:19',900878,0,'','',30,0,0.01534,0.885,0,'OK - 84.38.95.222: rta 0.534ms, lost 0%','rta=0.534ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725650,2,26976,0,1,1,0,1,'2024-12-31 19:15:19',887428,'2024-12-31 19:15:20',235238,0,'','',30,0,0.34781,0.887,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408897357s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725651,2,26967,0,1,1,1,1,'2024-12-31 19:15:19',889471,'2024-12-31 19:15:20',581998,0,'','',30,0,0.69253,0.889,1,'SNMP WARNING - 2 10 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423725652,2,26928,0,1,1,3,1,'2024-12-31 19:15:19',891672,'2024-12-31 19:15:26',124095,0,'','',30,0,6.23242,0.891,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725653,2,26953,0,1,1,0,1,'2024-12-31 19:15:27',950478,'2024-12-31 19:15:28',31620,0,'','',30,0,0.12513,0.95,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725654,2,28619,0,1,1,0,1,'2024-12-31 19:15:29',954796,'2024-12-31 19:15:30',0,0,'','',30,0,0.12658,0.954,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423725655,2,28627,0,1,1,0,1,'2024-12-31 19:15:29',955859,'2024-12-31 19:15:30',291182,0,'','',30,0,0.33532,0.955,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409345228s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725656,2,26932,0,1,1,1,1,'2024-12-31 19:15:29',957906,'2024-12-31 19:15:30',628275,0,'','',30,0,0.67037,0.957,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423725657,2,26949,0,1,1,1,1,'2024-12-31 19:15:29',958608,'2024-12-31 19:15:30',628970,0,'','',30,0,0.67036,0.958,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725658,2,28631,0,1,1,0,1,'2024-12-31 19:15:33',981304,'2024-12-31 19:15:34',287465,0,'','',30,0,0.30616,0.981,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725659,2,28630,0,1,1,0,1,'2024-12-31 19:15:37',3439,'2024-12-31 19:15:37',129440,0,'','',30,0,0.12288,0.006,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725660,2,26943,0,1,1,2,1,'2024-12-31 19:15:38',0,'2024-12-31 19:15:38',137878,0,'','',30,0,0.12844,0.009,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725661,2,26964,0,1,1,0,1,'2024-12-31 19:15:39',78,'2024-12-31 19:15:39',144880,0,'','',30,0,0.1332,0.011,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423725662,2,28623,0,1,1,0,1,'2024-12-31 19:15:39',5618,'2024-12-31 19:15:39',148182,0,'','',30,0,0.13542,0.012,0,'Load : 0.22 0.09 0.02 : OK','load_1_min=0.22;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423725663,2,26951,0,1,1,0,1,'2024-12-31 19:15:39',103,'2024-12-31 19:15:39',167477,0,'','',30,0,0.15268,0.014,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725664,2,26962,0,1,1,0,1,'2024-12-31 19:15:39',7029,'2024-12-31 19:15:39',247210,0,'','',30,0,0.23164,0.015,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725665,2,23725,0,1,1,3,1,'2024-12-31 19:15:39',8187,'2024-12-31 19:15:45',257043,0,'','',30,0,6.23927,0.017,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725666,2,26929,0,1,1,2,1,'2024-12-31 19:15:44',33,'2024-12-31 19:15:46',4,0,'','',30,0,2.00684,0.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725667,2,26978,0,1,1,0,1,'2024-12-31 19:15:55',275785,'2024-12-31 19:15:55',285968,0,'','',30,0,0.01018,0.275,0,'OK - 192.168.77.208: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725668,2,26971,0,1,1,0,1,'2024-12-31 19:15:55',277830,'2024-12-31 19:15:55',398879,0,'','',30,0,0.12105,0.277,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725669,2,26954,0,1,1,0,1,'2024-12-31 19:15:55',282429,'2024-12-31 19:15:55',405247,0,'','',30,0,0.12282,0.282,0,'/var: 35%left(17068MB/48432MB) (>10%) : OK','\'/var\'=31364MB;43589;46010;0;48432',''),(423725670,2,28280,0,1,1,0,1,'2024-12-31 19:15:55',280081,'2024-12-31 19:15:55',406440,0,'','',30,0,0.12636,0.28,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423725671,2,26977,0,1,1,0,1,'2024-12-31 19:15:55',284618,'2024-12-31 19:15:55',425663,0,'','',30,0,0.14105,0.284,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725672,2,26946,0,1,1,3,1,'2024-12-31 19:15:57',294303,'2024-12-31 19:15:57',420825,0,'','',30,0,0.12652,0.294,3,'Unknown storage : /raid0 : ERROR','',''),(423725673,2,26960,0,1,1,0,1,'2024-12-31 19:15:57',296530,'2024-12-31 19:15:57',437935,0,'','',30,0,0.14141,0.296,0,'Load : 1.65 1.60 1.55 : OK','load_1_min=1.65;2;6 load_5_min=1.60;3;7 load_15_min=1.55;4;9',''),(423725674,2,28616,0,1,1,0,1,'2024-12-31 19:15:57',298622,'2024-12-31 19:15:57',716716,0,'','',30,0,0.41809,0.298,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725675,2,27343,0,1,1,0,1,'2024-12-31 19:15:57',300459,'2024-12-31 19:15:58',11196,0,'','',30,0,0.72522,0.3,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246833693s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725676,2,28284,0,1,1,0,1,'2024-12-31 19:15:58',303834,'2024-12-31 19:15:58',309581,0,'','',30,0,0.00575,0.303,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725677,2,26965,0,1,1,0,1,'2024-12-31 19:15:59',306898,'2024-12-31 19:15:59',432423,0,'','',30,0,0.12552,0.306,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725678,2,28620,0,1,1,1,1,'2024-12-31 19:15:59',308911,'2024-12-31 19:15:59',975141,0,'','',30,0,0.66623,0.308,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725679,2,28282,0,1,1,0,1,'2024-12-31 19:16:00',312037,'2024-12-31 19:16:00',447010,0,'','',30,0,0.13497,0.311,0,'Load : 0.16 0.08 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423725680,2,26970,0,1,1,0,1,'2024-12-31 19:16:00',314294,'2024-12-31 19:16:00',917759,0,'','',30,0,0.60347,0.314,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725681,2,23726,0,1,1,2,1,'2024-12-31 19:16:00',316328,'2024-12-31 19:16:02',323440,0,'','',30,0,2.00711,0.316,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725682,2,26961,0,1,1,0,1,'2024-12-31 19:16:12',415966,'2024-12-31 19:16:12',427159,0,'','',30,0,0.01119,0.415,0,'OK - 192.168.77.8: rta 0.322ms, lost 0%','rta=0.322ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725683,2,28637,0,1,1,0,1,'2024-12-31 19:16:12',417865,'2024-12-31 19:16:12',483084,0,'','',30,0,0.06522,0.417,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725684,2,26955,0,1,1,0,1,'2024-12-31 19:16:13',420124,'2024-12-31 19:16:13',542085,0,'','',30,0,0.12196,0.42,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=70%',''),(423725685,2,26973,0,1,1,0,1,'2024-12-31 19:16:13',422011,'2024-12-31 19:16:13',544426,0,'','',30,0,0.12241,0.421,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725686,2,26950,0,1,1,0,1,'2024-12-31 19:16:14',425343,'2024-12-31 19:16:14',766611,0,'','',30,0,0.34127,0.425,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408541332s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725687,2,26972,0,1,1,3,1,'2024-12-31 19:16:17',448789,'2024-12-31 19:16:17',568736,0,'','',30,0,0.11995,0.448,3,'Unknown storage : /disk1 : ERROR','',''),(423725688,2,26930,0,1,1,0,1,'2024-12-31 19:16:17',450983,'2024-12-31 19:16:17',576953,0,'','',30,0,0.12597,0.45,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725689,2,26944,0,1,1,0,1,'2024-12-31 19:16:18',453711,'2024-12-31 19:16:18',582983,0,'','',30,0,0.12927,0.453,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725690,2,26966,0,1,1,0,1,'2024-12-31 19:16:18',455530,'2024-12-31 19:16:18',584474,0,'','',30,0,0.12894,0.455,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=9% cpu1=13% cpu2=16% cpu3=13%',''),(423725691,2,28281,0,1,1,1,1,'2024-12-31 19:16:18',456773,'2024-12-31 19:16:19',122988,0,'','',30,0,0.66622,0.456,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725692,2,26956,0,1,1,1,1,'2024-12-31 19:16:18',458941,'2024-12-31 19:16:19',125709,0,'','',30,0,0.66677,0.458,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423725693,2,28617,0,1,1,2,1,'2024-12-31 19:16:24',506582,'2024-12-31 19:16:24',889701,0,'','',30,0,0.38312,0.506,2,'No process matching mysqld found : CRITICAL','',''),(423725694,2,28629,0,1,1,0,1,'2024-12-31 19:16:35',575422,'2024-12-31 19:16:35',697773,0,'','',30,0,0.12235,0.575,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725695,2,28638,0,1,1,0,1,'2024-12-31 19:16:52',655249,'2024-12-31 19:16:53',67,0,'','',30,0,0.35513,0.655,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408864202s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24604.48;10100000;10100000;0;10',''),(423725696,2,26974,0,1,1,0,1,'2024-12-31 19:17:19',776763,'2024-12-31 19:17:19',896865,0,'','',30,0,0.1201,0.776,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725697,2,28624,0,1,1,0,1,'2024-12-31 19:17:20',779942,'2024-12-31 19:17:21',7,0,'','',30,0,0.29937,0.779,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725698,2,23728,0,1,1,0,1,'2024-12-31 19:17:23',808437,'2024-12-31 19:17:23',835575,0,'','',30,0,0.02714,0.808,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725699,2,23729,0,1,1,3,1,'2024-12-31 19:17:20',781890,'2024-12-31 19:17:27',13,0,'','',30,0,6.23405,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725700,2,26952,0,1,1,0,1,'2024-12-31 19:17:33',871252,'2024-12-31 19:17:33',879209,0,'','',30,0,0.00796,0.871,0,'OK - 192.168.77.29: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725701,2,26969,0,1,1,0,1,'2024-12-31 19:17:34',875303,'2024-12-31 19:17:34',885993,0,'','',30,0,0.01069,0.875,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%','rta=0.283ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725702,2,27566,0,1,1,0,1,'2024-12-31 19:17:35',878463,'2024-12-31 19:17:35',934024,0,'','',30,0,0.05556,0.878,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725703,2,28632,0,1,1,2,1,'2024-12-31 19:17:36',899213,'2024-12-31 19:17:36',984717,0,'','',30,0,0.0855,0.899,2,'(null)','',''),(423725704,2,28625,0,1,1,2,1,'2024-12-31 19:17:36',901206,'2024-12-31 19:17:36',987194,0,'','',30,0,0.08599,0.901,2,'(null)','',''),(423725705,2,28628,0,1,1,0,1,'2024-12-31 19:17:36',901871,'2024-12-31 19:17:37',20,0,'','',30,0,0.12304,0.901,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725706,2,26947,0,1,1,1,1,'2024-12-31 19:17:36',904323,'2024-12-31 19:17:37',14507,0,'','',30,0,0.12993,0.904,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725707,2,26933,0,1,1,0,1,'2024-12-31 19:17:36',905958,'2024-12-31 19:17:37',387227,0,'','',30,0,0.48127,0.905,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=834872497s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725708,2,23727,0,1,1,0,1,'2024-12-31 19:17:36',907846,'2024-12-31 19:17:37',969048,0,'','',30,0,1.0612,0.907,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267765148s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32485.28;1010000000;1010',''),(423725709,2,26945,0,1,1,0,1,'2024-12-31 19:17:37',912174,'2024-12-31 19:17:38',17230,0,'','',30,0,0.12934,0.912,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725710,2,26968,0,1,1,0,1,'2024-12-31 19:17:37',914443,'2024-12-31 19:17:38',3114,0,'','',30,0,0.14609,0.914,0,'Load : 1.52 0.57 0.27 : OK','load_1_min=1.52;9;30 load_5_min=0.57;15;35 load_15_min=0.27;20;40',''),(423725711,2,26957,0,1,1,0,1,'2024-12-31 19:17:39',919544,'2024-12-31 19:17:40',153092,0,'','',30,0,0.23355,0.919,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725712,2,26975,0,1,1,1,1,'2024-12-31 19:17:42',962301,'2024-12-31 19:17:43',627433,0,'','',30,0,0.66513,0.962,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725713,2,23730,0,1,1,2,1,'2024-12-31 19:17:43',965620,'2024-12-31 19:17:45',971411,0,'','',30,0,2.00579,0.965,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725714,2,26934,0,1,1,0,1,'2024-12-31 19:17:50',82,'2024-12-31 19:17:50',140651,0,'','',30,0,0.13942,1.001,0,'Load : 5.76 5.77 5.76 : OK','load_1_min=5.76;9;30 load_5_min=5.77;15;35 load_15_min=5.76;20;40',''),(423725715,2,28491,0,1,1,0,1,'2024-12-31 19:17:53',0,'2024-12-31 19:17:53',373439,0,'','',30,0,0.36446,0.008,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408870239s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.6;10100000;10100000;0;100',''),(423725716,2,28626,0,1,1,0,1,'2024-12-31 19:17:55',10508,'2024-12-31 19:17:55',2,0,'','',30,0,0.00514,0.024,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725717,2,28618,0,1,1,0,1,'2024-12-31 19:17:57',13830,'2024-12-31 19:17:57',154579,0,'','',30,0,0.12157,0.032,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725718,2,26948,0,1,1,0,1,'2024-12-31 19:17:59',252,'2024-12-31 19:17:59',163077,0,'','',30,0,0.12558,0.037,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725719,2,26963,0,1,1,0,1,'2024-12-31 19:18:04',20950,'2024-12-31 19:18:04',112401,0,'','',30,0,0.06168,0.05,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725720,2,26931,0,1,1,0,1,'2024-12-31 19:18:05',26128,'2024-12-31 19:18:05',186285,0,'','',30,0,0.12326,0.063,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=65% cpu3=60%',''),(423725721,2,26935,0,1,1,0,1,'2024-12-31 19:18:19',109882,'2024-12-31 19:18:19',120371,0,'','',30,0,0.01049,0.109,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725722,2,26976,0,1,1,0,1,'2024-12-31 19:18:19',112231,'2024-12-31 19:18:19',468080,0,'','',30,0,0.35585,0.112,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408915281s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725723,2,26967,0,1,1,1,1,'2024-12-31 19:18:19',113958,'2024-12-31 19:18:19',780933,0,'','',30,0,0.66697,0.113,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423725724,2,26928,0,1,1,3,1,'2024-12-31 19:18:19',114882,'2024-12-31 19:18:25',352214,0,'','',30,0,6.23733,0.114,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725725,2,26953,0,1,1,0,1,'2024-12-31 19:18:27',353107,'2024-12-31 19:18:27',477949,0,'','',30,0,0.12484,0.353,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725726,2,28619,0,1,1,0,1,'2024-12-31 19:18:29',356430,'2024-12-31 19:18:29',484142,0,'','',30,0,0.12771,0.356,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423725727,2,28627,0,1,1,0,1,'2024-12-31 19:18:29',357490,'2024-12-31 19:18:29',694200,0,'','',30,0,0.33671,0.357,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409363169s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725728,2,26932,0,1,1,1,1,'2024-12-31 19:18:29',359405,'2024-12-31 19:18:30',22,0,'','',30,0,0.66751,0.359,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423725729,2,26949,0,1,1,1,1,'2024-12-31 19:18:29',360271,'2024-12-31 19:18:30',2,0,'','',30,0,0.66915,0.36,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725730,2,28631,0,1,1,0,1,'2024-12-31 19:18:33',408198,'2024-12-31 19:18:33',719225,0,'','',30,0,0.31103,0.408,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725731,2,28630,0,1,1,0,1,'2024-12-31 19:18:37',450183,'2024-12-31 19:18:37',571936,0,'','',30,0,0.12175,0.45,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725732,2,26943,0,1,1,2,1,'2024-12-31 19:18:38',453401,'2024-12-31 19:18:38',581889,0,'','',30,0,0.12849,0.453,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725733,2,26964,0,1,1,0,1,'2024-12-31 19:18:39',457750,'2024-12-31 19:18:39',588559,0,'','',30,0,0.13081,0.457,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423725734,2,28623,0,1,1,0,1,'2024-12-31 19:18:39',459683,'2024-12-31 19:18:39',595493,0,'','',30,0,0.13581,0.459,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423725735,2,26951,0,1,1,0,1,'2024-12-31 19:18:39',461805,'2024-12-31 19:18:39',618824,0,'','',30,0,0.15702,0.461,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725736,2,26962,0,1,1,0,1,'2024-12-31 19:18:39',462818,'2024-12-31 19:18:39',708449,0,'','',30,0,0.24563,0.462,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725737,2,23725,0,1,1,3,1,'2024-12-31 19:18:39',464821,'2024-12-31 19:18:45',699019,0,'','',30,0,6.2342,0.464,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725738,2,26929,0,1,1,2,1,'2024-12-31 19:18:44',484898,'2024-12-31 19:18:46',492291,0,'','',30,0,2.00739,0.484,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725739,2,26978,0,1,1,0,1,'2024-12-31 19:18:55',724802,'2024-12-31 19:18:55',732651,0,'','',30,0,0.00785,0.724,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725740,2,26971,0,1,1,0,1,'2024-12-31 19:18:55',726804,'2024-12-31 19:18:55',847803,0,'','',30,0,0.121,0.726,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725741,2,28280,0,1,1,0,1,'2024-12-31 19:18:55',730883,'2024-12-31 19:18:55',857900,0,'','',30,0,0.12702,0.73,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423725742,2,26977,0,1,1,0,1,'2024-12-31 19:18:55',731913,'2024-12-31 19:18:55',873516,0,'','',30,0,0.1416,0.731,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725743,2,26954,0,1,1,0,1,'2024-12-31 19:18:55',728902,'2024-12-31 19:18:56',110489,0,'','',30,0,0.38159,0.728,0,'/var: 35%left(17068MB/48432MB) (>10%) : OK','\'/var\'=31364MB;43589;46010;0;48432',''),(423725744,2,26946,0,1,1,3,1,'2024-12-31 19:18:57',740446,'2024-12-31 19:18:57',885830,0,'','',30,0,0.14538,0.74,3,'Unknown storage : /raid0 : ERROR','',''),(423725745,2,26960,0,1,1,0,1,'2024-12-31 19:18:57',742828,'2024-12-31 19:18:57',886382,0,'','',30,0,0.14355,0.742,0,'Load : 1.68 1.53 1.52 : OK','load_1_min=1.68;2;6 load_5_min=1.53;3;7 load_15_min=1.52;4;9',''),(423725746,2,28616,0,1,1,0,1,'2024-12-31 19:18:57',744576,'2024-12-31 19:18:58',163834,0,'','',30,0,0.41926,0.744,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725747,2,27343,0,1,1,0,1,'2024-12-31 19:18:57',747164,'2024-12-31 19:18:58',545389,0,'','',30,0,0.79822,0.747,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=246851738s;;;; watched=50;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725748,2,28284,0,1,1,0,1,'2024-12-31 19:18:58',751550,'2024-12-31 19:18:58',757216,0,'','',30,0,0.00567,0.751,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725749,2,26965,0,1,1,0,1,'2024-12-31 19:18:59',754651,'2024-12-31 19:18:59',881505,0,'','',30,0,0.12685,0.754,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725750,2,28620,0,1,1,1,1,'2024-12-31 19:18:59',756585,'2024-12-31 19:19:00',422425,0,'','',30,0,0.66584,0.756,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725751,2,28282,0,1,1,0,1,'2024-12-31 19:19:00',758779,'2024-12-31 19:19:00',893603,0,'','',30,0,0.13482,0.758,0,'Load : 0.01 0.05 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423725752,2,26970,0,1,1,0,1,'2024-12-31 19:19:00',761097,'2024-12-31 19:19:01',366762,0,'','',30,0,0.60567,0.761,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725753,2,23726,0,1,1,2,1,'2024-12-31 19:19:00',763222,'2024-12-31 19:19:02',769961,0,'','',30,0,2.00674,0.763,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725754,2,26961,0,1,1,0,1,'2024-12-31 19:19:12',848750,'2024-12-31 19:19:12',855941,0,'','',30,0,0.00719,0.848,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725755,2,28637,0,1,1,0,1,'2024-12-31 19:19:12',850784,'2024-12-31 19:19:12',909373,0,'','',30,0,0.05859,0.85,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725756,2,26955,0,1,1,0,1,'2024-12-31 19:19:13',852930,'2024-12-31 19:19:14',414,0,'','',30,0,0.21076,0.852,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423725757,2,26973,0,1,1,0,1,'2024-12-31 19:19:13',943068,'2024-12-31 19:19:14',54,0,'','',30,0,0.12385,0.943,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725758,2,26950,0,1,1,0,1,'2024-12-31 19:19:14',947162,'2024-12-31 19:19:15',289779,0,'','',30,0,0.34262,0.947,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408559389s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725759,2,26972,0,1,1,3,1,'2024-12-31 19:19:17',973639,'2024-12-31 19:19:18',0,0,'','',30,0,0.11902,0.973,3,'Unknown storage : /disk1 : ERROR','',''),(423725760,2,26930,0,1,1,0,1,'2024-12-31 19:19:17',975524,'2024-12-31 19:19:18',101429,0,'','',30,0,0.1259,0.975,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725761,2,26944,0,1,1,0,1,'2024-12-31 19:19:18',978807,'2024-12-31 19:19:19',106272,0,'','',30,0,0.12746,0.978,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725762,2,26966,0,1,1,0,1,'2024-12-31 19:19:18',980711,'2024-12-31 19:19:19',110860,0,'','',30,0,0.13015,0.98,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=10%',''),(423725763,2,26956,0,1,1,1,1,'2024-12-31 19:19:18',983862,'2024-12-31 19:19:19',650591,0,'','',30,0,0.66673,0.983,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423725764,2,28281,0,1,1,1,1,'2024-12-31 19:19:18',981864,'2024-12-31 19:19:19',657965,0,'','',30,0,0.6761,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725765,2,28617,0,1,1,2,1,'2024-12-31 19:19:24',7433,'2024-12-31 19:19:24',400464,0,'','',30,0,0.38405,0.016,2,'No process matching mysqld found : CRITICAL','',''),(423725766,2,28629,0,1,1,0,1,'2024-12-31 19:19:35',23133,'2024-12-31 19:19:35',177667,0,'','',30,0,0.12253,0.055,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725767,2,28638,0,1,1,0,1,'2024-12-31 19:19:52',146932,'2024-12-31 19:19:52',496703,0,'','',30,0,0.34977,0.146,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408882152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.2;10100000;10100000;0;100',''),(423725768,2,26974,0,1,1,0,1,'2024-12-31 19:20:19',267443,'2024-12-31 19:20:19',387587,0,'','',30,0,0.12014,0.267,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725769,2,28624,0,1,1,0,1,'2024-12-31 19:20:20',271626,'2024-12-31 19:20:20',573070,0,'','',30,0,0.30144,0.271,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725770,2,23728,0,1,1,0,1,'2024-12-31 19:20:23',302138,'2024-12-31 19:20:23',323237,0,'','',30,0,0.0211,0.302,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%','rta=0.810ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725771,2,23729,0,1,1,3,1,'2024-12-31 19:20:20',273588,'2024-12-31 19:20:26',509219,0,'','',30,0,6.23563,0.273,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725772,2,26952,0,1,1,0,1,'2024-12-31 19:20:33',369996,'2024-12-31 19:20:33',378335,0,'','',30,0,0.00834,0.369,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725773,2,26969,0,1,1,0,1,'2024-12-31 19:20:34',373014,'2024-12-31 19:20:34',383563,0,'','',30,0,0.01055,0.372,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725774,2,27566,0,1,1,0,1,'2024-12-31 19:20:35',376225,'2024-12-31 19:20:35',438865,0,'','',30,0,0.06264,0.376,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725775,2,28632,0,1,1,2,1,'2024-12-31 19:20:36',405652,'2024-12-31 19:20:36',490706,0,'','',30,0,0.08505,0.405,2,'(null)','',''),(423725776,2,28625,0,1,1,2,1,'2024-12-31 19:20:36',407596,'2024-12-31 19:20:36',492068,0,'','',30,0,0.08447,0.407,2,'(null)','',''),(423725777,2,28628,0,1,1,0,1,'2024-12-31 19:20:36',409781,'2024-12-31 19:20:36',532664,0,'','',30,0,0.12288,0.409,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725778,2,26947,0,1,1,1,1,'2024-12-31 19:20:36',410644,'2024-12-31 19:20:36',540729,0,'','',30,0,0.13009,0.41,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725779,2,26933,0,1,1,0,1,'2024-12-31 19:20:36',412737,'2024-12-31 19:20:36',834218,0,'','',30,0,0.42148,0.412,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=834890449s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725780,2,23727,0,1,1,0,1,'2024-12-31 19:20:36',414467,'2024-12-31 19:20:37',465634,0,'','',30,0,1.05117,0.414,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267783101s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32552.64;1010000000;1010',''),(423725781,2,26945,0,1,1,0,1,'2024-12-31 19:20:37',420668,'2024-12-31 19:20:37',550867,0,'','',30,0,0.1302,0.42,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725782,2,26968,0,1,1,0,1,'2024-12-31 19:20:37',423079,'2024-12-31 19:20:37',569672,0,'','',30,0,0.14659,0.423,0,'Load : 0.07 0.30 0.22 : OK','load_1_min=0.07;9;30 load_5_min=0.30;15;35 load_15_min=0.22;20;40',''),(423725783,2,26957,0,1,1,0,1,'2024-12-31 19:20:39',427129,'2024-12-31 19:20:39',660537,0,'','',30,0,0.23341,0.427,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725784,2,26975,0,1,1,1,1,'2024-12-31 19:20:42',469969,'2024-12-31 19:20:43',140172,0,'','',30,0,0.6702,0.469,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725785,2,23730,0,1,1,2,1,'2024-12-31 19:20:43',474136,'2024-12-31 19:20:44',469047,0,'','',30,0,0.99491,0.474,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725786,2,26934,0,1,1,0,1,'2024-12-31 19:20:50',503900,'2024-12-31 19:20:50',651473,0,'','',30,0,0.14757,0.503,0,'Load : 6.25 5.94 5.82 : OK','load_1_min=6.25;9;30 load_5_min=5.94;15;35 load_15_min=5.82;20;40',''),(423725787,2,28491,0,1,1,0,1,'2024-12-31 19:20:53',529638,'2024-12-31 19:20:53',881349,0,'','',30,0,0.35171,0.529,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408888290s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580;10100000;10100000;0;10000',''),(423725788,2,28626,0,1,1,0,1,'2024-12-31 19:20:55',536211,'2024-12-31 19:20:55',541334,0,'','',30,0,0.00512,0.536,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725789,2,28618,0,1,1,0,1,'2024-12-31 19:20:57',557662,'2024-12-31 19:20:57',680221,0,'','',30,0,0.12256,0.557,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725790,2,26948,0,1,1,0,1,'2024-12-31 19:20:59',561174,'2024-12-31 19:20:59',685723,0,'','',30,0,0.12455,0.561,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725791,2,26963,0,1,1,0,1,'2024-12-31 19:21:04',584554,'2024-12-31 19:21:04',629441,0,'','',30,0,0.04489,0.584,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725792,2,26931,0,1,1,0,1,'2024-12-31 19:21:05',587725,'2024-12-31 19:21:05',732720,0,'','',30,0,0.145,0.587,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=63%',''),(423725793,2,26935,0,1,1,0,1,'2024-12-31 19:21:19',650364,'2024-12-31 19:21:19',662261,0,'','',30,0,0.0119,0.65,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725794,2,26976,0,1,1,0,1,'2024-12-31 19:21:19',652391,'2024-12-31 19:21:20',1418,0,'','',30,0,0.35022,0.652,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408933337s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725795,2,26967,0,1,1,1,1,'2024-12-31 19:21:19',654464,'2024-12-31 19:21:20',322192,0,'','',30,0,0.66773,0.654,1,'SNMP WARNING - 2 10 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423725796,2,26928,0,1,1,3,1,'2024-12-31 19:21:19',656522,'2024-12-31 19:21:25',892817,0,'','',30,0,6.2363,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725797,2,26953,0,1,1,0,1,'2024-12-31 19:21:27',898178,'2024-12-31 19:21:28',1245,0,'','',30,0,0.12518,0.898,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725798,2,28619,0,1,1,0,1,'2024-12-31 19:21:29',904634,'2024-12-31 19:21:30',2,0,'','',30,0,0.12502,0.904,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423725799,2,28627,0,1,1,0,1,'2024-12-31 19:21:29',906588,'2024-12-31 19:21:30',252949,0,'','',30,0,0.34636,0.906,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409381222s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423725800,2,26932,0,1,1,1,1,'2024-12-31 19:21:29',907709,'2024-12-31 19:21:30',577059,0,'','',30,0,0.66935,0.907,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423725801,2,26949,0,1,1,1,1,'2024-12-31 19:21:29',909723,'2024-12-31 19:21:30',580177,0,'','',30,0,0.67045,0.909,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725802,2,28631,0,1,1,0,1,'2024-12-31 19:21:33',947205,'2024-12-31 19:21:34',245726,0,'','',30,0,0.29852,0.947,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725803,2,28630,0,1,1,0,1,'2024-12-31 19:21:37',981912,'2024-12-31 19:21:38',105070,0,'','',30,0,0.12316,0.981,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725804,2,26943,0,1,1,2,1,'2024-12-31 19:21:38',986058,'2024-12-31 19:21:39',113776,0,'','',30,0,0.12772,0.986,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725805,2,26964,0,1,1,0,1,'2024-12-31 19:21:39',989221,'2024-12-31 19:21:40',119415,0,'','',30,0,0.13019,0.989,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423725806,2,28623,0,1,1,0,1,'2024-12-31 19:21:39',991218,'2024-12-31 19:21:40',126522,0,'','',30,0,0.1353,0.991,0,'Load : 0.18 0.07 0.01 : OK','load_1_min=0.18;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423725807,2,26951,0,1,1,0,1,'2024-12-31 19:21:39',993385,'2024-12-31 19:21:40',145128,0,'','',30,0,0.15174,0.993,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725808,2,26962,0,1,1,0,1,'2024-12-31 19:21:39',995527,'2024-12-31 19:21:40',228847,0,'','',30,0,0.23332,0.995,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725809,2,26929,0,1,1,2,1,'2024-12-31 19:21:44',10170,'2024-12-31 19:21:46',12347,0,'','',30,0,2.0064,0.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725810,2,23725,0,1,1,3,1,'2024-12-31 19:21:39',996146,'2024-12-31 19:21:46',237078,0,'','',30,0,6.24093,0.996,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725811,2,26978,0,1,1,0,1,'2024-12-31 19:21:55',48,'2024-12-31 19:21:55',56,0,'','',30,0,0.00994,0.06,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725812,2,26971,0,1,1,0,1,'2024-12-31 19:21:55',49,'2024-12-31 19:21:55',189453,0,'','',30,0,0.12751,0.061,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725813,2,28280,0,1,1,0,1,'2024-12-31 19:21:55',51,'2024-12-31 19:21:55',189958,0,'','',30,0,0.12601,0.063,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=2% cpu7=1%',''),(423725814,2,26954,0,1,1,0,1,'2024-12-31 19:21:55',28391,'2024-12-31 19:21:55',190603,0,'','',30,0,0.12326,0.067,0,'/var: 35%left(17067MB/48432MB) (>10%) : OK','\'/var\'=31365MB;43589;46010;0;48432',''),(423725815,2,26977,0,1,1,0,1,'2024-12-31 19:21:55',27256,'2024-12-31 19:21:55',207626,0,'','',30,0,0.14246,0.065,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725816,2,26946,0,1,1,3,1,'2024-12-31 19:21:57',32587,'2024-12-31 19:21:57',205268,0,'','',30,0,0.12776,0.077,3,'Unknown storage : /raid0 : ERROR','',''),(423725817,2,26960,0,1,1,0,1,'2024-12-31 19:21:57',7,'2024-12-31 19:21:57',235750,0,'','',30,0,0.15602,0.079,0,'Load : 1.40 1.53 1.52 : OK','load_1_min=1.40;2;6 load_5_min=1.53;3;7 load_15_min=1.52;4;9',''),(423725818,2,28616,0,1,1,0,1,'2024-12-31 19:21:57',0,'2024-12-31 19:21:57',499872,0,'','',30,0,0.41811,0.081,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725819,2,27343,0,1,1,0,1,'2024-12-31 19:21:57',0,'2024-12-31 19:21:57',895739,0,'','',30,0,0.81236,0.083,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=246869673s;;;; watched=50;;;; useddelta=719s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725820,2,28284,0,1,1,0,1,'2024-12-31 19:21:58',0,'2024-12-31 19:21:58',113609,0,'','',30,0,0.02609,0.087,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725821,2,26965,0,1,1,0,1,'2024-12-31 19:21:59',0,'2024-12-31 19:21:59',219472,0,'','',30,0,0.12685,0.092,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725822,2,28620,0,1,1,1,1,'2024-12-31 19:21:59',0,'2024-12-31 19:21:59',765434,0,'','',30,0,0.67083,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725823,2,28282,0,1,1,0,1,'2024-12-31 19:22:00',0,'2024-12-31 19:22:00',234291,0,'','',30,0,0.13536,0.098,0,'Load : 0.13 0.06 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423725824,2,26970,0,1,1,0,1,'2024-12-31 19:22:00',100852,'2024-12-31 19:22:00',708003,0,'','',30,0,0.60715,0.1,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725825,2,23726,0,1,1,2,1,'2024-12-31 19:22:00',102904,'2024-12-31 19:22:02',109577,0,'','',30,0,2.00667,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725826,2,26961,0,1,1,0,1,'2024-12-31 19:22:12',144900,'2024-12-31 19:22:12',154487,0,'','',30,0,0.00959,0.144,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725827,2,28637,0,1,1,0,1,'2024-12-31 19:22:12',145977,'2024-12-31 19:22:12',210619,0,'','',30,0,0.06464,0.145,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725828,2,26955,0,1,1,0,1,'2024-12-31 19:22:13',149080,'2024-12-31 19:22:13',270150,0,'','',30,0,0.12107,0.149,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423725829,2,26973,0,1,1,0,1,'2024-12-31 19:22:13',151006,'2024-12-31 19:22:13',271082,0,'','',30,0,0.12008,0.15,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725830,2,26950,0,1,1,0,1,'2024-12-31 19:22:14',154244,'2024-12-31 19:22:14',488362,0,'','',30,0,0.33412,0.154,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408577312s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725831,2,26972,0,1,1,3,1,'2024-12-31 19:22:17',186732,'2024-12-31 19:22:17',307424,0,'','',30,0,0.12069,0.186,3,'Unknown storage : /disk1 : ERROR','',''),(423725832,2,26930,0,1,1,0,1,'2024-12-31 19:22:17',188741,'2024-12-31 19:22:17',318317,0,'','',30,0,0.12958,0.188,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725833,2,26944,0,1,1,0,1,'2024-12-31 19:22:18',191959,'2024-12-31 19:22:18',319444,0,'','',30,0,0.12748,0.191,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725834,2,26966,0,1,1,0,1,'2024-12-31 19:22:18',194172,'2024-12-31 19:22:18',323872,0,'','',30,0,0.1297,0.194,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=15% cpu1=19% cpu2=22% cpu3=20%',''),(423725835,2,28281,0,1,1,1,1,'2024-12-31 19:22:18',198158,'2024-12-31 19:22:18',865066,0,'','',30,0,0.66691,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725836,2,26956,0,1,1,1,1,'2024-12-31 19:22:18',196014,'2024-12-31 19:22:18',865724,0,'','',30,0,0.66971,0.195,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423725837,2,28617,0,1,1,2,1,'2024-12-31 19:22:24',243975,'2024-12-31 19:22:24',627257,0,'','',30,0,0.38328,0.243,2,'No process matching mysqld found : CRITICAL','',''),(423725838,2,28629,0,1,1,0,1,'2024-12-31 19:22:35',313815,'2024-12-31 19:22:35',435200,0,'','',30,0,0.12139,0.313,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725839,2,28638,0,1,1,0,1,'2024-12-31 19:22:52',415664,'2024-12-31 19:22:52',766063,0,'','',30,0,0.3504,0.415,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408900178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.16;10100000;10100000;0;10',''),(423725840,2,26974,0,1,1,0,1,'2024-12-31 19:23:19',541163,'2024-12-31 19:23:19',661474,0,'','',30,0,0.12031,0.541,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725841,2,28624,0,1,1,0,1,'2024-12-31 19:23:20',544356,'2024-12-31 19:23:20',845992,0,'','',30,0,0.30164,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725842,2,23728,0,1,1,0,1,'2024-12-31 19:23:23',566810,'2024-12-31 19:23:23',586570,0,'','',30,0,0.01976,0.566,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%','rta=0.730ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725843,2,23729,0,1,1,3,1,'2024-12-31 19:23:20',546308,'2024-12-31 19:23:26',781449,0,'','',30,0,6.23514,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725844,2,26952,0,1,1,0,1,'2024-12-31 19:23:33',625516,'2024-12-31 19:23:33',633234,0,'','',30,0,0.00772,0.625,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725845,2,26969,0,1,1,0,1,'2024-12-31 19:23:34',629649,'2024-12-31 19:23:34',640145,0,'','',30,0,0.0105,0.629,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725846,2,27566,0,1,1,0,1,'2024-12-31 19:23:35',632815,'2024-12-31 19:23:35',698755,0,'','',30,0,0.06594,0.632,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725847,2,28632,0,1,1,2,1,'2024-12-31 19:23:36',659413,'2024-12-31 19:23:36',744855,0,'','',30,0,0.08544,0.659,2,'(null)','',''),(423725848,2,28625,0,1,1,2,1,'2024-12-31 19:23:36',661400,'2024-12-31 19:23:36',746997,0,'','',30,0,0.0856,0.661,2,'(null)','',''),(423725849,2,28628,0,1,1,0,1,'2024-12-31 19:23:36',662413,'2024-12-31 19:23:36',786433,0,'','',30,0,0.12402,0.662,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725850,2,26947,0,1,1,1,1,'2024-12-31 19:23:36',663274,'2024-12-31 19:23:36',794655,0,'','',30,0,0.13138,0.663,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725851,2,26933,0,1,1,0,1,'2024-12-31 19:23:36',666226,'2024-12-31 19:23:37',190608,0,'','',30,0,0.52438,0.666,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=834908476s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725852,2,23727,0,1,1,0,1,'2024-12-31 19:23:36',668066,'2024-12-31 19:23:37',703740,0,'','',30,0,1.03567,0.668,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1267801127s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32072;1010000000;1010000',''),(423725853,2,26945,0,1,1,0,1,'2024-12-31 19:23:37',678380,'2024-12-31 19:23:37',808068,0,'','',30,0,0.12969,0.678,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725854,2,26968,0,1,1,0,1,'2024-12-31 19:23:37',680718,'2024-12-31 19:23:37',828752,0,'','',30,0,0.14803,0.68,0,'Load : 0.08 0.31 0.24 : OK','load_1_min=0.08;9;30 load_5_min=0.31;15;35 load_15_min=0.24;20;40',''),(423725855,2,26957,0,1,1,0,1,'2024-12-31 19:23:39',686689,'2024-12-31 19:23:39',920622,0,'','',30,0,0.23393,0.686,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725856,2,26975,0,1,1,1,1,'2024-12-31 19:23:42',720467,'2024-12-31 19:23:43',385593,0,'','',30,0,0.66513,0.72,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725857,2,23730,0,1,1,2,1,'2024-12-31 19:23:43',723824,'2024-12-31 19:23:45',730138,0,'','',30,0,2.00631,0.723,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725858,2,26934,0,1,1,0,1,'2024-12-31 19:23:50',768327,'2024-12-31 19:23:50',907422,0,'','',30,0,0.13909,0.768,0,'Load : 5.94 5.79 5.77 : OK','load_1_min=5.94;9;30 load_5_min=5.79;15;35 load_15_min=5.77;20;40',''),(423725859,2,28491,0,1,1,0,1,'2024-12-31 19:23:53',793094,'2024-12-31 19:23:54',143572,0,'','',30,0,0.35048,0.793,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408906316s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24590.32;10100000;10100000;0;10',''),(423725860,2,28626,0,1,1,0,1,'2024-12-31 19:23:55',798559,'2024-12-31 19:23:55',803555,0,'','',30,0,0.005,0.798,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725861,2,28618,0,1,1,0,1,'2024-12-31 19:23:57',825101,'2024-12-31 19:23:57',947266,0,'','',30,0,0.12216,0.825,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725862,2,26948,0,1,1,0,1,'2024-12-31 19:23:59',830635,'2024-12-31 19:23:59',954936,0,'','',30,0,0.1243,0.83,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725863,2,26963,0,1,1,0,1,'2024-12-31 19:24:04',868931,'2024-12-31 19:24:04',913804,0,'','',30,0,0.04487,0.868,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725864,2,26931,0,1,1,0,1,'2024-12-31 19:24:05',872088,'2024-12-31 19:24:05',993887,0,'','',30,0,0.1218,0.872,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=61%',''),(423725865,2,26935,0,1,1,0,1,'2024-12-31 19:24:19',953801,'2024-12-31 19:24:19',963048,0,'','',30,0,0.00925,0.953,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725866,2,26976,0,1,1,0,1,'2024-12-31 19:24:19',955941,'2024-12-31 19:24:20',312074,0,'','',30,0,0.35613,0.955,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408951369s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725867,2,26967,0,1,1,1,1,'2024-12-31 19:24:19',957737,'2024-12-31 19:24:20',625598,0,'','',30,0,0.66786,0.957,1,'SNMP WARNING - 2 11 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423725868,2,26928,0,1,1,3,1,'2024-12-31 19:24:19',959899,'2024-12-31 19:24:26',197597,0,'','',30,0,6.2377,0.959,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725869,2,26953,0,1,1,0,1,'2024-12-31 19:24:27',195233,'2024-12-31 19:24:27',318947,0,'','',30,0,0.12371,0.195,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725870,2,28619,0,1,1,0,1,'2024-12-31 19:24:29',201691,'2024-12-31 19:24:29',325825,0,'','',30,0,0.12413,0.201,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=3% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423725871,2,28627,0,1,1,0,1,'2024-12-31 19:24:29',203731,'2024-12-31 19:24:29',543471,0,'','',30,0,0.33974,0.203,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409399151s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423725872,2,26932,0,1,1,1,1,'2024-12-31 19:24:29',205962,'2024-12-31 19:24:29',873289,0,'','',30,0,0.66733,0.205,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423725873,2,26949,0,1,1,1,1,'2024-12-31 19:24:29',208076,'2024-12-31 19:24:29',876959,0,'','',30,0,0.66888,0.208,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725874,2,28631,0,1,1,0,1,'2024-12-31 19:24:33',238395,'2024-12-31 19:24:33',536725,0,'','',30,0,0.29833,0.238,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725875,2,28630,0,1,1,0,1,'2024-12-31 19:24:37',249059,'2024-12-31 19:24:37',369929,0,'','',30,0,0.12087,0.249,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725876,2,26943,0,1,1,2,1,'2024-12-31 19:24:38',253239,'2024-12-31 19:24:38',400343,0,'','',30,0,0.1471,0.253,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725877,2,26964,0,1,1,0,1,'2024-12-31 19:24:39',268405,'2024-12-31 19:24:39',398811,0,'','',30,0,0.13041,0.268,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423725878,2,28623,0,1,1,0,1,'2024-12-31 19:24:39',270401,'2024-12-31 19:24:39',406399,0,'','',30,0,0.136,0.27,0,'Load : 0.12 0.08 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423725879,2,26951,0,1,1,0,1,'2024-12-31 19:24:39',272645,'2024-12-31 19:24:39',426058,0,'','',30,0,0.15341,0.272,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725880,2,26962,0,1,1,0,1,'2024-12-31 19:24:39',274826,'2024-12-31 19:24:39',514996,0,'','',30,0,0.24017,0.274,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725881,2,23725,0,1,1,3,1,'2024-12-31 19:24:39',276479,'2024-12-31 19:24:45',513367,0,'','',30,0,6.23689,0.276,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725882,2,26929,0,1,1,2,1,'2024-12-31 19:24:44',293733,'2024-12-31 19:24:46',300310,0,'','',30,0,2.00658,0.293,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725883,2,26978,0,1,1,0,1,'2024-12-31 19:24:55',539663,'2024-12-31 19:24:55',549737,0,'','',30,0,0.01007,0.539,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725884,2,26971,0,1,1,0,1,'2024-12-31 19:24:55',541645,'2024-12-31 19:24:55',664317,0,'','',30,0,0.12267,0.541,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725885,2,28280,0,1,1,0,1,'2024-12-31 19:24:55',543569,'2024-12-31 19:24:55',674684,0,'','',30,0,0.13112,0.543,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423725886,2,26977,0,1,1,0,1,'2024-12-31 19:24:55',547662,'2024-12-31 19:24:55',709284,0,'','',30,0,0.16162,0.547,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725887,2,26954,0,1,1,0,1,'2024-12-31 19:24:55',545476,'2024-12-31 19:24:55',790310,0,'','',30,0,0.24483,0.545,0,'/var: 35%left(17067MB/48432MB) (>10%) : OK','\'/var\'=31365MB;43589;46010;0;48432',''),(423725888,2,26960,0,1,1,0,1,'2024-12-31 19:24:57',595200,'2024-12-31 19:24:57',735872,0,'','',30,0,0.14067,0.595,0,'Load : 1.68 1.60 1.55 : OK','load_1_min=1.68;2;6 load_5_min=1.60;3;7 load_15_min=1.55;4;9',''),(423725889,2,26946,0,1,1,3,1,'2024-12-31 19:24:57',592996,'2024-12-31 19:24:57',735996,0,'','',30,0,0.143,0.592,3,'Unknown storage : /raid0 : ERROR','',''),(423725890,2,28616,0,1,1,0,1,'2024-12-31 19:24:57',597409,'2024-12-31 19:24:58',7494,0,'','',30,0,0.4191,0.597,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725891,2,27343,0,1,1,0,1,'2024-12-31 19:24:57',599068,'2024-12-31 19:24:58',338908,0,'','',30,0,0.73984,0.599,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246887726s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423725892,2,28284,0,1,1,0,1,'2024-12-31 19:24:58',601207,'2024-12-31 19:24:58',606945,0,'','',30,0,0.00574,0.601,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725893,2,26965,0,1,1,0,1,'2024-12-31 19:24:59',605285,'2024-12-31 19:24:59',734876,0,'','',30,0,0.12959,0.605,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725894,2,28620,0,1,1,1,1,'2024-12-31 19:24:59',607019,'2024-12-31 19:25:00',275461,0,'','',30,0,0.66844,0.606,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725895,2,28282,0,1,1,0,1,'2024-12-31 19:25:00',610476,'2024-12-31 19:25:00',746093,0,'','',30,0,0.13562,0.61,0,'Load : 0.37 0.14 0.03 : OK','load_1_min=0.37;2;6 load_5_min=0.14;3;7 load_15_min=0.03;4;9',''),(423725896,2,26970,0,1,1,0,1,'2024-12-31 19:25:00',612370,'2024-12-31 19:25:01',206856,0,'','',30,0,0.59449,0.612,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725897,2,23726,0,1,1,2,1,'2024-12-31 19:25:00',614517,'2024-12-31 19:25:02',621639,0,'','',30,0,2.00712,0.614,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725898,2,26961,0,1,1,0,1,'2024-12-31 19:25:12',689476,'2024-12-31 19:25:12',697633,0,'','',30,0,0.00816,0.689,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725899,2,28637,0,1,1,0,1,'2024-12-31 19:25:12',690551,'2024-12-31 19:25:12',758418,0,'','',30,0,0.06787,0.69,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725900,2,26955,0,1,1,0,1,'2024-12-31 19:25:13',693117,'2024-12-31 19:25:13',816367,0,'','',30,0,0.12325,0.693,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423725901,2,26973,0,1,1,0,1,'2024-12-31 19:25:13',695415,'2024-12-31 19:25:13',816378,0,'','',30,0,0.12096,0.695,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725902,2,26950,0,1,1,0,1,'2024-12-31 19:25:14',698679,'2024-12-31 19:25:15',35,0,'','',30,0,0.34524,0.698,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408595370s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725903,2,26972,0,1,1,3,1,'2024-12-31 19:25:17',720326,'2024-12-31 19:25:17',840860,0,'','',30,0,0.12053,0.72,3,'Unknown storage : /disk1 : ERROR','',''),(423725904,2,26930,0,1,1,0,1,'2024-12-31 19:25:17',722517,'2024-12-31 19:25:17',851007,0,'','',30,0,0.12849,0.722,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725905,2,26944,0,1,1,0,1,'2024-12-31 19:25:18',725464,'2024-12-31 19:25:18',853503,0,'','',30,0,0.12804,0.725,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725906,2,26966,0,1,1,0,1,'2024-12-31 19:25:18',727735,'2024-12-31 19:25:18',857768,0,'','',30,0,0.13003,0.727,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423725907,2,28281,0,1,1,1,1,'2024-12-31 19:25:18',729685,'2024-12-31 19:25:19',397457,0,'','',30,0,0.66777,0.729,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725908,2,26956,0,1,1,1,1,'2024-12-31 19:25:18',732168,'2024-12-31 19:25:19',402561,0,'','',30,0,0.67039,0.732,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423725909,2,28617,0,1,1,2,1,'2024-12-31 19:25:24',786338,'2024-12-31 19:25:25',169383,0,'','',30,0,0.38305,0.786,2,'No process matching mysqld found : CRITICAL','',''),(423725910,2,28629,0,1,1,0,1,'2024-12-31 19:25:35',845192,'2024-12-31 19:25:35',967562,0,'','',30,0,0.12237,0.845,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725911,2,28638,0,1,1,0,1,'2024-12-31 19:25:52',943093,'2024-12-31 19:25:53',298495,0,'','',30,0,0.3554,0.943,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408918231s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24526.08;10100000;10100000;0;10',''),(423725912,2,26974,0,1,1,0,1,'2024-12-31 19:26:19',2146,'2024-12-31 19:26:19',161090,0,'','',30,0,0.11966,0.041,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725913,2,28624,0,1,1,0,1,'2024-12-31 19:26:20',19340,'2024-12-31 19:26:20',353470,0,'','',30,0,0.30786,0.045,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725914,2,23728,0,1,1,0,1,'2024-12-31 19:26:23',27254,'2024-12-31 19:26:23',0,0,'','',30,0,0.02101,0.065,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725915,2,23729,0,1,1,3,1,'2024-12-31 19:26:20',19894,'2024-12-31 19:26:26',283523,0,'','',30,0,6.23686,0.046,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725916,2,26952,0,1,1,0,1,'2024-12-31 19:26:33',108675,'2024-12-31 19:26:33',116307,0,'','',30,0,0.00763,0.108,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725917,2,26969,0,1,1,0,1,'2024-12-31 19:26:34',112022,'2024-12-31 19:26:34',123480,0,'','',30,0,0.01146,0.112,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%','rta=0.319ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725918,2,27566,0,1,1,0,1,'2024-12-31 19:26:35',116183,'2024-12-31 19:26:35',183790,0,'','',30,0,0.06761,0.116,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725919,2,28632,0,1,1,2,1,'2024-12-31 19:26:36',133857,'2024-12-31 19:26:36',219568,0,'','',30,0,0.08571,0.133,2,'(null)','',''),(423725920,2,28625,0,1,1,2,1,'2024-12-31 19:26:36',135797,'2024-12-31 19:26:36',221338,0,'','',30,0,0.08554,0.135,2,'(null)','',''),(423725921,2,28628,0,1,1,0,1,'2024-12-31 19:26:36',137877,'2024-12-31 19:26:36',261996,0,'','',30,0,0.12412,0.137,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725922,2,26947,0,1,1,1,1,'2024-12-31 19:26:36',139739,'2024-12-31 19:26:36',271539,0,'','',30,0,0.1318,0.139,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725923,2,26933,0,1,1,0,1,'2024-12-31 19:26:36',140722,'2024-12-31 19:26:36',544019,0,'','',30,0,0.4033,0.14,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=834926425s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725924,2,23727,0,1,1,0,1,'2024-12-31 19:26:36',142886,'2024-12-31 19:26:37',221134,0,'','',30,0,1.07825,0.142,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1267819075s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31980.08;1010000000;1010',''),(423725925,2,26945,0,1,1,0,1,'2024-12-31 19:26:37',145931,'2024-12-31 19:26:37',275052,0,'','',30,0,0.12912,0.145,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725926,2,26968,0,1,1,0,1,'2024-12-31 19:26:37',148220,'2024-12-31 19:26:37',295214,0,'','',30,0,0.14699,0.148,0,'Load : 0.00 0.16 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.19;20;40',''),(423725927,2,26957,0,1,1,0,1,'2024-12-31 19:26:39',151363,'2024-12-31 19:26:39',384214,0,'','',30,0,0.23285,0.151,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423725928,2,26975,0,1,1,1,1,'2024-12-31 19:26:42',208844,'2024-12-31 19:26:42',875368,0,'','',30,0,0.66652,0.208,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725929,2,23730,0,1,1,2,1,'2024-12-31 19:26:43',213009,'2024-12-31 19:26:45',219480,0,'','',30,0,2.00647,0.212,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725930,2,26934,0,1,1,0,1,'2024-12-31 19:26:50',251172,'2024-12-31 19:26:50',390620,0,'','',30,0,0.13945,0.251,0,'Load : 6.28 5.89 5.80 : OK','load_1_min=6.28;9;30 load_5_min=5.89;15;35 load_15_min=5.80;20;40',''),(423725931,2,28491,0,1,1,0,1,'2024-12-31 19:26:53',276681,'2024-12-31 19:26:53',632553,0,'','',30,0,0.35587,0.276,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408924265s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574.72;10100000;10100000;0;10',''),(423725932,2,28626,0,1,1,0,1,'2024-12-31 19:26:55',282016,'2024-12-31 19:26:55',287093,0,'','',30,0,0.00508,0.281,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725933,2,28618,0,1,1,0,1,'2024-12-31 19:26:57',315352,'2024-12-31 19:26:57',436739,0,'','',30,0,0.12139,0.315,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725934,2,26948,0,1,1,0,1,'2024-12-31 19:26:59',321676,'2024-12-31 19:26:59',446252,0,'','',30,0,0.12458,0.321,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423725935,2,26963,0,1,1,0,1,'2024-12-31 19:27:04',347550,'2024-12-31 19:27:04',393098,0,'','',30,0,0.04555,0.347,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423725936,2,26931,0,1,1,0,1,'2024-12-31 19:27:05',351733,'2024-12-31 19:27:05',474141,0,'','',30,0,0.12241,0.351,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=63% cpu3=59%',''),(423725937,2,26935,0,1,1,0,1,'2024-12-31 19:27:19',426734,'2024-12-31 19:27:19',441159,0,'','',30,0,0.01443,0.426,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725938,2,26976,0,1,1,0,1,'2024-12-31 19:27:19',428553,'2024-12-31 19:27:19',777349,0,'','',30,0,0.3488,0.428,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408969319s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725939,2,26967,0,1,1,1,1,'2024-12-31 19:27:19',430746,'2024-12-31 19:27:20',0,0,'','',30,0,0.66878,0.43,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423725940,2,26928,0,1,1,3,1,'2024-12-31 19:27:19',433048,'2024-12-31 19:27:25',665751,0,'','',30,0,6.2327,0.433,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423725941,2,26953,0,1,1,0,1,'2024-12-31 19:27:27',506581,'2024-12-31 19:27:27',630886,0,'','',30,0,0.1243,0.506,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423725942,2,28619,0,1,1,0,1,'2024-12-31 19:27:29',511159,'2024-12-31 19:27:29',637061,0,'','',30,0,0.1259,0.511,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423725943,2,28627,0,1,1,0,1,'2024-12-31 19:27:29',513168,'2024-12-31 19:27:29',847547,0,'','',30,0,0.33438,0.513,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409417183s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423725944,2,26949,0,1,1,1,1,'2024-12-31 19:27:29',517086,'2024-12-31 19:27:30',184444,0,'','',30,0,0.66736,0.517,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423725945,2,26932,0,1,1,1,1,'2024-12-31 19:27:29',515389,'2024-12-31 19:27:30',185470,0,'','',30,0,0.67008,0.515,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423725946,2,28631,0,1,1,0,1,'2024-12-31 19:27:33',541820,'2024-12-31 19:27:33',847824,0,'','',30,0,0.306,0.541,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725947,2,28630,0,1,1,0,1,'2024-12-31 19:27:37',572697,'2024-12-31 19:27:37',693708,0,'','',30,0,0.12101,0.572,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725948,2,26943,0,1,1,2,1,'2024-12-31 19:27:38',575907,'2024-12-31 19:27:38',702929,0,'','',30,0,0.12702,0.575,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423725949,2,26964,0,1,1,0,1,'2024-12-31 19:27:39',579108,'2024-12-31 19:27:39',706795,0,'','',30,0,0.12769,0.578,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423725950,2,28623,0,1,1,0,1,'2024-12-31 19:27:39',581171,'2024-12-31 19:27:39',717312,0,'','',30,0,0.13614,0.581,0,'Load : 0.02 0.08 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423725951,2,26951,0,1,1,0,1,'2024-12-31 19:27:39',582940,'2024-12-31 19:27:39',741254,0,'','',30,0,0.15831,0.582,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725952,2,26962,0,1,1,0,1,'2024-12-31 19:27:39',585326,'2024-12-31 19:27:39',816160,0,'','',30,0,0.23083,0.585,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423725953,2,23725,0,1,1,3,1,'2024-12-31 19:27:39',586839,'2024-12-31 19:27:45',822950,0,'','',30,0,6.23611,0.586,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423725954,2,26929,0,1,1,2,1,'2024-12-31 19:27:44',620925,'2024-12-31 19:27:46',627697,0,'','',30,0,2.00677,0.62,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725955,2,26978,0,1,1,0,1,'2024-12-31 19:27:55',841835,'2024-12-31 19:27:55',849718,0,'','',30,0,0.00788,0.841,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725956,2,26971,0,1,1,0,1,'2024-12-31 19:27:55',843795,'2024-12-31 19:27:55',966343,0,'','',30,0,0.12255,0.843,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423725957,2,28280,0,1,1,0,1,'2024-12-31 19:27:55',845860,'2024-12-31 19:27:55',972244,0,'','',30,0,0.12638,0.845,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423725958,2,26954,0,1,1,0,1,'2024-12-31 19:27:55',848911,'2024-12-31 19:27:55',976347,0,'','',30,0,0.12744,0.848,0,'/var: 35%left(17066MB/48432MB) (>10%) : OK','\'/var\'=31366MB;43589;46010;0;48432',''),(423725959,2,26977,0,1,1,0,1,'2024-12-31 19:27:55',848027,'2024-12-31 19:27:55',988919,0,'','',30,0,0.14089,0.847,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423725960,2,26946,0,1,1,3,1,'2024-12-31 19:27:57',889197,'2024-12-31 19:27:58',1130,0,'','',30,0,0.13233,0.889,3,'Unknown storage : /raid0 : ERROR','',''),(423725961,2,26960,0,1,1,0,1,'2024-12-31 19:27:57',887289,'2024-12-31 19:27:58',2,0,'','',30,0,0.14117,0.887,0,'Load : 1.37 1.47 1.51 : OK','load_1_min=1.37;2;6 load_5_min=1.47;3;7 load_15_min=1.51;4;9',''),(423725962,2,28616,0,1,1,0,1,'2024-12-31 19:27:57',891261,'2024-12-31 19:27:58',317423,0,'','',30,0,0.42616,0.891,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423725963,2,27343,0,1,1,0,1,'2024-12-31 19:27:57',893393,'2024-12-31 19:27:58',624850,0,'','',30,0,0.73146,0.893,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246905757s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423725964,2,28284,0,1,1,0,1,'2024-12-31 19:27:58',896740,'2024-12-31 19:27:58',902462,0,'','',30,0,0.00572,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725965,2,26965,0,1,1,0,1,'2024-12-31 19:27:59',900851,'2024-12-31 19:28:00',2,0,'','',30,0,0.1282,0.9,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423725966,2,28620,0,1,1,1,1,'2024-12-31 19:27:59',902792,'2024-12-31 19:28:00',593840,0,'','',30,0,0.69105,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725967,2,28282,0,1,1,0,1,'2024-12-31 19:28:00',905993,'2024-12-31 19:28:01',17144,0,'','',30,0,0.13538,0.905,0,'Load : 0.10 0.09 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423725968,2,26970,0,1,1,0,1,'2024-12-31 19:28:00',906978,'2024-12-31 19:28:01',508425,0,'','',30,0,0.60145,0.906,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423725969,2,23726,0,1,1,2,1,'2024-12-31 19:28:00',909088,'2024-12-31 19:28:02',915573,0,'','',30,0,2.00649,0.909,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423725970,2,26961,0,1,1,0,1,'2024-12-31 19:28:12',999277,'2024-12-31 19:28:13',4050,0,'','',30,0,0.00844,0.999,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%','rta=0.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725971,2,28637,0,1,1,0,1,'2024-12-31 19:28:13',812,'2024-12-31 19:28:13',29228,0,'','',30,0,0.0696,1.001,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423725972,2,26955,0,1,1,0,1,'2024-12-31 19:28:13',1972,'2024-12-31 19:28:13',127385,0,'','',30,0,0.12372,0.003,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423725973,2,26973,0,1,1,0,1,'2024-12-31 19:28:13',2235,'2024-12-31 19:28:13',131583,0,'','',30,0,0.12731,0.004,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423725974,2,26950,0,1,1,0,1,'2024-12-31 19:28:14',0,'2024-12-31 19:28:14',345879,0,'','',30,0,0.33733,0.008,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408613306s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423725975,2,26972,0,1,1,3,1,'2024-12-31 19:28:17',9851,'2024-12-31 19:28:17',167324,0,'','',30,0,0.14415,0.023,3,'Unknown storage : /disk1 : ERROR','',''),(423725976,2,26930,0,1,1,0,1,'2024-12-31 19:28:17',4,'2024-12-31 19:28:17',174373,0,'','',30,0,0.12583,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423725977,2,26966,0,1,1,0,1,'2024-12-31 19:28:18',22957,'2024-12-31 19:28:18',181901,0,'','',30,0,0.12725,0.054,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=8%',''),(423725978,2,26944,0,1,1,0,1,'2024-12-31 19:28:18',21858,'2024-12-31 19:28:18',182077,0,'','',30,0,0.12954,0.052,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423725979,2,28281,0,1,1,1,1,'2024-12-31 19:28:18',375,'2024-12-31 19:28:18',722847,0,'','',30,0,0.66606,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423725980,2,26956,0,1,1,1,1,'2024-12-31 19:28:18',5,'2024-12-31 19:28:18',728891,0,'','',30,0,0.67025,0.058,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423725981,2,28617,0,1,1,2,1,'2024-12-31 19:28:24',0,'2024-12-31 19:28:24',477578,0,'','',30,0,0.3845,0.093,2,'No process matching mysqld found : CRITICAL','',''),(423725982,2,28629,0,1,1,0,1,'2024-12-31 19:28:35',119004,'2024-12-31 19:28:35',240693,0,'','',30,0,0.12169,0.118,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725983,2,28638,0,1,1,0,1,'2024-12-31 19:28:52',217152,'2024-12-31 19:28:52',565750,0,'','',30,0,0.3486,0.217,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408936158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.36;10100000;10100000;0;10',''),(423725984,2,26974,0,1,1,0,1,'2024-12-31 19:29:19',346280,'2024-12-31 19:29:19',465759,0,'','',30,0,0.11948,0.346,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423725985,2,28624,0,1,1,0,1,'2024-12-31 19:29:20',349447,'2024-12-31 19:29:20',665594,0,'','',30,0,0.31615,0.349,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423725986,2,23728,0,1,1,0,1,'2024-12-31 19:29:23',380000,'2024-12-31 19:29:23',400484,0,'','',30,0,0.02048,0.379,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725987,2,23729,0,1,1,3,1,'2024-12-31 19:29:20',351385,'2024-12-31 19:29:26',586972,0,'','',30,0,6.23559,0.351,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423725988,2,26952,0,1,1,0,1,'2024-12-31 19:29:33',429856,'2024-12-31 19:29:33',437965,0,'','',30,0,0.00811,0.429,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423725989,2,26969,0,1,1,0,1,'2024-12-31 19:29:34',433037,'2024-12-31 19:29:34',445471,0,'','',30,0,0.01243,0.433,0,'OK - 172.21.1.2: rta 0.387ms, lost 0%','rta=0.387ms;200.000;500.000;0; pl=0%;20;60;;',''),(423725990,2,27566,0,1,1,0,1,'2024-12-31 19:29:35',436220,'2024-12-31 19:29:35',505937,0,'','',30,0,0.06972,0.436,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423725991,2,28625,0,1,1,2,1,'2024-12-31 19:29:36',455453,'2024-12-31 19:29:36',541901,0,'','',30,0,0.08645,0.455,2,'(null)','',''),(423725992,2,28632,0,1,1,2,1,'2024-12-31 19:29:36',454096,'2024-12-31 19:29:36',542684,0,'','',30,0,0.08859,0.454,2,'(null)','',''),(423725993,2,28628,0,1,1,0,1,'2024-12-31 19:29:36',457501,'2024-12-31 19:29:36',581801,0,'','',30,0,0.1243,0.457,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423725994,2,26947,0,1,1,1,1,'2024-12-31 19:29:36',458190,'2024-12-31 19:29:36',589639,0,'','',30,0,0.13145,0.458,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423725995,2,26933,0,1,1,0,1,'2024-12-31 19:29:36',460447,'2024-12-31 19:29:36',853640,0,'','',30,0,0.39319,0.46,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=834944458s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423725996,2,23727,0,1,1,0,1,'2024-12-31 19:29:36',462441,'2024-12-31 19:29:37',519776,0,'','',30,0,1.05733,0.462,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1267837108s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31799.04;1010000000;1010',''),(423725997,2,26945,0,1,1,0,1,'2024-12-31 19:29:37',466574,'2024-12-31 19:29:37',595671,0,'','',30,0,0.1291,0.466,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423725998,2,26968,0,1,1,0,1,'2024-12-31 19:29:37',468903,'2024-12-31 19:29:37',615403,0,'','',30,0,0.1465,0.468,0,'Load : 0.00 0.08 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.15;20;40',''),(423725999,2,26957,0,1,1,0,1,'2024-12-31 19:29:39',474048,'2024-12-31 19:29:39',706531,0,'','',30,0,0.23248,0.473,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726000,2,26975,0,1,1,1,1,'2024-12-31 19:29:42',513528,'2024-12-31 19:29:43',185049,0,'','',30,0,0.67152,0.513,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726001,2,23730,0,1,1,2,1,'2024-12-31 19:29:43',516695,'2024-12-31 19:29:45',523222,0,'','',30,0,2.00653,0.516,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726002,2,26934,0,1,1,0,1,'2024-12-31 19:29:50',555874,'2024-12-31 19:29:50',707876,0,'','',30,0,0.152,0.555,0,'Load : 5.67 5.77 5.76 : OK','load_1_min=5.67;9;30 load_5_min=5.77;15;35 load_15_min=5.76;20;40',''),(423726003,2,28491,0,1,1,0,1,'2024-12-31 19:29:53',578344,'2024-12-31 19:29:53',931584,0,'','',30,0,0.35324,0.578,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408942295s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24622;10100000;10100000;0;10000',''),(423726004,2,28626,0,1,1,0,1,'2024-12-31 19:29:55',584688,'2024-12-31 19:29:55',589794,0,'','',30,0,0.00511,0.584,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726005,2,28618,0,1,1,0,1,'2024-12-31 19:29:57',605012,'2024-12-31 19:29:57',726551,0,'','',30,0,0.12154,0.604,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726006,2,26948,0,1,1,0,1,'2024-12-31 19:29:59',609340,'2024-12-31 19:29:59',733834,0,'','',30,0,0.12449,0.609,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423726007,2,26963,0,1,1,0,1,'2024-12-31 19:30:04',641213,'2024-12-31 19:30:04',685980,0,'','',30,0,0.04477,0.641,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726008,2,26931,0,1,1,0,1,'2024-12-31 19:30:05',645376,'2024-12-31 19:30:05',767449,0,'','',30,0,0.12207,0.645,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=65%',''),(423726009,2,26935,0,1,1,0,1,'2024-12-31 19:30:19',725694,'2024-12-31 19:30:19',735011,0,'','',30,0,0.00932,0.725,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726010,2,26976,0,1,1,0,1,'2024-12-31 19:30:19',727584,'2024-12-31 19:30:20',0,0,'','',30,0,0.3563,0.727,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408987351s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726011,2,26967,0,1,1,1,1,'2024-12-31 19:30:19',729664,'2024-12-31 19:30:20',398596,0,'','',30,0,0.66893,0.729,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423726012,2,26928,0,1,1,3,1,'2024-12-31 19:30:19',731856,'2024-12-31 19:30:25',970092,0,'','',30,0,6.23824,0.731,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726013,2,26953,0,1,1,0,1,'2024-12-31 19:30:27',973953,'2024-12-31 19:30:28',0,0,'','',30,0,0.12422,0.973,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726014,2,28619,0,1,1,0,1,'2024-12-31 19:30:29',978269,'2024-12-31 19:30:30',103325,0,'','',30,0,0.12506,0.978,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423726015,2,28627,0,1,1,0,1,'2024-12-31 19:30:29',980188,'2024-12-31 19:30:30',319559,0,'','',30,0,0.33937,0.98,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409435228s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726016,2,26949,0,1,1,1,1,'2024-12-31 19:30:29',982268,'2024-12-31 19:30:30',649155,0,'','',30,0,0.66689,0.982,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726017,2,26932,0,1,1,1,1,'2024-12-31 19:30:29',984454,'2024-12-31 19:30:30',651249,0,'','',30,0,0.6668,0.984,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423726018,2,28631,0,1,1,0,1,'2024-12-31 19:30:33',12730,'2024-12-31 19:30:33',330121,0,'','',30,0,0.29945,0.03,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726019,2,28630,0,1,1,0,1,'2024-12-31 19:30:37',16597,'2024-12-31 19:30:37',161450,0,'','',30,0,0.12112,0.04,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726020,2,26943,0,1,1,2,1,'2024-12-31 19:30:38',18240,'2024-12-31 19:30:38',171918,0,'','',30,0,0.12842,0.043,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726021,2,26964,0,1,1,0,1,'2024-12-31 19:30:39',19894,'2024-12-31 19:30:39',173782,0,'','',30,0,0.12712,0.046,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726022,2,28623,0,1,1,0,1,'2024-12-31 19:30:39',4,'2024-12-31 19:30:39',187246,0,'','',30,0,0.13858,0.048,0,'Load : 0.20 0.11 0.03 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423726023,2,26951,0,1,1,0,1,'2024-12-31 19:30:39',40,'2024-12-31 19:30:39',204617,0,'','',30,0,0.1538,0.05,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726024,2,26962,0,1,1,0,1,'2024-12-31 19:30:39',22034,'2024-12-31 19:30:39',292088,0,'','',30,0,0.23907,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726025,2,23725,0,1,1,3,1,'2024-12-31 19:30:39',44,'2024-12-31 19:30:45',288564,0,'','',30,0,6.23367,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726026,2,26929,0,1,1,2,1,'2024-12-31 19:30:44',28968,'2024-12-31 19:30:46',503,0,'','',30,0,2.00633,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726027,2,26978,0,1,1,0,1,'2024-12-31 19:30:55',306306,'2024-12-31 19:30:55',317225,0,'','',30,0,0.01092,0.306,0,'OK - 192.168.77.208: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726028,2,26971,0,1,1,0,1,'2024-12-31 19:30:55',308327,'2024-12-31 19:30:55',429548,0,'','',30,0,0.12122,0.308,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726029,2,26954,0,1,1,0,1,'2024-12-31 19:30:55',312735,'2024-12-31 19:30:55',435861,0,'','',30,0,0.12313,0.312,0,'/var: 35%left(17066MB/48432MB) (>10%) : OK','\'/var\'=31366MB;43589;46010;0;48432',''),(423726030,2,28280,0,1,1,0,1,'2024-12-31 19:30:55',310477,'2024-12-31 19:30:55',436715,0,'','',30,0,0.12624,0.31,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423726031,2,26977,0,1,1,0,1,'2024-12-31 19:30:55',314593,'2024-12-31 19:30:55',454526,0,'','',30,0,0.13993,0.314,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726032,2,26946,0,1,1,3,1,'2024-12-31 19:30:57',323823,'2024-12-31 19:30:57',451705,0,'','',30,0,0.12788,0.323,3,'Unknown storage : /raid0 : ERROR','',''),(423726033,2,26960,0,1,1,0,1,'2024-12-31 19:30:57',326061,'2024-12-31 19:30:57',475678,0,'','',30,0,0.14962,0.326,0,'Load : 1.54 1.49 1.51 : OK','load_1_min=1.54;2;6 load_5_min=1.49;3;7 load_15_min=1.51;4;9',''),(423726034,2,28616,0,1,1,0,1,'2024-12-31 19:30:57',328143,'2024-12-31 19:30:57',748365,0,'','',30,0,0.42022,0.328,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726035,2,27343,0,1,1,0,1,'2024-12-31 19:30:57',329715,'2024-12-31 19:30:58',52,0,'','',30,0,0.73513,0.329,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246923702s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726036,2,28284,0,1,1,0,1,'2024-12-31 19:30:58',333767,'2024-12-31 19:30:58',339380,0,'','',30,0,0.00561,0.333,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726037,2,26965,0,1,1,0,1,'2024-12-31 19:30:59',337782,'2024-12-31 19:30:59',464170,0,'','',30,0,0.12639,0.337,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726038,2,28620,0,1,1,1,1,'2024-12-31 19:30:59',339482,'2024-12-31 19:31:00',5,0,'','',30,0,0.6664,0.339,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726039,2,28282,0,1,1,0,1,'2024-12-31 19:31:00',341937,'2024-12-31 19:31:00',476103,0,'','',30,0,0.13417,0.341,0,'Load : 0.14 0.10 0.03 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423726040,2,26970,0,1,1,0,1,'2024-12-31 19:31:00',344204,'2024-12-31 19:31:00',925528,0,'','',30,0,0.58132,0.344,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726041,2,23726,0,1,1,2,1,'2024-12-31 19:31:00',345277,'2024-12-31 19:31:02',352555,0,'','',30,0,2.00728,0.345,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726042,2,26961,0,1,1,0,1,'2024-12-31 19:31:12',472206,'2024-12-31 19:31:12',479457,0,'','',30,0,0.00725,0.472,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726043,2,28637,0,1,1,0,1,'2024-12-31 19:31:13',475380,'2024-12-31 19:31:13',545742,0,'','',30,0,0.07036,0.475,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726044,2,26955,0,1,1,0,1,'2024-12-31 19:31:13',477302,'2024-12-31 19:31:13',599450,0,'','',30,0,0.12215,0.477,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=82%',''),(423726045,2,26973,0,1,1,0,1,'2024-12-31 19:31:13',478432,'2024-12-31 19:31:13',602810,0,'','',30,0,0.12438,0.478,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726046,2,26950,0,1,1,0,1,'2024-12-31 19:31:14',482590,'2024-12-31 19:31:14',822458,0,'','',30,0,0.33987,0.482,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408631356s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726047,2,26972,0,1,1,3,1,'2024-12-31 19:31:17',525038,'2024-12-31 19:31:17',644717,0,'','',30,0,0.11968,0.525,3,'Unknown storage : /disk1 : ERROR','',''),(423726048,2,26930,0,1,1,0,1,'2024-12-31 19:31:17',527037,'2024-12-31 19:31:17',652749,0,'','',30,0,0.12571,0.527,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726049,2,26966,0,1,1,0,1,'2024-12-31 19:31:18',531243,'2024-12-31 19:31:18',660148,0,'','',30,0,0.1289,0.531,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=6% cpu1=9% cpu2=12% cpu3=9%',''),(423726050,2,26944,0,1,1,0,1,'2024-12-31 19:31:18',533126,'2024-12-31 19:31:18',661661,0,'','',30,0,0.12854,0.533,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726051,2,28281,0,1,1,1,1,'2024-12-31 19:31:18',535322,'2024-12-31 19:31:19',204383,0,'','',30,0,0.66906,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726052,2,26956,0,1,1,1,1,'2024-12-31 19:31:18',537458,'2024-12-31 19:31:19',206790,0,'','',30,0,0.66933,0.537,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423726053,2,28617,0,1,1,2,1,'2024-12-31 19:31:24',577962,'2024-12-31 19:31:24',962410,0,'','',30,0,0.38445,0.577,2,'No process matching mysqld found : CRITICAL','',''),(423726054,2,28629,0,1,1,0,1,'2024-12-31 19:31:35',651804,'2024-12-31 19:31:35',773031,0,'','',30,0,0.12123,0.651,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726055,2,28638,0,1,1,0,1,'2024-12-31 19:31:52',727618,'2024-12-31 19:31:53',62,0,'','',30,0,0.34919,0.727,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408954209s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24479.6;10100000;10100000;0;100',''),(423726056,2,26974,0,1,1,0,1,'2024-12-31 19:32:19',857009,'2024-12-31 19:32:19',977642,0,'','',30,0,0.12063,0.856,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726057,2,28624,0,1,1,0,1,'2024-12-31 19:32:20',860217,'2024-12-31 19:32:21',167355,0,'','',30,0,0.30714,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726058,2,23728,0,1,1,0,1,'2024-12-31 19:32:23',878927,'2024-12-31 19:32:23',899428,0,'','',30,0,0.0205,0.878,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%','rta=0.762ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726059,2,23729,0,1,1,3,1,'2024-12-31 19:32:20',862150,'2024-12-31 19:32:27',0,0,'','',30,0,6.23585,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726060,2,26952,0,1,1,0,1,'2024-12-31 19:32:33',944197,'2024-12-31 19:32:33',952222,0,'','',30,0,0.00802,0.944,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726061,2,26969,0,1,1,0,1,'2024-12-31 19:32:34',948837,'2024-12-31 19:32:34',959457,0,'','',30,0,0.01062,0.948,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726062,2,27566,0,1,1,0,1,'2024-12-31 19:32:35',952001,'2024-12-31 19:32:36',1207,0,'','',30,0,0.07068,0.951,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726063,2,28625,0,1,1,2,1,'2024-12-31 19:32:36',977272,'2024-12-31 19:32:37',25984,0,'','',30,0,0.08533,0.977,2,'(null)','',''),(423726064,2,28632,0,1,1,2,1,'2024-12-31 19:32:36',979225,'2024-12-31 19:32:37',3359,0,'','',30,0,0.08515,0.979,2,'(null)','',''),(423726065,2,28628,0,1,1,0,1,'2024-12-31 19:32:36',981359,'2024-12-31 19:32:37',104640,0,'','',30,0,0.12328,0.981,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726066,2,26947,0,1,1,1,1,'2024-12-31 19:32:36',983536,'2024-12-31 19:32:37',113241,0,'','',30,0,0.1297,0.983,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726067,2,26933,0,1,1,0,1,'2024-12-31 19:32:36',985360,'2024-12-31 19:32:37',442397,0,'','',30,0,0.45704,0.985,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=834962511s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726068,2,23727,0,1,1,0,1,'2024-12-31 19:32:36',987392,'2024-12-31 19:32:38',0,0,'','',30,0,1.09709,0.987,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1267855165s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31705.76;1010000000;1010',''),(423726069,2,26945,0,1,1,0,1,'2024-12-31 19:32:37',993722,'2024-12-31 19:32:38',122975,0,'','',30,0,0.12925,0.993,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726070,2,26968,0,1,1,0,1,'2024-12-31 19:32:37',995948,'2024-12-31 19:32:38',143255,0,'','',30,0,0.14731,0.995,0,'Load : 0.00 0.04 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.12;20;40',''),(423726071,2,26957,0,1,1,0,1,'2024-12-31 19:32:40',0,'2024-12-31 19:32:40',237453,0,'','',30,0,0.23736,1,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726072,2,26975,0,1,1,1,1,'2024-12-31 19:32:42',14690,'2024-12-31 19:32:42',714024,0,'','',30,0,0.67948,0.034,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726073,2,23730,0,1,1,2,1,'2024-12-31 19:32:43',31,'2024-12-31 19:32:45',18363,0,'','',30,0,2.00584,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726074,2,26934,0,1,1,0,1,'2024-12-31 19:32:50',413,'2024-12-31 19:32:50',204042,0,'','',30,0,0.14045,0.063,0,'Load : 5.05 5.25 5.55 : OK','load_1_min=5.05;9;30 load_5_min=5.25;15;35 load_15_min=5.55;20;40',''),(423726075,2,28491,0,1,1,0,1,'2024-12-31 19:32:53',3680,'2024-12-31 19:32:53',420308,0,'','',30,0,0.3489,0.071,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408960244s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628;10100000;10100000;0;10000',''),(423726076,2,28626,0,1,1,0,1,'2024-12-31 19:32:55',62,'2024-12-31 19:32:55',0,0,'','',30,0,0.02246,0.076,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726077,2,28618,0,1,1,0,1,'2024-12-31 19:32:57',0,'2024-12-31 19:32:57',206769,0,'','',30,0,0.12141,0.085,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726078,2,26948,0,1,1,0,1,'2024-12-31 19:32:59',0,'2024-12-31 19:32:59',214872,0,'','',30,0,0.12395,0.09,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726079,2,26963,0,1,1,0,1,'2024-12-31 19:33:04',104111,'2024-12-31 19:33:04',148901,0,'','',30,0,0.04479,0.104,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726080,2,26931,0,1,1,0,1,'2024-12-31 19:33:05',107423,'2024-12-31 19:33:05',229538,0,'','',30,0,0.12212,0.107,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=72% cpu2=66% cpu3=62%',''),(423726081,2,26935,0,1,1,0,1,'2024-12-31 19:33:19',178859,'2024-12-31 19:33:19',193244,0,'','',30,0,0.01439,0.178,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%','rta=0.465ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726082,2,26976,0,1,1,0,1,'2024-12-31 19:33:19',180886,'2024-12-31 19:33:19',535792,0,'','',30,0,0.35491,0.18,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409005299s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726083,2,26967,0,1,1,1,1,'2024-12-31 19:33:19',182997,'2024-12-31 19:33:19',851007,0,'','',30,0,0.66801,0.182,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423726084,2,26928,0,1,1,3,1,'2024-12-31 19:33:19',185234,'2024-12-31 19:33:25',420030,0,'','',30,0,6.2348,0.185,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726085,2,26953,0,1,1,0,1,'2024-12-31 19:33:27',419414,'2024-12-31 19:33:27',543672,0,'','',30,0,0.12426,0.419,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726086,2,28619,0,1,1,0,1,'2024-12-31 19:33:29',423740,'2024-12-31 19:33:29',549287,0,'','',30,0,0.12555,0.423,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423726087,2,28627,0,1,1,0,1,'2024-12-31 19:33:29',425463,'2024-12-31 19:33:29',764134,0,'','',30,0,0.33867,0.425,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409453173s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726088,2,26949,0,1,1,1,1,'2024-12-31 19:33:29',426826,'2024-12-31 19:33:30',0,0,'','',30,0,0.66774,0.426,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726089,2,26932,0,1,1,1,1,'2024-12-31 19:33:29',428954,'2024-12-31 19:33:30',0,0,'','',30,0,0.66838,0.428,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423726090,2,28631,0,1,1,0,1,'2024-12-31 19:33:33',477538,'2024-12-31 19:33:33',777075,0,'','',30,0,0.29954,0.477,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726091,2,28630,0,1,1,0,1,'2024-12-31 19:33:37',511633,'2024-12-31 19:33:37',632717,0,'','',30,0,0.12108,0.511,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726092,2,26943,0,1,1,2,1,'2024-12-31 19:33:38',515906,'2024-12-31 19:33:38',645439,0,'','',30,0,0.12953,0.515,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726093,2,26964,0,1,1,0,1,'2024-12-31 19:33:39',519047,'2024-12-31 19:33:39',649112,0,'','',30,0,0.13006,0.519,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726094,2,28623,0,1,1,0,1,'2024-12-31 19:33:39',521220,'2024-12-31 19:33:39',657154,0,'','',30,0,0.13593,0.521,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423726095,2,26951,0,1,1,0,1,'2024-12-31 19:33:39',523171,'2024-12-31 19:33:39',679497,0,'','',30,0,0.15633,0.523,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726096,2,26962,0,1,1,0,1,'2024-12-31 19:33:39',525438,'2024-12-31 19:33:39',757778,0,'','',30,0,0.23234,0.525,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726097,2,23725,0,1,1,3,1,'2024-12-31 19:33:39',527052,'2024-12-31 19:33:45',765209,0,'','',30,0,6.23816,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726098,2,26929,0,1,1,2,1,'2024-12-31 19:33:44',555109,'2024-12-31 19:33:46',561959,0,'','',30,0,2.00685,0.555,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726099,2,26978,0,1,1,0,1,'2024-12-31 19:33:55',620982,'2024-12-31 19:33:55',628870,0,'','',30,0,0.00789,0.62,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726100,2,26971,0,1,1,0,1,'2024-12-31 19:33:55',622950,'2024-12-31 19:33:55',746542,0,'','',30,0,0.12359,0.622,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726101,2,26954,0,1,1,0,1,'2024-12-31 19:33:55',625044,'2024-12-31 19:33:55',752538,0,'','',30,0,0.12749,0.625,0,'/var: 35%left(17065MB/48432MB) (>10%) : OK','\'/var\'=31367MB;43589;46010;0;48432',''),(423726102,2,28280,0,1,1,0,1,'2024-12-31 19:33:55',626063,'2024-12-31 19:33:55',753690,0,'','',30,0,0.12763,0.626,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423726103,2,26977,0,1,1,0,1,'2024-12-31 19:33:55',628060,'2024-12-31 19:33:55',768321,0,'','',30,0,0.14026,0.628,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726104,2,26946,0,1,1,3,1,'2024-12-31 19:33:57',647715,'2024-12-31 19:33:57',780942,0,'','',30,0,0.13323,0.647,3,'Unknown storage : /raid0 : ERROR','',''),(423726105,2,26960,0,1,1,0,1,'2024-12-31 19:33:57',650029,'2024-12-31 19:33:57',795434,0,'','',30,0,0.14541,0.65,0,'Load : 1.79 1.58 1.53 : OK','load_1_min=1.79;2;6 load_5_min=1.58;3;7 load_15_min=1.53;4;9',''),(423726106,2,28616,0,1,1,0,1,'2024-12-31 19:33:57',651653,'2024-12-31 19:33:58',468,0,'','',30,0,0.42083,0.651,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726107,2,27343,0,1,1,0,1,'2024-12-31 19:33:57',654209,'2024-12-31 19:33:58',378858,0,'','',30,0,0.72465,0.654,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246941735s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726108,2,28284,0,1,1,0,1,'2024-12-31 19:33:58',657663,'2024-12-31 19:33:58',663397,0,'','',30,0,0.00573,0.657,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726109,2,26965,0,1,1,0,1,'2024-12-31 19:33:59',661776,'2024-12-31 19:33:59',788446,0,'','',30,0,0.12667,0.661,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726110,2,28620,0,1,1,1,1,'2024-12-31 19:33:59',662846,'2024-12-31 19:34:00',332691,0,'','',30,0,0.66985,0.662,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726111,2,28282,0,1,1,0,1,'2024-12-31 19:34:00',666900,'2024-12-31 19:34:00',802395,0,'','',30,0,0.1355,0.666,0,'Load : 0.01 0.06 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423726112,2,26970,0,1,1,0,1,'2024-12-31 19:34:00',669156,'2024-12-31 19:34:01',270061,0,'','',30,0,0.60091,0.669,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726113,2,23726,0,1,1,2,1,'2024-12-31 19:34:00',671280,'2024-12-31 19:34:02',678586,0,'','',30,0,2.00731,0.671,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726114,2,26961,0,1,1,0,1,'2024-12-31 19:34:12',743083,'2024-12-31 19:34:12',750241,0,'','',30,0,0.00716,0.743,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726115,2,28637,0,1,1,0,1,'2024-12-31 19:34:13',746323,'2024-12-31 19:34:13',818897,0,'','',30,0,0.07257,0.746,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726116,2,26973,0,1,1,0,1,'2024-12-31 19:34:13',750488,'2024-12-31 19:34:13',872320,0,'','',30,0,0.12183,0.75,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726117,2,26955,0,1,1,0,1,'2024-12-31 19:34:13',748305,'2024-12-31 19:34:13',872333,0,'','',30,0,0.12403,0.748,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423726118,2,26950,0,1,1,0,1,'2024-12-31 19:34:14',754538,'2024-12-31 19:34:15',100252,0,'','',30,0,0.34571,0.754,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408649388s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726119,2,26972,0,1,1,3,1,'2024-12-31 19:34:17',775950,'2024-12-31 19:34:17',895960,0,'','',30,0,0.12001,0.775,3,'Unknown storage : /disk1 : ERROR','',''),(423726120,2,26930,0,1,1,0,1,'2024-12-31 19:34:17',777926,'2024-12-31 19:34:17',907702,0,'','',30,0,0.12978,0.777,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726121,2,26966,0,1,1,0,1,'2024-12-31 19:34:18',781188,'2024-12-31 19:34:18',910194,0,'','',30,0,0.12901,0.781,0,'CPU utilization percentage : 13.5%','avg=13.5%;90;95;0;100 cpu0=10% cpu1=14% cpu2=17% cpu3=13%',''),(423726122,2,26944,0,1,1,0,1,'2024-12-31 19:34:18',783430,'2024-12-31 19:34:18',912181,0,'','',30,0,0.12875,0.783,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726123,2,28281,0,1,1,1,1,'2024-12-31 19:34:18',785012,'2024-12-31 19:34:19',456088,0,'','',30,0,0.67108,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726124,2,26956,0,1,1,1,1,'2024-12-31 19:34:18',785938,'2024-12-31 19:34:19',461649,0,'','',30,0,0.67571,0.785,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423726125,2,28617,0,1,1,2,1,'2024-12-31 19:34:24',838158,'2024-12-31 19:34:25',223179,0,'','',30,0,0.38502,0.838,2,'No process matching mysqld found : CRITICAL','',''),(423726126,2,28629,0,1,1,0,1,'2024-12-31 19:34:35',911113,'2024-12-31 19:34:36',26,0,'','',30,0,0.12178,0.911,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726127,2,28638,0,1,1,0,1,'2024-12-31 19:34:52',5711,'2024-12-31 19:34:52',366729,0,'','',30,0,0.35361,0.013,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408972138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24583.44;10100000;10100000;0;10',''),(423726128,2,26974,0,1,1,0,1,'2024-12-31 19:35:19',0,'2024-12-31 19:35:19',220329,0,'','',30,0,0.12037,0.099,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726129,2,28624,0,1,1,0,1,'2024-12-31 19:35:20',102174,'2024-12-31 19:35:20',409428,0,'','',30,0,0.30725,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726130,2,23728,0,1,1,0,1,'2024-12-31 19:35:23',125913,'2024-12-31 19:35:23',152767,0,'','',30,0,0.02685,0.125,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726131,2,23729,0,1,1,3,1,'2024-12-31 19:35:20',104099,'2024-12-31 19:35:26',339648,0,'','',30,0,6.23555,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726132,2,26952,0,1,1,0,1,'2024-12-31 19:35:33',183963,'2024-12-31 19:35:33',191846,0,'','',30,0,0.00788,0.183,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726133,2,26969,0,1,1,0,1,'2024-12-31 19:35:34',185788,'2024-12-31 19:35:34',196696,0,'','',30,0,0.01091,0.185,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726134,2,27566,0,1,1,0,1,'2024-12-31 19:35:35',188971,'2024-12-31 19:35:35',262567,0,'','',30,0,0.0736,0.188,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726135,2,28625,0,1,1,2,1,'2024-12-31 19:35:36',217782,'2024-12-31 19:35:36',303353,0,'','',30,0,0.08557,0.217,2,'(null)','',''),(423726136,2,28632,0,1,1,2,1,'2024-12-31 19:35:36',219760,'2024-12-31 19:35:36',305729,0,'','',30,0,0.08597,0.219,2,'(null)','',''),(423726137,2,28628,0,1,1,0,1,'2024-12-31 19:35:36',220834,'2024-12-31 19:35:36',346218,0,'','',30,0,0.12538,0.22,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726138,2,26947,0,1,1,1,1,'2024-12-31 19:35:36',223270,'2024-12-31 19:35:36',351502,0,'','',30,0,0.12823,0.223,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726139,2,26933,0,1,1,0,1,'2024-12-31 19:35:36',225411,'2024-12-31 19:35:36',641530,0,'','',30,0,0.41612,0.225,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=834980436s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726140,2,23727,0,1,1,0,1,'2024-12-31 19:35:36',227338,'2024-12-31 19:35:37',287276,0,'','',30,0,1.05994,0.227,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267873087s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31765.36;1010000000;1010',''),(423726141,2,26945,0,1,1,0,1,'2024-12-31 19:35:37',230932,'2024-12-31 19:35:37',359867,0,'','',30,0,0.12893,0.23,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726142,2,26968,0,1,1,0,1,'2024-12-31 19:35:37',233174,'2024-12-31 19:35:37',379224,0,'','',30,0,0.14605,0.233,0,'Load : 0.00 0.02 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.09;20;40',''),(423726143,2,26957,0,1,1,0,1,'2024-12-31 19:35:40',240426,'2024-12-31 19:35:40',474045,0,'','',30,0,0.23362,0.24,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726144,2,26975,0,1,1,1,1,'2024-12-31 19:35:42',283718,'2024-12-31 19:35:42',953880,0,'','',30,0,0.67016,0.283,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726145,2,23730,0,1,1,2,1,'2024-12-31 19:35:43',287001,'2024-12-31 19:35:45',292993,0,'','',30,0,2.00599,0.286,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726146,2,26934,0,1,1,0,1,'2024-12-31 19:35:50',309159,'2024-12-31 19:35:50',448372,0,'','',30,0,0.13921,0.309,0,'Load : 6.05 5.54 5.60 : OK','load_1_min=6.05;9;30 load_5_min=5.54;15;35 load_15_min=5.60;20;40',''),(423726147,2,28491,0,1,1,0,1,'2024-12-31 19:35:53',336691,'2024-12-31 19:35:53',691226,0,'','',30,0,0.35453,0.336,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408978271s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24498;10100000;10100000;0;10000',''),(423726148,2,28626,0,1,1,0,1,'2024-12-31 19:35:55',342002,'2024-12-31 19:35:55',347035,0,'','',30,0,0.00503,0.341,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726149,2,28618,0,1,1,0,1,'2024-12-31 19:35:57',375353,'2024-12-31 19:35:57',497776,0,'','',30,0,0.12242,0.375,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726150,2,26948,0,1,1,0,1,'2024-12-31 19:35:59',379661,'2024-12-31 19:35:59',502569,0,'','',30,0,0.12291,0.379,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726151,2,26963,0,1,1,0,1,'2024-12-31 19:36:04',403518,'2024-12-31 19:36:04',447926,0,'','',30,0,0.04441,0.403,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726152,2,26931,0,1,1,0,1,'2024-12-31 19:36:05',407676,'2024-12-31 19:36:05',533108,0,'','',30,0,0.12543,0.407,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=70% cpu3=63%',''),(423726153,2,26935,0,1,1,0,1,'2024-12-31 19:36:19',481024,'2024-12-31 19:36:19',492026,0,'','',30,0,0.011,0.481,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726154,2,26976,0,1,1,0,1,'2024-12-31 19:36:19',483054,'2024-12-31 19:36:19',834434,0,'','',30,0,0.35138,0.483,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409023330s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726155,2,26967,0,1,1,1,1,'2024-12-31 19:36:19',485246,'2024-12-31 19:36:20',157917,0,'','',30,0,0.67267,0.485,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423726156,2,26928,0,1,1,3,1,'2024-12-31 19:36:19',487354,'2024-12-31 19:36:25',721878,0,'','',30,0,6.23452,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726157,2,26953,0,1,1,0,1,'2024-12-31 19:36:27',721466,'2024-12-31 19:36:27',845271,0,'','',30,0,0.1238,0.721,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726158,2,28619,0,1,1,0,1,'2024-12-31 19:36:29',725796,'2024-12-31 19:36:29',853259,0,'','',30,0,0.12746,0.725,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423726159,2,28627,0,1,1,0,1,'2024-12-31 19:36:29',726861,'2024-12-31 19:36:30',405,0,'','',30,0,0.33574,0.726,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409471203s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726160,2,26949,0,1,1,1,1,'2024-12-31 19:36:29',728869,'2024-12-31 19:36:30',399104,0,'','',30,0,0.67024,0.728,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726161,2,26932,0,1,1,1,1,'2024-12-31 19:36:29',729703,'2024-12-31 19:36:30',399475,0,'','',30,0,0.66977,0.729,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423726162,2,28631,0,1,1,0,1,'2024-12-31 19:36:33',764166,'2024-12-31 19:36:34',29439,0,'','',30,0,0.30721,0.764,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726163,2,28630,0,1,1,0,1,'2024-12-31 19:36:37',809027,'2024-12-31 19:36:37',932306,0,'','',30,0,0.12328,0.808,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726164,2,26943,0,1,1,2,1,'2024-12-31 19:36:38',812235,'2024-12-31 19:36:38',939843,0,'','',30,0,0.12761,0.812,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726165,2,26964,0,1,1,0,1,'2024-12-31 19:36:39',815476,'2024-12-31 19:36:39',942645,0,'','',30,0,0.12717,0.815,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726166,2,28623,0,1,1,0,1,'2024-12-31 19:36:39',817494,'2024-12-31 19:36:39',953235,0,'','',30,0,0.13574,0.817,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423726167,2,26951,0,1,1,0,1,'2024-12-31 19:36:39',819672,'2024-12-31 19:36:39',974244,0,'','',30,0,0.15457,0.819,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726168,2,26962,0,1,1,0,1,'2024-12-31 19:36:39',821519,'2024-12-31 19:36:40',53,0,'','',30,0,0.2443,0.821,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726169,2,23725,0,1,1,3,1,'2024-12-31 19:36:39',822461,'2024-12-31 19:36:46',376,0,'','',30,0,6.23462,0.822,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726170,2,26929,0,1,1,2,1,'2024-12-31 19:36:44',846478,'2024-12-31 19:36:46',852300,0,'','',30,0,2.00582,0.846,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726171,2,26978,0,1,1,0,1,'2024-12-31 19:36:55',100135,'2024-12-31 19:36:55',109798,0,'','',30,0,0.00966,0.1,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726172,2,26971,0,1,1,0,1,'2024-12-31 19:36:55',101828,'2024-12-31 19:36:55',225678,0,'','',30,0,0.12385,0.101,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726173,2,26954,0,1,1,0,1,'2024-12-31 19:36:55',103035,'2024-12-31 19:36:55',227580,0,'','',30,0,0.12455,0.103,0,'/var: 35%left(17065MB/48432MB) (>10%) : OK','\'/var\'=31367MB;43589;46010;0;48432',''),(423726174,2,28280,0,1,1,0,1,'2024-12-31 19:36:55',105247,'2024-12-31 19:36:55',230727,0,'','',30,0,0.12548,0.105,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423726175,2,26977,0,1,1,0,1,'2024-12-31 19:36:55',107798,'2024-12-31 19:36:55',248408,0,'','',30,0,0.14061,0.107,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726176,2,26946,0,1,1,3,1,'2024-12-31 19:36:57',121592,'2024-12-31 19:36:57',248718,0,'','',30,0,0.12713,0.121,3,'Unknown storage : /raid0 : ERROR','',''),(423726177,2,26960,0,1,1,0,1,'2024-12-31 19:36:57',123749,'2024-12-31 19:36:57',262739,0,'','',30,0,0.13899,0.123,0,'Load : 1.69 1.59 1.54 : OK','load_1_min=1.69;2;6 load_5_min=1.59;3;7 load_15_min=1.54;4;9',''),(423726178,2,28616,0,1,1,0,1,'2024-12-31 19:36:57',124652,'2024-12-31 19:36:57',543138,0,'','',30,0,0.41849,0.124,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726179,2,27343,0,1,1,0,1,'2024-12-31 19:36:57',126153,'2024-12-31 19:36:57',870923,0,'','',30,0,0.74477,0.126,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=246959685s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726180,2,28284,0,1,1,0,1,'2024-12-31 19:36:58',130208,'2024-12-31 19:36:58',144160,0,'','',30,0,0.01395,0.13,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726181,2,26965,0,1,1,0,1,'2024-12-31 19:36:59',138390,'2024-12-31 19:36:59',263108,0,'','',30,0,0.12472,0.138,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726182,2,28620,0,1,1,1,1,'2024-12-31 19:36:59',140396,'2024-12-31 19:36:59',805247,0,'','',30,0,0.66485,0.14,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726183,2,28282,0,1,1,0,1,'2024-12-31 19:37:00',143686,'2024-12-31 19:37:00',279212,0,'','',30,0,0.13553,0.143,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423726184,2,26970,0,1,1,0,1,'2024-12-31 19:37:00',145581,'2024-12-31 19:37:00',775122,0,'','',30,0,0.62954,0.145,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726185,2,23726,0,1,1,2,1,'2024-12-31 19:37:00',147710,'2024-12-31 19:37:02',154981,0,'','',30,0,2.00727,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726186,2,26961,0,1,1,0,1,'2024-12-31 19:37:12',191934,'2024-12-31 19:37:12',199612,0,'','',30,0,0.00768,0.191,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726187,2,28637,0,1,1,0,1,'2024-12-31 19:37:13',195307,'2024-12-31 19:37:13',270821,0,'','',30,0,0.07551,0.195,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726188,2,26973,0,1,1,0,1,'2024-12-31 19:37:13',197226,'2024-12-31 19:37:13',321377,0,'','',30,0,0.12415,0.197,0,'/var: 30%left(2923MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726189,2,26955,0,1,1,0,1,'2024-12-31 19:37:13',199357,'2024-12-31 19:37:13',321412,0,'','',30,0,0.12205,0.199,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423726190,2,26950,0,1,1,0,1,'2024-12-31 19:37:14',202713,'2024-12-31 19:37:14',539874,0,'','',30,0,0.33716,0.202,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408667336s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726191,2,26972,0,1,1,3,1,'2024-12-31 19:37:17',221689,'2024-12-31 19:37:17',341460,0,'','',30,0,0.11977,0.221,3,'Unknown storage : /disk1 : ERROR','',''),(423726192,2,26930,0,1,1,0,1,'2024-12-31 19:37:17',223671,'2024-12-31 19:37:17',356773,0,'','',30,0,0.1331,0.223,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726193,2,26966,0,1,1,0,1,'2024-12-31 19:37:18',227086,'2024-12-31 19:37:18',355689,0,'','',30,0,0.1286,0.227,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=11%',''),(423726194,2,26944,0,1,1,0,1,'2024-12-31 19:37:18',229281,'2024-12-31 19:37:18',358519,0,'','',30,0,0.12924,0.229,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726195,2,28281,0,1,1,1,1,'2024-12-31 19:37:18',231091,'2024-12-31 19:37:18',897426,0,'','',30,0,0.66634,0.231,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726196,2,26956,0,1,1,1,1,'2024-12-31 19:37:18',231885,'2024-12-31 19:37:18',900020,0,'','',30,0,0.66814,0.231,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423726197,2,28617,0,1,1,2,1,'2024-12-31 19:37:24',289930,'2024-12-31 19:37:24',673256,0,'','',30,0,0.38333,0.289,2,'No process matching mysqld found : CRITICAL','',''),(423726198,2,28629,0,1,1,0,1,'2024-12-31 19:37:35',344872,'2024-12-31 19:37:35',467583,0,'','',30,0,0.12271,0.344,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726199,2,28638,0,1,1,0,1,'2024-12-31 19:37:52',430994,'2024-12-31 19:37:52',782919,0,'','',30,0,0.35192,0.43,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408990180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24478.32;10100000;10100000;0;10',''),(423726200,2,26974,0,1,1,0,1,'2024-12-31 19:38:19',554775,'2024-12-31 19:38:19',676150,0,'','',30,0,0.12137,0.554,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726201,2,28624,0,1,1,0,1,'2024-12-31 19:38:20',559024,'2024-12-31 19:38:20',867597,0,'','',30,0,0.30857,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726202,2,23728,0,1,1,0,1,'2024-12-31 19:38:23',584760,'2024-12-31 19:38:23',607076,0,'','',30,0,0.02232,0.584,0,'OK - 192.168.77.159: rta 0.856ms, lost 0%','rta=0.856ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726203,2,23729,0,1,1,3,1,'2024-12-31 19:38:20',560947,'2024-12-31 19:38:26',827617,0,'','',30,0,6.26667,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726204,2,26952,0,1,1,0,1,'2024-12-31 19:38:33',644320,'2024-12-31 19:38:33',651997,0,'','',30,0,0.00768,0.644,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726205,2,26969,0,1,1,0,1,'2024-12-31 19:38:34',647465,'2024-12-31 19:38:34',657244,0,'','',30,0,0.00978,0.647,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%','rta=0.249ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726206,2,27566,0,1,1,0,1,'2024-12-31 19:38:35',650803,'2024-12-31 19:38:35',727312,0,'','',30,0,0.07651,0.65,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726207,2,28625,0,1,1,2,1,'2024-12-31 19:38:36',657077,'2024-12-31 19:38:36',743987,0,'','',30,0,0.08691,0.657,2,'(null)','',''),(423726208,2,28632,0,1,1,2,1,'2024-12-31 19:38:36',659044,'2024-12-31 19:38:36',746954,0,'','',30,0,0.08791,0.659,2,'(null)','',''),(423726209,2,28628,0,1,1,0,1,'2024-12-31 19:38:36',661164,'2024-12-31 19:38:36',784731,0,'','',30,0,0.12357,0.661,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726210,2,26947,0,1,1,1,1,'2024-12-31 19:38:36',663373,'2024-12-31 19:38:36',791760,0,'','',30,0,0.12839,0.663,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726211,2,26933,0,1,1,0,1,'2024-12-31 19:38:36',665079,'2024-12-31 19:38:37',5,0,'','',30,0,0.39355,0.665,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=834998482s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726212,2,23727,0,1,1,0,1,'2024-12-31 19:38:36',667144,'2024-12-31 19:38:37',706866,0,'','',30,0,1.03972,0.667,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1267891133s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31644.88;1010000000;1010',''),(423726213,2,26945,0,1,1,0,1,'2024-12-31 19:38:37',671347,'2024-12-31 19:38:37',802685,0,'','',30,0,0.13134,0.671,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726214,2,26968,0,1,1,0,1,'2024-12-31 19:38:37',672346,'2024-12-31 19:38:37',819043,0,'','',30,0,0.1467,0.672,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423726215,2,26957,0,1,1,0,1,'2024-12-31 19:38:40',678901,'2024-12-31 19:38:40',913271,0,'','',30,0,0.23437,0.678,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726216,2,26975,0,1,1,1,1,'2024-12-31 19:38:42',722438,'2024-12-31 19:38:43',387987,0,'','',30,0,0.66555,0.722,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726217,2,23730,0,1,1,2,1,'2024-12-31 19:38:43',726563,'2024-12-31 19:38:45',732654,0,'','',30,0,2.00609,0.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726218,2,26934,0,1,1,0,1,'2024-12-31 19:38:50',768270,'2024-12-31 19:38:50',908358,0,'','',30,0,0.14009,0.768,0,'Load : 5.16 5.61 5.62 : OK','load_1_min=5.16;9;30 load_5_min=5.61;15;35 load_15_min=5.62;20;40',''),(423726219,2,28491,0,1,1,0,1,'2024-12-31 19:38:53',790006,'2024-12-31 19:38:54',143421,0,'','',30,0,0.35341,0.789,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1408996316s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24430.08;10100000;10100000;0;10',''),(423726220,2,28626,0,1,1,0,1,'2024-12-31 19:38:55',795560,'2024-12-31 19:38:55',800714,0,'','',30,0,0.00515,0.795,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726221,2,28618,0,1,1,0,1,'2024-12-31 19:38:57',819151,'2024-12-31 19:38:57',941865,0,'','',30,0,0.12271,0.819,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726222,2,26948,0,1,1,0,1,'2024-12-31 19:38:59',824511,'2024-12-31 19:38:59',948693,0,'','',30,0,0.12418,0.824,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726223,2,26963,0,1,1,0,1,'2024-12-31 19:39:04',849876,'2024-12-31 19:39:04',894324,0,'','',30,0,0.04445,0.849,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726224,2,26931,0,1,1,0,1,'2024-12-31 19:39:05',853025,'2024-12-31 19:39:05',975809,0,'','',30,0,0.12278,0.853,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=65% cpu3=60%',''),(423726225,2,26935,0,1,1,0,1,'2024-12-31 19:39:19',1,'2024-12-31 19:39:19',11926,0,'','',30,0,0.00887,0.018,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726226,2,26976,0,1,1,0,1,'2024-12-31 19:39:19',1049,'2024-12-31 19:39:19',367393,0,'','',30,0,0.34708,0.02,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409041287s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726227,2,26967,0,1,1,1,1,'2024-12-31 19:39:19',147,'2024-12-31 19:39:19',691173,0,'','',30,0,0.66877,0.022,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423726228,2,26928,0,1,1,3,1,'2024-12-31 19:39:19',166,'2024-12-31 19:39:25',257772,0,'','',30,0,6.23308,0.024,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726229,2,26953,0,1,1,0,1,'2024-12-31 19:39:27',257666,'2024-12-31 19:39:27',381745,0,'','',30,0,0.12408,0.257,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726230,2,28619,0,1,1,0,1,'2024-12-31 19:39:29',263200,'2024-12-31 19:39:29',387450,0,'','',30,0,0.12425,0.263,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423726231,2,28627,0,1,1,0,1,'2024-12-31 19:39:29',265121,'2024-12-31 19:39:29',605061,0,'','',30,0,0.33994,0.265,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409489155s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726232,2,26932,0,1,1,1,1,'2024-12-31 19:39:29',268354,'2024-12-31 19:39:29',935680,0,'','',30,0,0.66733,0.268,1,'SNMP WARNING - 38 27 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423726233,2,26949,0,1,1,1,1,'2024-12-31 19:39:29',266277,'2024-12-31 19:39:29',937500,0,'','',30,0,0.67122,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726234,2,28631,0,1,1,0,1,'2024-12-31 19:39:33',299623,'2024-12-31 19:39:33',601584,0,'','',30,0,0.30196,0.299,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726235,2,28630,0,1,1,0,1,'2024-12-31 19:39:37',310292,'2024-12-31 19:39:37',431878,0,'','',30,0,0.12159,0.31,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726236,2,26943,0,1,1,2,1,'2024-12-31 19:39:38',314480,'2024-12-31 19:39:38',440978,0,'','',30,0,0.1265,0.314,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726237,2,26964,0,1,1,0,1,'2024-12-31 19:39:39',317645,'2024-12-31 19:39:39',443539,0,'','',30,0,0.12589,0.317,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726238,2,28623,0,1,1,0,1,'2024-12-31 19:39:39',319615,'2024-12-31 19:39:39',462708,0,'','',30,0,0.14309,0.319,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423726239,2,26951,0,1,1,0,1,'2024-12-31 19:39:39',321821,'2024-12-31 19:39:39',475117,0,'','',30,0,0.1533,0.321,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726240,2,26962,0,1,1,0,1,'2024-12-31 19:39:39',324010,'2024-12-31 19:39:39',560518,0,'','',30,0,0.23651,0.323,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726241,2,23725,0,1,1,3,1,'2024-12-31 19:39:39',325916,'2024-12-31 19:39:45',612155,0,'','',30,0,6.28624,0.325,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726242,2,26929,0,1,1,2,1,'2024-12-31 19:39:44',356430,'2024-12-31 19:39:46',364119,0,'','',30,0,2.00769,0.356,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726243,2,26978,0,1,1,0,1,'2024-12-31 19:39:55',601257,'2024-12-31 19:39:55',611027,0,'','',30,0,0.00977,0.601,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726244,2,26971,0,1,1,0,1,'2024-12-31 19:39:55',603212,'2024-12-31 19:39:55',724760,0,'','',30,0,0.12155,0.603,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726245,2,26954,0,1,1,0,1,'2024-12-31 19:39:55',605458,'2024-12-31 19:39:55',728751,0,'','',30,0,0.12329,0.605,0,'/var: 35%left(17064MB/48432MB) (>10%) : OK','\'/var\'=31368MB;43589;46010;0;48432',''),(423726246,2,28280,0,1,1,0,1,'2024-12-31 19:39:55',606521,'2024-12-31 19:39:55',735535,0,'','',30,0,0.12901,0.606,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423726247,2,26977,0,1,1,0,1,'2024-12-31 19:39:55',607408,'2024-12-31 19:39:55',750190,0,'','',30,0,0.14278,0.607,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726248,2,26946,0,1,1,3,1,'2024-12-31 19:39:57',633764,'2024-12-31 19:39:57',760657,0,'','',30,0,0.12689,0.633,3,'Unknown storage : /raid0 : ERROR','',''),(423726249,2,26960,0,1,1,0,1,'2024-12-31 19:39:57',636093,'2024-12-31 19:39:57',775370,0,'','',30,0,0.13928,0.636,0,'Load : 1.59 1.58 1.54 : OK','load_1_min=1.59;2;6 load_5_min=1.58;3;7 load_15_min=1.54;4;9',''),(423726250,2,28616,0,1,1,0,1,'2024-12-31 19:39:57',638269,'2024-12-31 19:39:58',23560,0,'','',30,0,0.41774,0.638,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726251,2,27343,0,1,1,0,1,'2024-12-31 19:39:57',640454,'2024-12-31 19:39:58',376259,0,'','',30,0,0.73581,0.64,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=246977736s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726252,2,28284,0,1,1,0,1,'2024-12-31 19:39:58',643975,'2024-12-31 19:39:58',649711,0,'','',30,0,0.00574,0.643,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726253,2,26965,0,1,1,0,1,'2024-12-31 19:39:59',647157,'2024-12-31 19:39:59',774079,0,'','',30,0,0.12692,0.647,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726254,2,28620,0,1,1,1,1,'2024-12-31 19:39:59',649110,'2024-12-31 19:40:00',315792,0,'','',30,0,0.66668,0.649,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726255,2,28282,0,1,1,0,1,'2024-12-31 19:40:00',652494,'2024-12-31 19:40:00',789078,0,'','',30,0,0.13658,0.652,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423726256,2,26970,0,1,1,0,1,'2024-12-31 19:40:00',653523,'2024-12-31 19:40:01',244814,0,'','',30,0,0.59129,0.653,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726257,2,23726,0,1,1,2,1,'2024-12-31 19:40:00',655534,'2024-12-31 19:40:02',662085,0,'','',30,0,2.00655,0.655,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726258,2,26961,0,1,1,0,1,'2024-12-31 19:40:12',743406,'2024-12-31 19:40:12',751016,0,'','',30,0,0.00761,0.743,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726259,2,28637,0,1,1,0,1,'2024-12-31 19:40:13',749611,'2024-12-31 19:40:13',827261,0,'','',30,0,0.07765,0.749,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726260,2,26973,0,1,1,0,1,'2024-12-31 19:40:13',751514,'2024-12-31 19:40:13',873835,0,'','',30,0,0.12232,0.751,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726261,2,26955,0,1,1,0,1,'2024-12-31 19:40:13',753713,'2024-12-31 19:40:13',875376,0,'','',30,0,0.12166,0.753,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=74%',''),(423726262,2,26950,0,1,1,0,1,'2024-12-31 19:40:14',756860,'2024-12-31 19:40:15',0,0,'','',30,0,0.33758,0.756,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408685396s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726263,2,26972,0,1,1,3,1,'2024-12-31 19:40:17',783599,'2024-12-31 19:40:17',903083,0,'','',30,0,0.11948,0.783,3,'Unknown storage : /disk1 : ERROR','',''),(423726264,2,26930,0,1,1,0,1,'2024-12-31 19:40:17',785545,'2024-12-31 19:40:17',910726,0,'','',30,0,0.12518,0.785,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726265,2,26966,0,1,1,0,1,'2024-12-31 19:40:18',789824,'2024-12-31 19:40:18',919490,0,'','',30,0,0.12967,0.789,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=7%',''),(423726266,2,26944,0,1,1,0,1,'2024-12-31 19:40:18',792035,'2024-12-31 19:40:18',919892,0,'','',30,0,0.12786,0.792,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726267,2,28281,0,1,1,1,1,'2024-12-31 19:40:18',794138,'2024-12-31 19:40:19',461661,0,'','',30,0,0.66752,0.794,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726268,2,26956,0,1,1,1,1,'2024-12-31 19:40:18',794773,'2024-12-31 19:40:19',465704,0,'','',30,0,0.67093,0.794,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423726269,2,28617,0,1,1,2,1,'2024-12-31 19:40:24',854849,'2024-12-31 19:40:25',238381,0,'','',30,0,0.38353,0.854,2,'No process matching mysqld found : CRITICAL','',''),(423726270,2,28629,0,1,1,0,1,'2024-12-31 19:40:35',902480,'2024-12-31 19:40:36',10368,0,'','',30,0,0.12172,0.902,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726271,2,28638,0,1,1,0,1,'2024-12-31 19:40:52',978821,'2024-12-31 19:40:53',327405,0,'','',30,0,0.34858,0.978,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409008235s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24486.88;10100000;10100000;0;10',''),(423726272,2,26974,0,1,1,0,1,'2024-12-31 19:41:19',0,'2024-12-31 19:41:19',204270,0,'','',30,0,0.1211,0.083,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726273,2,28624,0,1,1,0,1,'2024-12-31 19:41:20',0,'2024-12-31 19:41:20',393387,0,'','',30,0,0.30704,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726274,2,23728,0,1,1,0,1,'2024-12-31 19:41:23',111014,'2024-12-31 19:41:23',130245,0,'','',30,0,0.01923,0.11,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726275,2,23729,0,1,1,3,1,'2024-12-31 19:41:20',0,'2024-12-31 19:41:26',323709,0,'','',30,0,6.23543,0.088,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726276,2,26952,0,1,1,0,1,'2024-12-31 19:41:33',159634,'2024-12-31 19:41:33',167667,0,'','',30,0,0.00803,0.159,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726277,2,26969,0,1,1,0,1,'2024-12-31 19:41:34',162816,'2024-12-31 19:41:34',173135,0,'','',30,0,0.01032,0.162,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726278,2,27566,0,1,1,0,1,'2024-12-31 19:41:35',165992,'2024-12-31 19:41:35',244189,0,'','',30,0,0.0782,0.165,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726279,2,28625,0,1,1,2,1,'2024-12-31 19:41:36',183625,'2024-12-31 19:41:36',269441,0,'','',30,0,0.08582,0.183,2,'(null)','',''),(423726280,2,28632,0,1,1,2,1,'2024-12-31 19:41:36',185584,'2024-12-31 19:41:36',270655,0,'','',30,0,0.08507,0.185,2,'(null)','',''),(423726281,2,28628,0,1,1,0,1,'2024-12-31 19:41:36',187819,'2024-12-31 19:41:36',310974,0,'','',30,0,0.12316,0.187,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726282,2,26947,0,1,1,1,1,'2024-12-31 19:41:36',189983,'2024-12-31 19:41:36',318824,0,'','',30,0,0.12884,0.189,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726283,2,26933,0,1,1,0,1,'2024-12-31 19:41:36',191923,'2024-12-31 19:41:36',691765,0,'','',30,0,0.49984,0.191,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=835016436s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726284,2,23727,0,1,1,0,1,'2024-12-31 19:41:36',194121,'2024-12-31 19:41:37',262080,0,'','',30,0,1.06796,0.194,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267909087s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31457.28;1010000000;1010',''),(423726285,2,26945,0,1,1,0,1,'2024-12-31 19:41:37',197341,'2024-12-31 19:41:37',326900,0,'','',30,0,0.12956,0.197,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726286,2,26968,0,1,1,0,1,'2024-12-31 19:41:37',199574,'2024-12-31 19:41:37',345995,0,'','',30,0,0.14642,0.199,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423726287,2,26957,0,1,1,0,1,'2024-12-31 19:41:40',207781,'2024-12-31 19:41:40',440176,0,'','',30,0,0.23239,0.207,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726288,2,26975,0,1,1,1,1,'2024-12-31 19:41:42',258068,'2024-12-31 19:41:42',923525,0,'','',30,0,0.66546,0.258,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726289,2,23730,0,1,1,2,1,'2024-12-31 19:41:43',262370,'2024-12-31 19:41:45',268814,0,'','',30,0,2.00644,0.262,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726290,2,26934,0,1,1,0,1,'2024-12-31 19:41:50',296523,'2024-12-31 19:41:50',437958,0,'','',30,0,0.14144,0.296,0,'Load : 5.84 5.47 5.54 : OK','load_1_min=5.84;9;30 load_5_min=5.47;15;35 load_15_min=5.54;20;40',''),(423726291,2,28491,0,1,1,0,1,'2024-12-31 19:41:53',316019,'2024-12-31 19:41:53',666454,0,'','',30,0,0.35043,0.316,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409014269s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24523.36;10100000;10100000;0;10',''),(423726292,2,28626,0,1,1,0,1,'2024-12-31 19:41:55',321368,'2024-12-31 19:41:55',326504,0,'','',30,0,0.00514,0.321,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726293,2,28618,0,1,1,0,1,'2024-12-31 19:41:57',351699,'2024-12-31 19:41:57',473291,0,'','',30,0,0.12159,0.351,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726294,2,26948,0,1,1,0,1,'2024-12-31 19:41:59',357037,'2024-12-31 19:41:59',480643,0,'','',30,0,0.12361,0.357,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423726295,2,26963,0,1,1,0,1,'2024-12-31 19:42:04',382902,'2024-12-31 19:42:04',428557,0,'','',30,0,0.04566,0.382,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726296,2,26931,0,1,1,0,1,'2024-12-31 19:42:05',386065,'2024-12-31 19:42:05',508417,0,'','',30,0,0.12235,0.386,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=61%',''),(423726297,2,26935,0,1,1,0,1,'2024-12-31 19:42:19',455712,'2024-12-31 19:42:19',464665,0,'','',30,0,0.00895,0.455,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726298,2,26976,0,1,1,0,1,'2024-12-31 19:42:19',457678,'2024-12-31 19:42:19',806508,0,'','',30,0,0.34883,0.457,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409059332s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726299,2,26967,0,1,1,1,1,'2024-12-31 19:42:19',459814,'2024-12-31 19:42:20',127129,0,'','',30,0,0.66731,0.459,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423726300,2,26928,0,1,1,3,1,'2024-12-31 19:42:19',462063,'2024-12-31 19:42:25',695736,0,'','',30,0,6.23367,0.462,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726301,2,26953,0,1,1,0,1,'2024-12-31 19:42:27',531370,'2024-12-31 19:42:27',656500,0,'','',30,0,0.12513,0.531,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726302,2,28619,0,1,1,0,1,'2024-12-31 19:42:29',535782,'2024-12-31 19:42:29',661102,0,'','',30,0,0.12532,0.535,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423726303,2,28627,0,1,1,0,1,'2024-12-31 19:42:29',537813,'2024-12-31 19:42:29',881112,0,'','',30,0,0.3433,0.537,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409507183s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726304,2,26932,0,1,1,1,1,'2024-12-31 19:42:29',539597,'2024-12-31 19:42:30',214865,0,'','',30,0,0.67527,0.539,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423726305,2,26949,0,1,1,1,1,'2024-12-31 19:42:29',540522,'2024-12-31 19:42:30',221535,0,'','',30,0,0.68101,0.54,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726306,2,28631,0,1,1,0,1,'2024-12-31 19:42:33',567276,'2024-12-31 19:42:33',873162,0,'','',30,0,0.30589,0.567,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726307,2,28630,0,1,1,0,1,'2024-12-31 19:42:37',592373,'2024-12-31 19:42:37',713414,0,'','',30,0,0.12104,0.592,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726308,2,26943,0,1,1,2,1,'2024-12-31 19:42:38',596570,'2024-12-31 19:42:38',724665,0,'','',30,0,0.12809,0.596,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726309,2,26964,0,1,1,0,1,'2024-12-31 19:42:39',599822,'2024-12-31 19:42:39',727616,0,'','',30,0,0.12779,0.599,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726310,2,28623,0,1,1,0,1,'2024-12-31 19:42:39',601769,'2024-12-31 19:42:39',738253,0,'','',30,0,0.13648,0.601,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423726311,2,26951,0,1,1,0,1,'2024-12-31 19:42:39',603894,'2024-12-31 19:42:39',759879,0,'','',30,0,0.15599,0.603,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726312,2,26962,0,1,1,0,1,'2024-12-31 19:42:39',606116,'2024-12-31 19:42:39',858220,0,'','',30,0,0.2521,0.606,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726313,2,23725,0,1,1,3,1,'2024-12-31 19:42:39',607888,'2024-12-31 19:42:45',845825,0,'','',30,0,6.23794,0.607,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726314,2,26929,0,1,1,2,1,'2024-12-31 19:42:44',633058,'2024-12-31 19:42:46',640742,0,'','',30,0,2.00768,0.633,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726315,2,26978,0,1,1,0,1,'2024-12-31 19:42:55',873909,'2024-12-31 19:42:55',881932,0,'','',30,0,0.00802,0.873,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726316,2,26971,0,1,1,0,1,'2024-12-31 19:42:55',875930,'2024-12-31 19:42:55',998322,0,'','',30,0,0.12239,0.875,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726317,2,26954,0,1,1,0,1,'2024-12-31 19:42:55',878040,'2024-12-31 19:42:56',1317,0,'','',30,0,0.12441,0.878,0,'/var: 35%left(17064MB/48432MB) (>10%) : OK','\'/var\'=31368MB;43589;46010;0;48432',''),(423726318,2,28280,0,1,1,0,1,'2024-12-31 19:42:55',879058,'2024-12-31 19:42:56',3169,0,'','',30,0,0.12708,0.879,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423726319,2,26977,0,1,1,0,1,'2024-12-31 19:42:55',880032,'2024-12-31 19:42:56',8941,0,'','',30,0,0.14132,0.88,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726320,2,26946,0,1,1,3,1,'2024-12-31 19:42:57',908332,'2024-12-31 19:42:58',15553,0,'','',30,0,0.12797,0.908,3,'Unknown storage : /raid0 : ERROR','',''),(423726321,2,26960,0,1,1,0,1,'2024-12-31 19:42:57',910566,'2024-12-31 19:42:58',335,0,'','',30,0,0.14123,0.91,0,'Load : 1.75 1.66 1.57 : OK','load_1_min=1.75;2;6 load_5_min=1.66;3;7 load_15_min=1.57;4;9',''),(423726322,2,28616,0,1,1,0,1,'2024-12-31 19:42:57',911641,'2024-12-31 19:42:58',329570,0,'','',30,0,0.41793,0.911,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726323,2,27343,0,1,1,0,1,'2024-12-31 19:42:57',914212,'2024-12-31 19:42:58',638893,0,'','',30,0,0.72468,0.914,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=246995764s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726324,2,28284,0,1,1,0,1,'2024-12-31 19:42:58',918536,'2024-12-31 19:42:58',924257,0,'','',30,0,0.00572,0.918,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726325,2,26965,0,1,1,0,1,'2024-12-31 19:42:59',922622,'2024-12-31 19:43:00',21086,0,'','',30,0,0.12851,0.922,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726326,2,28620,0,1,1,1,1,'2024-12-31 19:42:59',924385,'2024-12-31 19:43:00',591183,0,'','',30,0,0.6668,0.924,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726327,2,28282,0,1,1,0,1,'2024-12-31 19:43:00',927842,'2024-12-31 19:43:01',3238,0,'','',30,0,0.13463,0.927,0,'Load : 0.11 0.04 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423726328,2,26970,0,1,1,0,1,'2024-12-31 19:43:00',929756,'2024-12-31 19:43:01',526358,0,'','',30,0,0.5966,0.929,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726329,2,23726,0,1,1,2,1,'2024-12-31 19:43:00',931795,'2024-12-31 19:43:02',937286,0,'','',30,0,2.00549,0.931,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726330,2,26961,0,1,1,0,1,'2024-12-31 19:43:12',1,'2024-12-31 19:43:12',11763,0,'','',30,0,0.00761,0.019,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726331,2,28637,0,1,1,0,1,'2024-12-31 19:43:13',1227,'2024-12-31 19:43:13',102230,0,'','',30,0,0.07909,0.023,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726332,2,26973,0,1,1,0,1,'2024-12-31 19:43:13',10808,'2024-12-31 19:43:13',148078,0,'','',30,0,0.12301,0.025,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726333,2,26955,0,1,1,0,1,'2024-12-31 19:43:13',185,'2024-12-31 19:43:13',148407,0,'','',30,0,0.12123,0.027,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423726334,2,26950,0,1,1,0,1,'2024-12-31 19:43:14',12553,'2024-12-31 19:43:14',373261,0,'','',30,0,0.34285,0.03,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408703326s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726335,2,26930,0,1,1,0,1,'2024-12-31 19:43:17',4,'2024-12-31 19:43:17',176867,0,'','',30,0,0.12791,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726336,2,26972,0,1,1,3,1,'2024-12-31 19:43:17',313,'2024-12-31 19:43:17',179833,0,'','',30,0,0.13263,0.047,3,'Unknown storage : /disk1 : ERROR','',''),(423726337,2,26966,0,1,1,0,1,'2024-12-31 19:43:18',2732,'2024-12-31 19:43:18',182068,0,'','',30,0,0.12952,0.052,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423726338,2,26944,0,1,1,0,1,'2024-12-31 19:43:18',2878,'2024-12-31 19:43:18',182491,0,'','',30,0,0.12772,0.054,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726339,2,28281,0,1,1,1,1,'2024-12-31 19:43:18',365,'2024-12-31 19:43:18',722770,0,'','',30,0,0.66719,0.055,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726340,2,26956,0,1,1,1,1,'2024-12-31 19:43:18',24531,'2024-12-31 19:43:18',723295,0,'','',30,0,0.66557,0.057,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423726341,2,28617,0,1,1,2,1,'2024-12-31 19:43:24',31734,'2024-12-31 19:43:24',459564,0,'','',30,0,0.3838,0.075,2,'No process matching mysqld found : CRITICAL','',''),(423726342,2,28629,0,1,1,0,1,'2024-12-31 19:43:35',117522,'2024-12-31 19:43:35',238248,0,'','',30,0,0.12073,0.117,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726343,2,28638,0,1,1,0,1,'2024-12-31 19:43:52',191859,'2024-12-31 19:43:52',549858,0,'','',30,0,0.358,0.191,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409026156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24545.44;10100000;10100000;0;10',''),(423726344,2,26974,0,1,1,0,1,'2024-12-31 19:44:19',310602,'2024-12-31 19:44:19',431850,0,'','',30,0,0.12125,0.31,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726345,2,28624,0,1,1,0,1,'2024-12-31 19:44:20',313989,'2024-12-31 19:44:20',615753,0,'','',30,0,0.30176,0.313,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726346,2,23728,0,1,1,0,1,'2024-12-31 19:44:23',338704,'2024-12-31 19:44:23',357997,0,'','',30,0,0.01929,0.338,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726347,2,23729,0,1,1,3,1,'2024-12-31 19:44:20',315909,'2024-12-31 19:44:26',551883,0,'','',30,0,6.23597,0.315,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726348,2,26952,0,1,1,0,1,'2024-12-31 19:44:33',405866,'2024-12-31 19:44:33',414333,0,'','',30,0,0.00847,0.405,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726349,2,26969,0,1,1,0,1,'2024-12-31 19:44:34',409848,'2024-12-31 19:44:34',420104,0,'','',30,0,0.01026,0.409,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726350,2,27566,0,1,1,0,1,'2024-12-31 19:44:35',414006,'2024-12-31 19:44:35',493613,0,'','',30,0,0.07961,0.413,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726351,2,28625,0,1,1,2,1,'2024-12-31 19:44:36',441067,'2024-12-31 19:44:36',528220,0,'','',30,0,0.08715,0.441,2,'(null)','',''),(423726352,2,28632,0,1,1,2,1,'2024-12-31 19:44:36',443024,'2024-12-31 19:44:36',528677,0,'','',30,0,0.08565,0.442,2,'(null)','',''),(423726353,2,28628,0,1,1,0,1,'2024-12-31 19:44:36',445265,'2024-12-31 19:44:36',568630,0,'','',30,0,0.12337,0.445,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726354,2,26947,0,1,1,1,1,'2024-12-31 19:44:36',447444,'2024-12-31 19:44:36',576676,0,'','',30,0,0.12923,0.447,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726355,2,26933,0,1,1,0,1,'2024-12-31 19:44:36',449605,'2024-12-31 19:44:36',879485,0,'','',30,0,0.42988,0.449,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=835034462s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726356,2,23727,0,1,1,0,1,'2024-12-31 19:44:36',451525,'2024-12-31 19:44:37',486250,0,'','',30,0,1.03472,0.451,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1267927113s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31241.12;1010000000;1010',''),(423726357,2,26945,0,1,1,0,1,'2024-12-31 19:44:37',458403,'2024-12-31 19:44:37',587524,0,'','',30,0,0.12912,0.458,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726358,2,26968,0,1,1,0,1,'2024-12-31 19:44:37',460715,'2024-12-31 19:44:37',610554,0,'','',30,0,0.14984,0.46,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423726359,2,26957,0,1,1,0,1,'2024-12-31 19:44:40',468820,'2024-12-31 19:44:40',701658,0,'','',30,0,0.23284,0.468,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726360,2,26975,0,1,1,1,1,'2024-12-31 19:44:42',501081,'2024-12-31 19:44:43',172674,0,'','',30,0,0.67159,0.501,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726361,2,23730,0,1,1,2,1,'2024-12-31 19:44:43',504384,'2024-12-31 19:44:45',511102,0,'','',30,0,2.00672,0.504,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726362,2,26934,0,1,1,0,1,'2024-12-31 19:44:50',540732,'2024-12-31 19:44:50',686779,0,'','',30,0,0.14605,0.54,0,'Load : 4.31 5.11 5.40 : OK','load_1_min=4.31;9;30 load_5_min=5.11;15;35 load_15_min=5.40;20;40',''),(423726363,2,28491,0,1,1,0,1,'2024-12-31 19:44:53',569232,'2024-12-31 19:44:53',920394,0,'','',30,0,0.35116,0.569,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409032294s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24443.6;10100000;10100000;0;100',''),(423726364,2,28626,0,1,1,0,1,'2024-12-31 19:44:55',573581,'2024-12-31 19:44:55',578985,0,'','',30,0,0.0054,0.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726365,2,28618,0,1,1,0,1,'2024-12-31 19:44:57',594927,'2024-12-31 19:44:57',717131,0,'','',30,0,0.1222,0.594,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726366,2,26948,0,1,1,0,1,'2024-12-31 19:44:59',600271,'2024-12-31 19:44:59',723233,0,'','',30,0,0.12296,0.6,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423726367,2,26963,0,1,1,0,1,'2024-12-31 19:45:04',612164,'2024-12-31 19:45:04',656564,0,'','',30,0,0.0444,0.612,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726368,2,26931,0,1,1,0,1,'2024-12-31 19:45:05',616539,'2024-12-31 19:45:05',738491,0,'','',30,0,0.12195,0.616,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=63%',''),(423726369,2,26935,0,1,1,0,1,'2024-12-31 19:45:19',692223,'2024-12-31 19:45:19',701543,0,'','',30,0,0.00932,0.692,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726370,2,26976,0,1,1,0,1,'2024-12-31 19:45:19',694087,'2024-12-31 19:45:20',17677,0,'','',30,0,0.34833,0.694,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409077358s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726371,2,26967,0,1,1,1,1,'2024-12-31 19:45:19',696286,'2024-12-31 19:45:20',366037,0,'','',30,0,0.66975,0.696,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423726372,2,26928,0,1,1,3,1,'2024-12-31 19:45:19',698384,'2024-12-31 19:45:25',932871,0,'','',30,0,6.23449,0.698,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726373,2,26953,0,1,1,0,1,'2024-12-31 19:45:27',938915,'2024-12-31 19:45:28',26595,0,'','',30,0,0.12483,0.938,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726374,2,28619,0,1,1,0,1,'2024-12-31 19:45:29',945317,'2024-12-31 19:45:30',6,0,'','',30,0,0.12448,0.945,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423726375,2,28627,0,1,1,0,1,'2024-12-31 19:45:29',947309,'2024-12-31 19:45:30',282831,0,'','',30,0,0.33552,0.947,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409525222s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726376,2,26949,0,1,1,1,1,'2024-12-31 19:45:29',950111,'2024-12-31 19:45:30',617106,0,'','',30,0,0.667,0.95,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726377,2,26932,0,1,1,1,1,'2024-12-31 19:45:29',949190,'2024-12-31 19:45:30',620796,0,'','',30,0,0.67161,0.949,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423726378,2,28631,0,1,1,0,1,'2024-12-31 19:45:33',992820,'2024-12-31 19:45:34',300702,0,'','',30,0,0.30788,0.992,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726379,2,28630,0,1,1,0,1,'2024-12-31 19:45:37',1681,'2024-12-31 19:45:37',154404,0,'','',30,0,0.12219,0.032,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726380,2,26943,0,1,1,2,1,'2024-12-31 19:45:38',27,'2024-12-31 19:45:38',161635,0,'','',30,0,0.12782,0.033,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726381,2,26964,0,1,1,0,1,'2024-12-31 19:45:39',15974,'2024-12-31 19:45:39',167779,0,'','',30,0,0.13063,0.037,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726382,2,28623,0,1,1,0,1,'2024-12-31 19:45:39',3,'2024-12-31 19:45:39',176128,0,'','',30,0,0.13789,0.038,0,'Load : 0.23 0.09 0.02 : OK','load_1_min=0.23;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423726383,2,26951,0,1,1,0,1,'2024-12-31 19:45:39',16491,'2024-12-31 19:45:39',203308,0,'','',30,0,0.16315,0.04,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726384,2,26962,0,1,1,0,1,'2024-12-31 19:45:39',17649,'2024-12-31 19:45:39',276762,0,'','',30,0,0.2344,0.042,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726385,2,23725,0,1,1,3,1,'2024-12-31 19:45:39',18040,'2024-12-31 19:45:45',277301,0,'','',30,0,6.23413,0.043,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726386,2,26929,0,1,1,2,1,'2024-12-31 19:45:44',3161,'2024-12-31 19:45:46',6,0,'','',30,0,2.00683,0.061,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726387,2,26978,0,1,1,0,1,'2024-12-31 19:45:55',0,'2024-12-31 19:45:55',0,0,'','',30,0,0.00821,0.086,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726388,2,26971,0,1,1,0,1,'2024-12-31 19:45:55',0,'2024-12-31 19:45:55',210693,0,'','',30,0,0.12245,0.088,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726389,2,28280,0,1,1,0,1,'2024-12-31 19:45:55',0,'2024-12-31 19:45:55',216664,0,'','',30,0,0.12543,0.091,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423726390,2,26954,0,1,1,0,1,'2024-12-31 19:45:55',0,'2024-12-31 19:45:55',218794,0,'','',30,0,0.12843,0.09,0,'/var: 35%left(17063MB/48432MB) (>10%) : OK','\'/var\'=31368MB;43589;46010;0;48432',''),(423726391,2,26977,0,1,1,0,1,'2024-12-31 19:45:55',0,'2024-12-31 19:45:55',234068,0,'','',30,0,0.14058,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726392,2,26946,0,1,1,3,1,'2024-12-31 19:45:57',101579,'2024-12-31 19:45:57',228962,0,'','',30,0,0.12738,0.101,3,'Unknown storage : /raid0 : ERROR','',''),(423726393,2,26960,0,1,1,0,1,'2024-12-31 19:45:57',103760,'2024-12-31 19:45:57',252702,0,'','',30,0,0.14894,0.103,0,'Load : 1.92 1.72 1.59 : OK','load_1_min=1.92;2;6 load_5_min=1.72;3;7 load_15_min=1.59;4;9',''),(423726394,2,28616,0,1,1,0,1,'2024-12-31 19:45:57',105557,'2024-12-31 19:45:57',522895,0,'','',30,0,0.41734,0.105,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726395,2,27343,0,1,1,0,1,'2024-12-31 19:45:57',108066,'2024-12-31 19:45:57',840292,0,'','',30,0,0.73223,0.108,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247013686s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726396,2,28284,0,1,1,0,1,'2024-12-31 19:45:58',111552,'2024-12-31 19:45:58',117298,0,'','',30,0,0.00575,0.111,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726397,2,26965,0,1,1,0,1,'2024-12-31 19:45:59',114612,'2024-12-31 19:45:59',243513,0,'','',30,0,0.1289,0.114,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726398,2,28620,0,1,1,1,1,'2024-12-31 19:45:59',115686,'2024-12-31 19:45:59',782657,0,'','',30,0,0.66697,0.115,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726399,2,28282,0,1,1,0,1,'2024-12-31 19:46:00',118750,'2024-12-31 19:46:00',253132,0,'','',30,0,0.13438,0.118,0,'Load : 0.16 0.08 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423726400,2,26970,0,1,1,0,1,'2024-12-31 19:46:00',121005,'2024-12-31 19:46:00',756066,0,'','',30,0,0.63506,0.12,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726401,2,23726,0,1,1,2,1,'2024-12-31 19:46:00',123011,'2024-12-31 19:46:02',129136,0,'','',30,0,2.00612,0.122,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726402,2,26961,0,1,1,0,1,'2024-12-31 19:46:12',229654,'2024-12-31 19:46:12',236808,0,'','',30,0,0.00715,0.229,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726403,2,28637,0,1,1,0,1,'2024-12-31 19:46:13',231841,'2024-12-31 19:46:13',316195,0,'','',30,0,0.08435,0.231,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726404,2,26973,0,1,1,0,1,'2024-12-31 19:46:13',232902,'2024-12-31 19:46:13',355154,0,'','',30,0,0.12225,0.232,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726405,2,26955,0,1,1,0,1,'2024-12-31 19:46:13',234862,'2024-12-31 19:46:13',362161,0,'','',30,0,0.1273,0.234,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423726406,2,26950,0,1,1,0,1,'2024-12-31 19:46:14',237895,'2024-12-31 19:46:14',582957,0,'','',30,0,0.34506,0.237,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408721351s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726407,2,26972,0,1,1,3,1,'2024-12-31 19:46:17',267596,'2024-12-31 19:46:17',388051,0,'','',30,0,0.12046,0.267,3,'Unknown storage : /disk1 : ERROR','',''),(423726408,2,26930,0,1,1,0,1,'2024-12-31 19:46:17',265453,'2024-12-31 19:46:17',391194,0,'','',30,0,0.12574,0.265,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726409,2,26944,0,1,1,0,1,'2024-12-31 19:46:18',273849,'2024-12-31 19:46:18',401489,0,'','',30,0,0.12764,0.273,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726410,2,26966,0,1,1,0,1,'2024-12-31 19:46:18',271762,'2024-12-31 19:46:18',402702,0,'','',30,0,0.13094,0.271,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=10% cpu3=8%',''),(423726411,2,28281,0,1,1,1,1,'2024-12-31 19:46:18',274782,'2024-12-31 19:46:18',943973,0,'','',30,0,0.66919,0.274,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726412,2,26956,0,1,1,1,1,'2024-12-31 19:46:18',276833,'2024-12-31 19:46:18',951148,0,'','',30,0,0.67431,0.276,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423726413,2,28617,0,1,1,2,1,'2024-12-31 19:46:24',332484,'2024-12-31 19:46:24',716109,0,'','',30,0,0.38362,0.332,2,'No process matching mysqld found : CRITICAL','',''),(423726414,2,28629,0,1,1,0,1,'2024-12-31 19:46:35',405315,'2024-12-31 19:46:35',527063,0,'','',30,0,0.12175,0.405,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726415,2,28638,0,1,1,0,1,'2024-12-31 19:46:52',493142,'2024-12-31 19:46:52',846699,0,'','',30,0,0.35356,0.493,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409044186s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.52;10100000;10100000;0;10',''),(423726416,2,26974,0,1,1,0,1,'2024-12-31 19:47:19',653656,'2024-12-31 19:47:19',773691,0,'','',30,0,0.12004,0.653,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726417,2,28624,0,1,1,0,1,'2024-12-31 19:47:20',657846,'2024-12-31 19:47:20',956925,0,'','',30,0,0.29908,0.657,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726418,2,23728,0,1,1,0,1,'2024-12-31 19:47:23',682339,'2024-12-31 19:47:23',703309,0,'','',30,0,0.02097,0.682,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726419,2,23729,0,1,1,3,1,'2024-12-31 19:47:20',659830,'2024-12-31 19:47:26',894057,0,'','',30,0,6.23423,0.659,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726420,2,26952,0,1,1,0,1,'2024-12-31 19:47:33',740901,'2024-12-31 19:47:33',748662,0,'','',30,0,0.00776,0.74,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726421,2,26969,0,1,1,0,1,'2024-12-31 19:47:34',745130,'2024-12-31 19:47:34',755807,0,'','',30,0,0.01068,0.745,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726422,2,27566,0,1,1,0,1,'2024-12-31 19:47:35',747307,'2024-12-31 19:47:35',829598,0,'','',30,0,0.08229,0.747,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726423,2,28625,0,1,1,2,1,'2024-12-31 19:47:36',765096,'2024-12-31 19:47:36',849683,0,'','',30,0,0.08459,0.765,2,'(null)','',''),(423726424,2,28632,0,1,1,2,1,'2024-12-31 19:47:36',767102,'2024-12-31 19:47:36',853818,0,'','',30,0,0.08672,0.767,2,'(null)','',''),(423726425,2,28628,0,1,1,0,1,'2024-12-31 19:47:36',768681,'2024-12-31 19:47:36',893638,0,'','',30,0,0.12496,0.768,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726426,2,26947,0,1,1,1,1,'2024-12-31 19:47:36',770982,'2024-12-31 19:47:36',900166,0,'','',30,0,0.12918,0.77,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726427,2,26933,0,1,1,0,1,'2024-12-31 19:47:36',771862,'2024-12-31 19:47:37',166466,0,'','',30,0,0.3946,0.771,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=835052496s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726428,2,23727,0,1,1,0,1,'2024-12-31 19:47:36',773921,'2024-12-31 19:47:37',850584,0,'','',30,0,1.07666,0.773,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1267945147s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30977.12;1010000000;1010',''),(423726429,2,26945,0,1,1,0,1,'2024-12-31 19:47:37',781774,'2024-12-31 19:47:37',911241,0,'','',30,0,0.12947,0.781,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726430,2,26968,0,1,1,0,1,'2024-12-31 19:47:37',783981,'2024-12-31 19:47:37',935720,0,'','',30,0,0.15174,0.783,0,'Load : 0.47 0.15 0.07 : OK','load_1_min=0.47;9;30 load_5_min=0.15;15;35 load_15_min=0.07;20;40',''),(423726431,2,26957,0,1,1,0,1,'2024-12-31 19:47:40',790177,'2024-12-31 19:47:41',9742,0,'','',30,0,0.23284,0.79,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726432,2,26975,0,1,1,1,1,'2024-12-31 19:47:42',825469,'2024-12-31 19:47:43',493335,0,'','',30,0,0.66787,0.825,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726433,2,23730,0,1,1,2,1,'2024-12-31 19:47:43',829621,'2024-12-31 19:47:45',836493,0,'','',30,0,2.00687,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726434,2,26934,0,1,1,0,1,'2024-12-31 19:47:50',859800,'2024-12-31 19:47:50',999179,0,'','',30,0,0.13938,0.859,0,'Load : 6.04 5.58 5.53 : OK','load_1_min=6.04;9;30 load_5_min=5.58;15;35 load_15_min=5.53;20;40',''),(423726435,2,28491,0,1,1,0,1,'2024-12-31 19:47:53',889288,'2024-12-31 19:47:54',238170,0,'','',30,0,0.34888,0.889,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409050326s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.2;10100000;10100000;0;100',''),(423726436,2,28626,0,1,1,0,1,'2024-12-31 19:47:55',894623,'2024-12-31 19:47:55',899715,0,'','',30,0,0.00509,0.894,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726437,2,28618,0,1,1,0,1,'2024-12-31 19:47:57',911959,'2024-12-31 19:47:58',1745,0,'','',30,0,0.12126,0.911,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726438,2,26948,0,1,1,0,1,'2024-12-31 19:47:59',918295,'2024-12-31 19:48:00',272,0,'','',30,0,0.1238,0.918,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726439,2,26963,0,1,1,0,1,'2024-12-31 19:48:04',951155,'2024-12-31 19:48:04',995646,0,'','',30,0,0.04449,0.951,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726440,2,26931,0,1,1,0,1,'2024-12-31 19:48:05',954310,'2024-12-31 19:48:06',31962,0,'','',30,0,0.12202,0.954,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=61%',''),(423726441,2,26935,0,1,1,0,1,'2024-12-31 19:48:19',0,'2024-12-31 19:48:19',1,0,'','',30,0,0.0104,0.008,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726442,2,26976,0,1,1,0,1,'2024-12-31 19:48:19',4459,'2024-12-31 19:48:19',359588,0,'','',30,0,0.34903,0.01,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409095292s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726443,2,26967,0,1,1,1,1,'2024-12-31 19:48:19',5581,'2024-12-31 19:48:19',675389,0,'','',30,0,0.66267,0.012,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423726444,2,26928,0,1,1,3,1,'2024-12-31 19:48:19',12,'2024-12-31 19:48:25',251008,0,'','',30,0,6.23609,0.014,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726445,2,26953,0,1,1,0,1,'2024-12-31 19:48:27',249719,'2024-12-31 19:48:27',373162,0,'','',30,0,0.12344,0.249,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726446,2,28619,0,1,1,0,1,'2024-12-31 19:48:29',254049,'2024-12-31 19:48:29',381367,0,'','',30,0,0.12732,0.254,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423726447,2,28627,0,1,1,0,1,'2024-12-31 19:48:29',255117,'2024-12-31 19:48:29',595330,0,'','',30,0,0.34021,0.255,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409543153s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726448,2,26949,0,1,1,1,1,'2024-12-31 19:48:29',257156,'2024-12-31 19:48:29',926104,0,'','',30,0,0.66895,0.257,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726449,2,26932,0,1,1,1,1,'2024-12-31 19:48:29',259395,'2024-12-31 19:48:29',927835,0,'','',30,0,0.66844,0.259,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423726450,2,28631,0,1,1,0,1,'2024-12-31 19:48:33',296626,'2024-12-31 19:48:33',594964,0,'','',30,0,0.29834,0.296,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726451,2,28630,0,1,1,0,1,'2024-12-31 19:48:37',308286,'2024-12-31 19:48:37',429208,0,'','',30,0,0.12092,0.308,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726452,2,26943,0,1,1,2,1,'2024-12-31 19:48:38',311469,'2024-12-31 19:48:38',439154,0,'','',30,0,0.12768,0.311,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726453,2,26964,0,1,1,0,1,'2024-12-31 19:48:39',314641,'2024-12-31 19:48:39',441367,0,'','',30,0,0.12673,0.314,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726454,2,28623,0,1,1,0,1,'2024-12-31 19:48:39',316653,'2024-12-31 19:48:39',455253,0,'','',30,0,0.1386,0.316,0,'Load : 0.03 0.06 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423726455,2,26951,0,1,1,0,1,'2024-12-31 19:48:39',318825,'2024-12-31 19:48:39',472562,0,'','',30,0,0.15374,0.318,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726456,2,26962,0,1,1,0,1,'2024-12-31 19:48:39',321046,'2024-12-31 19:48:39',561614,0,'','',30,0,0.24057,0.321,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726457,2,23725,0,1,1,3,1,'2024-12-31 19:48:39',322930,'2024-12-31 19:48:45',558876,0,'','',30,0,6.23595,0.322,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726458,2,26929,0,1,1,2,1,'2024-12-31 19:48:44',351437,'2024-12-31 19:48:46',357720,0,'','',30,0,2.00628,0.351,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726459,2,26978,0,1,1,0,1,'2024-12-31 19:48:55',600263,'2024-12-31 19:48:55',608720,0,'','',30,0,0.00846,0.6,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726460,2,28280,0,1,1,0,1,'2024-12-31 19:48:55',604154,'2024-12-31 19:48:55',730785,0,'','',30,0,0.12663,0.604,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423726461,2,26971,0,1,1,0,1,'2024-12-31 19:48:55',602645,'2024-12-31 19:48:55',732487,0,'','',30,0,0.12984,0.602,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726462,2,26954,0,1,1,0,1,'2024-12-31 19:48:55',605157,'2024-12-31 19:48:55',732494,0,'','',30,0,0.12734,0.605,0,'/var: 35%left(17063MB/48432MB) (>10%) : OK','\'/var\'=31369MB;43589;46010;0;48432',''),(423726463,2,26977,0,1,1,0,1,'2024-12-31 19:48:55',607198,'2024-12-31 19:48:55',746989,0,'','',30,0,0.13979,0.607,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726464,2,26946,0,1,1,3,1,'2024-12-31 19:48:57',621498,'2024-12-31 19:48:57',747128,0,'','',30,0,0.12563,0.621,3,'Unknown storage : /raid0 : ERROR','',''),(423726465,2,26960,0,1,1,0,1,'2024-12-31 19:48:57',623439,'2024-12-31 19:48:57',763479,0,'','',30,0,0.14004,0.623,0,'Load : 1.98 1.82 1.65 : OK','load_1_min=1.98;2;6 load_5_min=1.82;3;7 load_15_min=1.65;4;9',''),(423726466,2,28616,0,1,1,0,1,'2024-12-31 19:48:57',625611,'2024-12-31 19:48:58',2267,0,'','',30,0,0.41773,0.625,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726467,2,27343,0,1,1,0,1,'2024-12-31 19:48:57',627795,'2024-12-31 19:48:58',355482,0,'','',30,0,0.72769,0.627,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=247031738s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726468,2,28284,0,1,1,0,1,'2024-12-31 19:48:58',630665,'2024-12-31 19:48:58',636492,0,'','',30,0,0.00583,0.63,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726469,2,26965,0,1,1,0,1,'2024-12-31 19:48:59',635084,'2024-12-31 19:48:59',763080,0,'','',30,0,0.128,0.634,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726470,2,28620,0,1,1,1,1,'2024-12-31 19:48:59',637037,'2024-12-31 19:49:00',303308,0,'','',30,0,0.66627,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726471,2,28282,0,1,1,0,1,'2024-12-31 19:49:00',641306,'2024-12-31 19:49:00',776445,0,'','',30,0,0.13514,0.641,0,'Load : 0.02 0.06 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423726472,2,26970,0,1,1,0,1,'2024-12-31 19:49:00',643623,'2024-12-31 19:49:01',235879,0,'','',30,0,0.59226,0.643,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726473,2,23726,0,1,1,2,1,'2024-12-31 19:49:00',645781,'2024-12-31 19:49:02',652952,0,'','',30,0,2.00717,0.645,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726474,2,26961,0,1,1,0,1,'2024-12-31 19:49:12',726976,'2024-12-31 19:49:12',734173,0,'','',30,0,0.0072,0.726,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726475,2,28637,0,1,1,0,1,'2024-12-31 19:49:13',731192,'2024-12-31 19:49:13',815141,0,'','',30,0,0.08395,0.731,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726476,2,26973,0,1,1,0,1,'2024-12-31 19:49:13',733166,'2024-12-31 19:49:13',856776,0,'','',30,0,0.12361,0.733,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726477,2,26955,0,1,1,0,1,'2024-12-31 19:49:13',735240,'2024-12-31 19:49:13',862604,0,'','',30,0,0.12736,0.735,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423726478,2,26950,0,1,1,0,1,'2024-12-31 19:49:14',738438,'2024-12-31 19:49:15',0,0,'','',30,0,0.34318,0.738,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408739405s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726479,2,26972,0,1,1,3,1,'2024-12-31 19:49:17',759076,'2024-12-31 19:49:17',879694,0,'','',30,0,0.12062,0.759,3,'Unknown storage : /disk1 : ERROR','',''),(423726480,2,26930,0,1,1,0,1,'2024-12-31 19:49:17',761240,'2024-12-31 19:49:17',886506,0,'','',30,0,0.12527,0.761,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726481,2,26944,0,1,1,0,1,'2024-12-31 19:49:18',764359,'2024-12-31 19:49:18',893034,0,'','',30,0,0.12868,0.764,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726482,2,26966,0,1,1,0,1,'2024-12-31 19:49:18',766512,'2024-12-31 19:49:18',897016,0,'','',30,0,0.1305,0.766,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=6% cpu1=7% cpu2=9% cpu3=6%',''),(423726483,2,28281,0,1,1,1,1,'2024-12-31 19:49:18',768442,'2024-12-31 19:49:19',435453,0,'','',30,0,0.66701,0.768,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726484,2,26956,0,1,1,1,1,'2024-12-31 19:49:18',770873,'2024-12-31 19:49:19',438479,0,'','',30,0,0.66761,0.77,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423726485,2,28617,0,1,1,2,1,'2024-12-31 19:49:24',820528,'2024-12-31 19:49:25',204287,0,'','',30,0,0.38376,0.82,2,'No process matching mysqld found : CRITICAL','',''),(423726486,2,28629,0,1,1,0,1,'2024-12-31 19:49:35',888417,'2024-12-31 19:49:36',0,0,'','',30,0,0.12141,0.888,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726487,2,28638,0,1,1,0,1,'2024-12-31 19:49:52',981704,'2024-12-31 19:49:53',332485,0,'','',30,0,0.35078,0.981,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409062235s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548.56;10100000;10100000;0;10',''),(423726488,2,26974,0,1,1,0,1,'2024-12-31 19:50:19',0,'2024-12-31 19:50:19',201381,0,'','',30,0,0.12108,0.08,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726489,2,28624,0,1,1,0,1,'2024-12-31 19:50:20',0,'2024-12-31 19:50:20',391382,0,'','',30,0,0.3079,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726490,2,23728,0,1,1,0,1,'2024-12-31 19:50:23',105243,'2024-12-31 19:50:23',125619,0,'','',30,0,0.02038,0.105,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%','rta=0.763ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726491,2,23729,0,1,1,3,1,'2024-12-31 19:50:20',0,'2024-12-31 19:50:26',321908,0,'','',30,0,6.23652,0.085,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726492,2,26952,0,1,1,0,1,'2024-12-31 19:50:33',158384,'2024-12-31 19:50:33',166111,0,'','',30,0,0.00773,0.158,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726493,2,26969,0,1,1,0,1,'2024-12-31 19:50:34',162112,'2024-12-31 19:50:34',172549,0,'','',30,0,0.01044,0.162,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726494,2,27566,0,1,1,0,1,'2024-12-31 19:50:35',166295,'2024-12-31 19:50:35',250959,0,'','',30,0,0.08466,0.166,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726495,2,28625,0,1,1,2,1,'2024-12-31 19:50:36',195347,'2024-12-31 19:50:36',280344,0,'','',30,0,0.085,0.195,2,'(null)','',''),(423726496,2,28632,0,1,1,2,1,'2024-12-31 19:50:36',197328,'2024-12-31 19:50:36',282710,0,'','',30,0,0.08538,0.197,2,'(null)','',''),(423726497,2,28628,0,1,1,0,1,'2024-12-31 19:50:36',199466,'2024-12-31 19:50:36',322520,0,'','',30,0,0.12305,0.199,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726498,2,26947,0,1,1,1,1,'2024-12-31 19:50:36',201657,'2024-12-31 19:50:36',329691,0,'','',30,0,0.12803,0.201,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726499,2,26933,0,1,1,0,1,'2024-12-31 19:50:36',203792,'2024-12-31 19:50:36',656466,0,'','',30,0,0.45267,0.203,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=835070440s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726500,2,23727,0,1,1,0,1,'2024-12-31 19:50:36',205607,'2024-12-31 19:50:37',264737,0,'','',30,0,1.05913,0.205,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1267963091s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29993.2;1010000000;10100',''),(423726501,2,26945,0,1,1,0,1,'2024-12-31 19:50:37',207974,'2024-12-31 19:50:37',339200,0,'','',30,0,0.13123,0.207,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726502,2,26968,0,1,1,0,1,'2024-12-31 19:50:37',208982,'2024-12-31 19:50:37',355652,0,'','',30,0,0.14667,0.208,0,'Load : 0.07 0.14 0.08 : OK','load_1_min=0.07;9;30 load_5_min=0.14;15;35 load_15_min=0.08;20;40',''),(423726503,2,26957,0,1,1,0,1,'2024-12-31 19:50:40',216665,'2024-12-31 19:50:40',449671,0,'','',30,0,0.23301,0.216,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726504,2,26975,0,1,1,1,1,'2024-12-31 19:50:42',266089,'2024-12-31 19:50:42',932117,0,'','',30,0,0.66603,0.266,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726505,2,23730,0,1,1,2,1,'2024-12-31 19:50:43',268405,'2024-12-31 19:50:45',273925,0,'','',30,0,2.00552,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726506,2,26934,0,1,1,0,1,'2024-12-31 19:50:50',303137,'2024-12-31 19:50:50',442094,0,'','',30,0,0.13896,0.303,0,'Load : 6.27 5.84 5.63 : OK','load_1_min=6.27;9;30 load_5_min=5.84;15;35 load_15_min=5.63;20;40',''),(423726507,2,28491,0,1,1,0,1,'2024-12-31 19:50:53',328762,'2024-12-31 19:50:53',678547,0,'','',30,0,0.34979,0.328,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409068270s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24546.64;10100000;10100000;0;10',''),(423726508,2,28626,0,1,1,0,1,'2024-12-31 19:50:55',335099,'2024-12-31 19:50:55',340336,0,'','',30,0,0.00524,0.335,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726509,2,28618,0,1,1,0,1,'2024-12-31 19:50:57',354423,'2024-12-31 19:50:57',476681,0,'','',30,0,0.12226,0.354,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726510,2,26948,0,1,1,0,1,'2024-12-31 19:50:59',361760,'2024-12-31 19:50:59',486932,0,'','',30,0,0.12517,0.361,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726511,2,26963,0,1,1,0,1,'2024-12-31 19:51:04',384896,'2024-12-31 19:51:04',429684,0,'','',30,0,0.04479,0.384,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726512,2,26931,0,1,1,0,1,'2024-12-31 19:51:05',389044,'2024-12-31 19:51:05',530698,0,'','',30,0,0.14165,0.389,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=66% cpu3=60%',''),(423726513,2,26935,0,1,1,0,1,'2024-12-31 19:51:19',458367,'2024-12-31 19:51:19',471212,0,'','',30,0,0.01285,0.458,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%','rta=0.397ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726514,2,26976,0,1,1,0,1,'2024-12-31 19:51:19',460404,'2024-12-31 19:51:19',813542,0,'','',30,0,0.35314,0.46,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409113338s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726515,2,26967,0,1,1,1,1,'2024-12-31 19:51:19',462525,'2024-12-31 19:51:20',130512,0,'','',30,0,0.66799,0.462,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423726516,2,26928,0,1,1,3,1,'2024-12-31 19:51:19',464195,'2024-12-31 19:51:25',698062,0,'','',30,0,6.23387,0.464,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726517,2,26953,0,1,1,0,1,'2024-12-31 19:51:27',699360,'2024-12-31 19:51:27',823186,0,'','',30,0,0.12383,0.699,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726518,2,28619,0,1,1,0,1,'2024-12-31 19:51:29',703687,'2024-12-31 19:51:29',829141,0,'','',30,0,0.12545,0.703,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423726519,2,28627,0,1,1,0,1,'2024-12-31 19:51:29',705661,'2024-12-31 19:51:30',4,0,'','',30,0,0.34343,0.705,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409561198s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726520,2,26949,0,1,1,1,1,'2024-12-31 19:51:29',707902,'2024-12-31 19:51:30',370606,0,'','',30,0,0.6627,0.707,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726521,2,26932,0,1,1,1,1,'2024-12-31 19:51:29',710077,'2024-12-31 19:51:30',375513,0,'','',30,0,0.66544,0.71,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423726522,2,28631,0,1,1,0,1,'2024-12-31 19:51:33',742232,'2024-12-31 19:51:34',3,0,'','',30,0,0.29705,0.742,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726523,2,28630,0,1,1,0,1,'2024-12-31 19:51:37',783909,'2024-12-31 19:51:37',905486,0,'','',30,0,0.12158,0.783,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726524,2,26943,0,1,1,2,1,'2024-12-31 19:51:38',787092,'2024-12-31 19:51:38',914627,0,'','',30,0,0.12754,0.787,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726525,2,26964,0,1,1,0,1,'2024-12-31 19:51:39',790257,'2024-12-31 19:51:39',918149,0,'','',30,0,0.12789,0.79,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726526,2,28623,0,1,1,0,1,'2024-12-31 19:51:39',792252,'2024-12-31 19:51:39',932161,0,'','',30,0,0.13991,0.792,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423726527,2,26951,0,1,1,0,1,'2024-12-31 19:51:39',794401,'2024-12-31 19:51:39',947849,0,'','',30,0,0.15345,0.794,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726528,2,26962,0,1,1,0,1,'2024-12-31 19:51:39',796598,'2024-12-31 19:51:40',2606,0,'','',30,0,0.25397,0.796,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726529,2,23725,0,1,1,3,1,'2024-12-31 19:51:39',798481,'2024-12-31 19:51:46',1734,0,'','',30,0,6.23459,0.798,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726530,2,26929,0,1,1,2,1,'2024-12-31 19:51:44',823038,'2024-12-31 19:51:46',829446,0,'','',30,0,2.00641,0.823,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726531,2,26978,0,1,1,0,1,'2024-12-31 19:51:55',24021,'2024-12-31 19:51:55',27064,0,'','',30,0,0.00795,0.056,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726532,2,26971,0,1,1,0,1,'2024-12-31 19:51:55',48,'2024-12-31 19:51:55',183318,0,'','',30,0,0.12245,0.06,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726533,2,28280,0,1,1,0,1,'2024-12-31 19:51:55',5,'2024-12-31 19:51:55',184928,0,'','',30,0,0.12619,0.058,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423726534,2,26954,0,1,1,0,1,'2024-12-31 19:51:55',26212,'2024-12-31 19:51:55',189939,0,'','',30,0,0.12679,0.063,0,'/var: 35%left(17062MB/48432MB) (>10%) : OK','\'/var\'=31369MB;43589;46010;0;48432',''),(423726535,2,26977,0,1,1,0,1,'2024-12-31 19:51:55',424,'2024-12-31 19:51:55',206435,0,'','',30,0,0.14134,0.065,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726536,2,26946,0,1,1,3,1,'2024-12-31 19:51:57',0,'2024-12-31 19:51:57',208792,0,'','',30,0,0.12648,0.082,3,'Unknown storage : /raid0 : ERROR','',''),(423726537,2,26960,0,1,1,0,1,'2024-12-31 19:51:57',0,'2024-12-31 19:51:57',223724,0,'','',30,0,0.13945,0.084,0,'Load : 1.93 1.83 1.67 : OK','load_1_min=1.93;2;6 load_5_min=1.83;3;7 load_15_min=1.67;4;9',''),(423726538,2,28616,0,1,1,0,1,'2024-12-31 19:51:57',0,'2024-12-31 19:51:57',505673,0,'','',30,0,0.41925,0.086,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726539,2,27343,0,1,1,0,1,'2024-12-31 19:51:57',0,'2024-12-31 19:51:57',815895,0,'','',30,0,0.72751,0.088,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=247049687s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726540,2,28284,0,1,1,0,1,'2024-12-31 19:51:58',0,'2024-12-31 19:51:58',116700,0,'','',30,0,0.02515,0.091,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726541,2,26965,0,1,1,0,1,'2024-12-31 19:51:59',101620,'2024-12-31 19:51:59',227661,0,'','',30,0,0.12604,0.101,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726542,2,28620,0,1,1,1,1,'2024-12-31 19:51:59',103377,'2024-12-31 19:51:59',765350,0,'','',30,0,0.66197,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726543,2,28282,0,1,1,0,1,'2024-12-31 19:52:00',105784,'2024-12-31 19:52:00',239931,0,'','',30,0,0.13415,0.105,0,'Load : 0.06 0.05 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423726544,2,26970,0,1,1,0,1,'2024-12-31 19:52:00',108011,'2024-12-31 19:52:00',723185,0,'','',30,0,0.61517,0.107,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726545,2,23726,0,1,1,2,1,'2024-12-31 19:52:00',108887,'2024-12-31 19:52:02',116124,0,'','',30,0,2.00724,0.108,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726546,2,26961,0,1,1,0,1,'2024-12-31 19:52:12',172793,'2024-12-31 19:52:12',180355,0,'','',30,0,0.00756,0.172,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726547,2,28637,0,1,1,0,1,'2024-12-31 19:52:13',174968,'2024-12-31 19:52:13',265986,0,'','',30,0,0.09102,0.174,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726548,2,26973,0,1,1,0,1,'2024-12-31 19:52:13',175998,'2024-12-31 19:52:13',297395,0,'','',30,0,0.1214,0.175,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726549,2,26955,0,1,1,0,1,'2024-12-31 19:52:13',178015,'2024-12-31 19:52:13',299480,0,'','',30,0,0.12147,0.177,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=82%',''),(423726550,2,26950,0,1,1,0,1,'2024-12-31 19:52:14',182213,'2024-12-31 19:52:14',522784,0,'','',30,0,0.34057,0.182,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408757352s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726551,2,26972,0,1,1,3,1,'2024-12-31 19:52:17',192758,'2024-12-31 19:52:17',313348,0,'','',30,0,0.12059,0.192,3,'Unknown storage : /disk1 : ERROR','',''),(423726552,2,26930,0,1,1,0,1,'2024-12-31 19:52:17',194744,'2024-12-31 19:52:17',321340,0,'','',30,0,0.1266,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726553,2,26966,0,1,1,0,1,'2024-12-31 19:52:18',200614,'2024-12-31 19:52:18',345344,0,'','',30,0,0.14473,0.2,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=10% cpu2=11% cpu3=8%',''),(423726554,2,26944,0,1,1,0,1,'2024-12-31 19:52:18',198043,'2024-12-31 19:52:18',345836,0,'','',30,0,0.14779,0.197,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726555,2,28281,0,1,1,1,1,'2024-12-31 19:52:18',202684,'2024-12-31 19:52:18',879235,0,'','',30,0,0.67655,0.202,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726556,2,26956,0,1,1,1,1,'2024-12-31 19:52:18',204521,'2024-12-31 19:52:18',882237,0,'','',30,0,0.67772,0.204,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423726557,2,28617,0,1,1,2,1,'2024-12-31 19:52:24',244047,'2024-12-31 19:52:24',627918,0,'','',30,0,0.38387,0.244,2,'No process matching mysqld found : CRITICAL','',''),(423726558,2,28629,0,1,1,0,1,'2024-12-31 19:52:35',269269,'2024-12-31 19:52:35',391165,0,'','',30,0,0.1219,0.269,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726559,2,28638,0,1,1,0,1,'2024-12-31 19:52:52',355598,'2024-12-31 19:52:52',709174,0,'','',30,0,0.35358,0.355,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409080172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24484.32;10100000;10100000;0;10',''),(423726560,2,26974,0,1,1,0,1,'2024-12-31 19:53:19',507130,'2024-12-31 19:53:19',628081,0,'','',30,0,0.12095,0.507,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726561,2,28624,0,1,1,0,1,'2024-12-31 19:53:20',511378,'2024-12-31 19:53:20',821249,0,'','',30,0,0.30987,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726562,2,23728,0,1,1,0,1,'2024-12-31 19:53:23',537955,'2024-12-31 19:53:23',566756,0,'','',30,0,0.0288,0.537,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726563,2,23729,0,1,1,3,1,'2024-12-31 19:53:20',512436,'2024-12-31 19:53:26',748783,0,'','',30,0,6.23635,0.512,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726564,2,26952,0,1,1,0,1,'2024-12-31 19:53:33',588750,'2024-12-31 19:53:33',596545,0,'','',30,0,0.00779,0.588,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726565,2,26969,0,1,1,0,1,'2024-12-31 19:53:34',593153,'2024-12-31 19:53:34',604137,0,'','',30,0,0.01098,0.593,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726566,2,27566,0,1,1,0,1,'2024-12-31 19:53:35',597352,'2024-12-31 19:53:35',683253,0,'','',30,0,0.0859,0.597,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726567,2,28625,0,1,1,2,1,'2024-12-31 19:53:36',615081,'2024-12-31 19:53:36',700141,0,'','',30,0,0.08506,0.615,2,'(null)','',''),(423726568,2,28632,0,1,1,2,1,'2024-12-31 19:53:36',617046,'2024-12-31 19:53:36',702508,0,'','',30,0,0.08546,0.617,2,'(null)','',''),(423726569,2,28628,0,1,1,0,1,'2024-12-31 19:53:36',618751,'2024-12-31 19:53:36',743955,0,'','',30,0,0.1252,0.618,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726570,2,26947,0,1,1,1,1,'2024-12-31 19:53:36',620850,'2024-12-31 19:53:36',750542,0,'','',30,0,0.12969,0.62,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726571,2,26933,0,1,1,0,1,'2024-12-31 19:53:36',622680,'2024-12-31 19:53:37',1064,0,'','',30,0,0.39783,0.622,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=835088483s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726572,2,23727,0,1,1,0,1,'2024-12-31 19:53:36',623701,'2024-12-31 19:53:37',668468,0,'','',30,0,1.04477,0.623,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1267981135s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=28941.44;1010000000;1010',''),(423726573,2,26945,0,1,1,0,1,'2024-12-31 19:53:37',627901,'2024-12-31 19:53:37',757808,0,'','',30,0,0.12991,0.627,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726574,2,26968,0,1,1,0,1,'2024-12-31 19:53:37',630192,'2024-12-31 19:53:37',778418,0,'','',30,0,0.14823,0.63,0,'Load : 0.00 0.07 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.07;20;40',''),(423726575,2,26957,0,1,1,0,1,'2024-12-31 19:53:40',636330,'2024-12-31 19:53:40',868856,0,'','',30,0,0.23253,0.636,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726576,2,26975,0,1,1,1,1,'2024-12-31 19:53:42',677584,'2024-12-31 19:53:43',344629,0,'','',30,0,0.66704,0.677,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726577,2,23730,0,1,1,2,1,'2024-12-31 19:53:43',680883,'2024-12-31 19:53:45',686938,0,'','',30,0,2.00605,0.68,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726578,2,26934,0,1,1,0,1,'2024-12-31 19:53:50',717042,'2024-12-31 19:53:50',855512,0,'','',30,0,0.13847,0.717,0,'Load : 5.82 5.75 5.62 : OK','load_1_min=5.82;9;30 load_5_min=5.75;15;35 load_15_min=5.62;20;40',''),(423726579,2,28491,0,1,1,0,1,'2024-12-31 19:53:53',736539,'2024-12-31 19:53:54',0,0,'','',30,0,0.34911,0.736,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409086309s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24461.52;10100000;10100000;0;10',''),(423726580,2,28626,0,1,1,0,1,'2024-12-31 19:53:55',741881,'2024-12-31 19:53:55',747010,0,'','',30,0,0.00513,0.741,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726581,2,28618,0,1,1,0,1,'2024-12-31 19:53:57',767391,'2024-12-31 19:53:57',890023,0,'','',30,0,0.12263,0.767,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726582,2,26948,0,1,1,0,1,'2024-12-31 19:53:59',771866,'2024-12-31 19:53:59',897207,0,'','',30,0,0.12534,0.771,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423726583,2,26963,0,1,1,0,1,'2024-12-31 19:54:04',795427,'2024-12-31 19:54:04',840938,0,'','',30,0,0.04551,0.795,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726584,2,26931,0,1,1,0,1,'2024-12-31 19:54:05',798646,'2024-12-31 19:54:05',920671,0,'','',30,0,0.12202,0.798,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423726585,2,26935,0,1,1,0,1,'2024-12-31 19:54:19',882939,'2024-12-31 19:54:19',896777,0,'','',30,0,0.01384,0.882,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%','rta=0.431ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726586,2,26976,0,1,1,0,1,'2024-12-31 19:54:19',885301,'2024-12-31 19:54:20',235611,0,'','',30,0,0.35031,0.885,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409131383s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726587,2,26967,0,1,1,1,1,'2024-12-31 19:54:19',887523,'2024-12-31 19:54:20',558593,0,'','',30,0,0.67107,0.887,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423726588,2,26928,0,1,1,3,1,'2024-12-31 19:54:19',889674,'2024-12-31 19:54:26',124952,0,'','',30,0,6.23528,0.889,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726589,2,26953,0,1,1,0,1,'2024-12-31 19:54:27',955107,'2024-12-31 19:54:28',0,0,'','',30,0,0.12502,0.954,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726590,2,28619,0,1,1,0,1,'2024-12-31 19:54:29',960810,'2024-12-31 19:54:30',0,0,'','',30,0,0.1242,0.96,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423726591,2,28627,0,1,1,0,1,'2024-12-31 19:54:29',962840,'2024-12-31 19:54:30',299413,0,'','',30,0,0.33657,0.962,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409579222s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726592,2,26949,0,1,1,1,1,'2024-12-31 19:54:29',964587,'2024-12-31 19:54:30',632420,0,'','',30,0,0.66783,0.964,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726593,2,26932,0,1,1,1,1,'2024-12-31 19:54:29',966448,'2024-12-31 19:54:30',633541,0,'','',30,0,0.66709,0.966,1,'SNMP WARNING - 36 27 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423726594,2,28631,0,1,1,0,1,'2024-12-31 19:54:33',991193,'2024-12-31 19:54:34',298527,0,'','',30,0,0.30733,0.991,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726595,2,28630,0,1,1,0,1,'2024-12-31 19:54:37',1,'2024-12-31 19:54:37',140922,0,'','',30,0,0.12112,0.019,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726596,2,26943,0,1,1,2,1,'2024-12-31 19:54:38',9863,'2024-12-31 19:54:38',151502,0,'','',30,0,0.12829,0.023,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726597,2,26964,0,1,1,0,1,'2024-12-31 19:54:39',12153,'2024-12-31 19:54:39',156538,0,'','',30,0,0.12897,0.027,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726598,2,28623,0,1,1,0,1,'2024-12-31 19:54:39',2,'2024-12-31 19:54:39',164952,0,'','',30,0,0.13538,0.029,0,'Load : 0.22 0.08 0.01 : OK','load_1_min=0.22;2;6 load_5_min=0.08;3;7 load_15_min=0.01;4;9',''),(423726599,2,26951,0,1,1,0,1,'2024-12-31 19:54:39',13250,'2024-12-31 19:54:39',185731,0,'','',30,0,0.15403,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726600,2,26962,0,1,1,0,1,'2024-12-31 19:54:39',14258,'2024-12-31 19:54:39',292493,0,'','',30,0,0.25883,0.033,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726601,2,23725,0,1,1,3,1,'2024-12-31 19:54:39',237,'2024-12-31 19:54:45',270936,0,'','',30,0,6.23535,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726602,2,26929,0,1,1,2,1,'2024-12-31 19:54:44',46,'2024-12-31 19:54:46',26147,0,'','',30,0,2.0062,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726603,2,26978,0,1,1,0,1,'2024-12-31 19:54:55',290657,'2024-12-31 19:54:55',301565,0,'','',30,0,0.01091,0.29,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726604,2,26971,0,1,1,0,1,'2024-12-31 19:54:55',292659,'2024-12-31 19:54:55',413584,0,'','',30,0,0.12093,0.292,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726605,2,28280,0,1,1,0,1,'2024-12-31 19:54:55',294538,'2024-12-31 19:54:55',419681,0,'','',30,0,0.12514,0.294,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423726606,2,26954,0,1,1,0,1,'2024-12-31 19:54:55',297086,'2024-12-31 19:54:55',421445,0,'','',30,0,0.12436,0.297,0,'/var: 35%left(17062MB/48432MB) (>10%) : OK','\'/var\'=31370MB;43589;46010;0;48432',''),(423726607,2,26977,0,1,1,0,1,'2024-12-31 19:54:55',299290,'2024-12-31 19:54:55',439050,0,'','',30,0,0.13976,0.299,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726608,2,26946,0,1,1,3,1,'2024-12-31 19:54:57',327263,'2024-12-31 19:54:57',453028,0,'','',30,0,0.12576,0.327,3,'Unknown storage : /raid0 : ERROR','',''),(423726609,2,26960,0,1,1,0,1,'2024-12-31 19:54:57',329451,'2024-12-31 19:54:57',468706,0,'','',30,0,0.13925,0.329,0,'Load : 1.92 1.83 1.69 : OK','load_1_min=1.92;2;6 load_5_min=1.83;3;7 load_15_min=1.69;4;9',''),(423726610,2,28616,0,1,1,0,1,'2024-12-31 19:54:57',331511,'2024-12-31 19:54:57',748621,0,'','',30,0,0.41711,0.331,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726611,2,27343,0,1,1,0,1,'2024-12-31 19:54:57',332324,'2024-12-31 19:54:58',55,0,'','',30,0,0.7356,0.332,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247067712s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726612,2,28284,0,1,1,0,1,'2024-12-31 19:54:58',335623,'2024-12-31 19:54:58',341390,0,'','',30,0,0.00577,0.335,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726613,2,26965,0,1,1,0,1,'2024-12-31 19:54:59',339846,'2024-12-31 19:54:59',466516,0,'','',30,0,0.12667,0.339,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726614,2,28620,0,1,1,1,1,'2024-12-31 19:54:59',341764,'2024-12-31 19:55:00',0,0,'','',30,0,0.66711,0.341,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726615,2,28282,0,1,1,0,1,'2024-12-31 19:55:00',346035,'2024-12-31 19:55:00',480971,0,'','',30,0,0.13494,0.345,0,'Load : 0.38 0.13 0.03 : OK','load_1_min=0.38;2;6 load_5_min=0.13;3;7 load_15_min=0.03;4;9',''),(423726616,2,26970,0,1,1,0,1,'2024-12-31 19:55:00',348273,'2024-12-31 19:55:00',934416,0,'','',30,0,0.58614,0.348,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726617,2,23726,0,1,1,2,1,'2024-12-31 19:55:00',350427,'2024-12-31 19:55:02',356671,0,'','',30,0,2.00624,0.35,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726618,2,26961,0,1,1,0,1,'2024-12-31 19:55:12',440437,'2024-12-31 19:55:12',448033,0,'','',30,0,0.0076,0.44,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726619,2,28637,0,1,1,0,1,'2024-12-31 19:55:13',443746,'2024-12-31 19:55:13',530822,0,'','',30,0,0.08708,0.443,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726620,2,26973,0,1,1,0,1,'2024-12-31 19:55:13',445678,'2024-12-31 19:55:13',568829,0,'','',30,0,0.12315,0.445,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726621,2,26955,0,1,1,0,1,'2024-12-31 19:55:13',447860,'2024-12-31 19:55:13',569328,0,'','',30,0,0.12147,0.447,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=80%',''),(423726622,2,26950,0,1,1,0,1,'2024-12-31 19:55:14',451897,'2024-12-31 19:55:14',793024,0,'','',30,0,0.34113,0.451,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408775384s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726623,2,26972,0,1,1,3,1,'2024-12-31 19:55:17',477446,'2024-12-31 19:55:17',596581,0,'','',30,0,0.11914,0.477,3,'Unknown storage : /disk1 : ERROR','',''),(423726624,2,26930,0,1,1,0,1,'2024-12-31 19:55:17',479585,'2024-12-31 19:55:17',604669,0,'','',30,0,0.12508,0.479,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726625,2,26966,0,1,1,0,1,'2024-12-31 19:55:18',482733,'2024-12-31 19:55:18',612352,0,'','',30,0,0.12962,0.482,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=14% cpu3=11%',''),(423726626,2,26944,0,1,1,0,1,'2024-12-31 19:55:18',485064,'2024-12-31 19:55:18',614454,0,'','',30,0,0.12939,0.485,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726627,2,28281,0,1,1,1,1,'2024-12-31 19:55:18',486922,'2024-12-31 19:55:19',153738,0,'','',30,0,0.66682,0.486,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726628,2,26956,0,1,1,1,1,'2024-12-31 19:55:18',488750,'2024-12-31 19:55:19',159738,0,'','',30,0,0.67099,0.488,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423726629,2,28617,0,1,1,2,1,'2024-12-31 19:55:24',537159,'2024-12-31 19:55:24',921562,0,'','',30,0,0.3844,0.537,2,'No process matching mysqld found : CRITICAL','',''),(423726630,2,28629,0,1,1,0,1,'2024-12-31 19:55:35',581938,'2024-12-31 19:55:35',703920,0,'','',30,0,0.12198,0.581,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726631,2,28638,0,1,1,0,1,'2024-12-31 19:55:52',652772,'2024-12-31 19:55:53',5,0,'','',30,0,0.35304,0.652,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409098202s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24590.16;10100000;10100000;0;10',''),(423726632,2,26974,0,1,1,0,1,'2024-12-31 19:56:19',788290,'2024-12-31 19:56:19',908279,0,'','',30,0,0.11999,0.788,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423726633,2,28624,0,1,1,0,1,'2024-12-31 19:56:20',791478,'2024-12-31 19:56:21',0,0,'','',30,0,0.29889,0.791,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726634,2,23728,0,1,1,0,1,'2024-12-31 19:56:23',814964,'2024-12-31 19:56:23',842186,0,'','',30,0,0.02722,0.814,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726635,2,23729,0,1,1,3,1,'2024-12-31 19:56:20',793410,'2024-12-31 19:56:27',1532,0,'','',30,0,6.23434,0.793,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726636,2,26952,0,1,1,0,1,'2024-12-31 19:56:33',885936,'2024-12-31 19:56:33',893996,0,'','',30,0,0.00806,0.885,0,'OK - 192.168.77.29: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726637,2,26969,0,1,1,0,1,'2024-12-31 19:56:34',888048,'2024-12-31 19:56:34',898639,0,'','',30,0,0.01059,0.888,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726638,2,27566,0,1,1,0,1,'2024-12-31 19:56:35',891214,'2024-12-31 19:56:35',979688,0,'','',30,0,0.08847,0.891,0,'SNMP OK - 302','iso.3.6.1.4.1.21695.1.2.2.4.1=302;;;;',''),(423726639,2,28625,0,1,1,2,1,'2024-12-31 19:56:36',930008,'2024-12-31 19:56:37',6769,0,'','',30,0,0.08515,0.929,2,'(null)','',''),(423726640,2,28632,0,1,1,2,1,'2024-12-31 19:56:36',932005,'2024-12-31 19:56:37',1,0,'','',30,0,0.08647,0.931,2,'(null)','',''),(423726641,2,28628,0,1,1,0,1,'2024-12-31 19:56:36',932884,'2024-12-31 19:56:37',24352,0,'','',30,0,0.12456,0.932,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726642,2,26947,0,1,1,1,1,'2024-12-31 19:56:36',935331,'2024-12-31 19:56:37',3378,0,'','',30,0,0.1293,0.935,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726643,2,26933,0,1,1,0,1,'2024-12-31 19:56:36',937440,'2024-12-31 19:56:37',437743,0,'','',30,0,0.5003,0.937,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=835106516s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726644,2,23727,0,1,1,0,1,'2024-12-31 19:56:36',938727,'2024-12-31 19:56:38',0,0,'','',30,0,1.07119,0.938,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1267999167s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26646.4;1010000000;10100',''),(423726645,2,26945,0,1,1,0,1,'2024-12-31 19:56:37',943075,'2024-12-31 19:56:38',57,0,'','',30,0,0.12876,0.943,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726646,2,26968,0,1,1,0,1,'2024-12-31 19:56:37',945287,'2024-12-31 19:56:38',0,0,'','',30,0,0.1465,0.945,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.05;20;40',''),(423726647,2,26957,0,1,1,0,1,'2024-12-31 19:56:40',951803,'2024-12-31 19:56:41',185757,0,'','',30,0,0.23395,0.951,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726648,2,26975,0,1,1,1,1,'2024-12-31 19:56:42',998255,'2024-12-31 19:56:43',664403,0,'','',30,0,0.66615,0.998,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726649,2,23730,0,1,1,2,1,'2024-12-31 19:56:43',154,'2024-12-31 19:56:45',5,0,'','',30,0,2.00572,0,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726650,2,26934,0,1,1,0,1,'2024-12-31 19:56:50',2,'2024-12-31 19:56:50',168583,0,'','',30,0,0.14032,0.028,0,'Load : 5.94 5.82 5.67 : OK','load_1_min=5.94;9;30 load_5_min=5.82;15;35 load_15_min=5.67;20;40',''),(423726651,2,28491,0,1,1,0,1,'2024-12-31 19:56:53',3,'2024-12-31 19:56:53',385612,0,'','',30,0,0.34757,0.038,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409104241s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.8;10100000;10100000;0;100',''),(423726652,2,28626,0,1,1,0,1,'2024-12-31 19:56:55',18299,'2024-12-31 19:56:55',4,0,'','',30,0,0.00512,0.043,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726653,2,28618,0,1,1,0,1,'2024-12-31 19:56:57',21509,'2024-12-31 19:56:57',174571,0,'','',30,0,0.12257,0.051,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726654,2,26948,0,1,1,0,1,'2024-12-31 19:56:59',2993,'2024-12-31 19:56:59',182295,0,'','',30,0,0.12568,0.056,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423726655,2,26963,0,1,1,0,1,'2024-12-31 19:57:04',54,'2024-12-31 19:57:04',133365,0,'','',30,0,0.06643,0.066,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726656,2,26931,0,1,1,0,1,'2024-12-31 19:57:05',0,'2024-12-31 19:57:05',202080,0,'','',30,0,0.12192,0.08,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=83% cpu1=70% cpu2=65% cpu3=62%',''),(423726657,2,26935,0,1,1,0,1,'2024-12-31 19:57:19',127037,'2024-12-31 19:57:19',137631,0,'','',30,0,0.01059,0.127,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726658,2,26976,0,1,1,0,1,'2024-12-31 19:57:19',129100,'2024-12-31 19:57:19',487496,0,'','',30,0,0.3584,0.129,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409149310s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726659,2,26967,0,1,1,1,1,'2024-12-31 19:57:19',130111,'2024-12-31 19:57:19',797010,0,'','',30,0,0.6669,0.13,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423726660,2,26928,0,1,1,3,1,'2024-12-31 19:57:19',132151,'2024-12-31 19:57:25',368597,0,'','',30,0,6.23645,0.132,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726661,2,26953,0,1,1,0,1,'2024-12-31 19:57:27',371455,'2024-12-31 19:57:27',495675,0,'','',30,0,0.12422,0.371,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726662,2,28619,0,1,1,0,1,'2024-12-31 19:57:29',376773,'2024-12-31 19:57:29',502109,0,'','',30,0,0.12534,0.376,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423726663,2,28627,0,1,1,0,1,'2024-12-31 19:57:29',378662,'2024-12-31 19:57:29',725311,0,'','',30,0,0.34665,0.378,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409597165s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726664,2,26949,0,1,1,1,1,'2024-12-31 19:57:29',380799,'2024-12-31 19:57:30',4,0,'','',30,0,0.66869,0.38,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726665,2,26932,0,1,1,1,1,'2024-12-31 19:57:29',383013,'2024-12-31 19:57:30',2813,0,'','',30,0,0.67075,0.382,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423726666,2,28631,0,1,1,0,1,'2024-12-31 19:57:33',428322,'2024-12-31 19:57:33',732333,0,'','',30,0,0.30401,0.428,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726667,2,28630,0,1,1,0,1,'2024-12-31 19:57:37',461788,'2024-12-31 19:57:37',583629,0,'','',30,0,0.12184,0.461,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726668,2,26943,0,1,1,2,1,'2024-12-31 19:57:38',464947,'2024-12-31 19:57:38',592334,0,'','',30,0,0.12739,0.464,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726669,2,26964,0,1,1,0,1,'2024-12-31 19:57:39',468114,'2024-12-31 19:57:39',599098,0,'','',30,0,0.13098,0.468,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726670,2,28623,0,1,1,0,1,'2024-12-31 19:57:39',470101,'2024-12-31 19:57:39',610064,0,'','',30,0,0.13996,0.47,0,'Load : 0.03 0.07 0.01 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423726671,2,26951,0,1,1,0,1,'2024-12-31 19:57:39',471999,'2024-12-31 19:57:39',626124,0,'','',30,0,0.15413,0.471,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726672,2,26962,0,1,1,0,1,'2024-12-31 19:57:39',472675,'2024-12-31 19:57:39',712587,0,'','',30,0,0.23991,0.472,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726673,2,23725,0,1,1,3,1,'2024-12-31 19:57:39',474874,'2024-12-31 19:57:45',710741,0,'','',30,0,6.23587,0.474,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726674,2,26929,0,1,1,2,1,'2024-12-31 19:57:44',501896,'2024-12-31 19:57:46',509664,0,'','',30,0,2.00777,0.501,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726675,2,26978,0,1,1,0,1,'2024-12-31 19:57:55',728753,'2024-12-31 19:57:55',740399,0,'','',30,0,0.01165,0.728,0,'OK - 192.168.77.208: rta 0.325ms, lost 0%','rta=0.325ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726676,2,26971,0,1,1,0,1,'2024-12-31 19:57:55',730774,'2024-12-31 19:57:55',854593,0,'','',30,0,0.12382,0.73,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726677,2,28280,0,1,1,0,1,'2024-12-31 19:57:55',731823,'2024-12-31 19:57:55',857138,0,'','',30,0,0.12532,0.731,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423726678,2,26954,0,1,1,0,1,'2024-12-31 19:57:55',733777,'2024-12-31 19:57:55',857502,0,'','',30,0,0.12373,0.733,0,'/var: 35%left(17062MB/48432MB) (>10%) : OK','\'/var\'=31370MB;43589;46010;0;48432',''),(423726679,2,26977,0,1,1,0,1,'2024-12-31 19:57:55',736254,'2024-12-31 19:57:55',876055,0,'','',30,0,0.1398,0.736,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726680,2,26946,0,1,1,3,1,'2024-12-31 19:57:57',759502,'2024-12-31 19:57:57',887007,0,'','',30,0,0.12751,0.759,3,'Unknown storage : /raid0 : ERROR','',''),(423726681,2,26960,0,1,1,0,1,'2024-12-31 19:57:57',761710,'2024-12-31 19:57:57',901858,0,'','',30,0,0.14015,0.761,0,'Load : 1.51 1.76 1.69 : OK','load_1_min=1.51;2;6 load_5_min=1.76;3;7 load_15_min=1.69;4;9',''),(423726682,2,28616,0,1,1,0,1,'2024-12-31 19:57:57',763570,'2024-12-31 19:57:58',185600,0,'','',30,0,0.42203,0.763,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726683,2,27343,0,1,1,0,1,'2024-12-31 19:57:57',764574,'2024-12-31 19:57:58',493913,0,'','',30,0,0.72934,0.764,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247085756s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726684,2,28284,0,1,1,0,1,'2024-12-31 19:57:58',768669,'2024-12-31 19:57:58',774559,0,'','',30,0,0.00589,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726685,2,26965,0,1,1,0,1,'2024-12-31 19:57:59',772922,'2024-12-31 19:57:59',899482,0,'','',30,0,0.12656,0.772,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726686,2,28620,0,1,1,1,1,'2024-12-31 19:57:59',774875,'2024-12-31 19:58:00',467395,0,'','',30,0,0.69252,0.774,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726687,2,28282,0,1,1,0,1,'2024-12-31 19:58:00',778063,'2024-12-31 19:58:00',912642,0,'','',30,0,0.13458,0.778,0,'Load : 0.10 0.08 0.02 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423726688,2,26970,0,1,1,0,1,'2024-12-31 19:58:00',780181,'2024-12-31 19:58:01',368995,0,'','',30,0,0.58881,0.78,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726689,2,23726,0,1,1,2,1,'2024-12-31 19:58:00',782357,'2024-12-31 19:58:02',788731,0,'','',30,0,2.00637,0.782,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726690,2,26961,0,1,1,0,1,'2024-12-31 19:58:12',879735,'2024-12-31 19:58:12',886934,0,'','',30,0,0.0072,0.879,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726691,2,28637,0,1,1,0,1,'2024-12-31 19:58:13',883014,'2024-12-31 19:58:13',924876,0,'','',30,0,0.04186,0.882,0,'SNMP OK - 229','iso.3.6.1.4.1.21695.1.2.2.4.2=229;;;;',''),(423726692,2,26973,0,1,1,0,1,'2024-12-31 19:58:13',884962,'2024-12-31 19:58:14',3317,0,'','',30,0,0.1214,0.884,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726693,2,26955,0,1,1,0,1,'2024-12-31 19:58:13',887176,'2024-12-31 19:58:14',66,0,'','',30,0,0.12311,0.887,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=73%',''),(423726694,2,26950,0,1,1,0,1,'2024-12-31 19:58:14',891318,'2024-12-31 19:58:15',227570,0,'','',30,0,0.33625,0.891,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408793431s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726695,2,26972,0,1,1,3,1,'2024-12-31 19:58:17',920990,'2024-12-31 19:58:18',266,0,'','',30,0,0.1203,0.92,3,'Unknown storage : /disk1 : ERROR','',''),(423726696,2,26930,0,1,1,0,1,'2024-12-31 19:58:17',923046,'2024-12-31 19:58:18',21830,0,'','',30,0,0.12946,0.923,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726697,2,26966,0,1,1,0,1,'2024-12-31 19:58:18',926361,'2024-12-31 19:58:19',43,0,'','',30,0,0.12763,0.926,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423726698,2,26944,0,1,1,0,1,'2024-12-31 19:58:18',928619,'2024-12-31 19:58:19',24252,0,'','',30,0,0.12865,0.928,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726699,2,28281,0,1,1,1,1,'2024-12-31 19:58:18',930459,'2024-12-31 19:58:19',596918,0,'','',30,0,0.66646,0.93,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726700,2,26956,0,1,1,1,1,'2024-12-31 19:58:18',932498,'2024-12-31 19:58:19',605614,0,'','',30,0,0.67312,0.932,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423726701,2,28617,0,1,1,2,1,'2024-12-31 19:58:24',972443,'2024-12-31 19:58:25',356606,0,'','',30,0,0.38416,0.972,2,'No process matching mysqld found : CRITICAL','',''),(423726702,2,28629,0,1,1,0,1,'2024-12-31 19:58:35',10731,'2024-12-31 19:58:35',146503,0,'','',30,0,0.12175,0.024,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726703,2,28638,0,1,1,0,1,'2024-12-31 19:58:52',6,'2024-12-31 19:58:52',419168,0,'','',30,0,0.34922,0.069,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409116144s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.48;10100000;10100000;0;10',''),(423726704,2,26974,0,1,1,0,1,'2024-12-31 19:59:19',168840,'2024-12-31 19:59:19',289087,0,'','',30,0,0.12025,0.168,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726705,2,28624,0,1,1,0,1,'2024-12-31 19:59:20',172147,'2024-12-31 19:59:20',474271,0,'','',30,0,0.30212,0.172,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726706,2,23728,0,1,1,0,1,'2024-12-31 19:59:23',200809,'2024-12-31 19:59:23',221286,0,'','',30,0,0.02048,0.2,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%','rta=0.771ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726707,2,23729,0,1,1,3,1,'2024-12-31 19:59:20',174123,'2024-12-31 19:59:26',407150,0,'','',30,0,6.23303,0.174,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726708,2,26952,0,1,1,0,1,'2024-12-31 19:59:33',255307,'2024-12-31 19:59:33',263792,0,'','',30,0,0.00848,0.255,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726709,2,26969,0,1,1,0,1,'2024-12-31 19:59:34',258658,'2024-12-31 19:59:34',271669,0,'','',30,0,0.01301,0.258,0,'OK - 172.21.1.2: rta 0.415ms, lost 0%','rta=0.415ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726710,2,27566,0,1,1,0,1,'2024-12-31 19:59:35',261873,'2024-12-31 19:59:35',304793,0,'','',30,0,0.04292,0.261,0,'SNMP OK - 399','iso.3.6.1.4.1.21695.1.2.2.4.1=399;;;;',''),(423726711,2,28625,0,1,1,2,1,'2024-12-31 19:59:36',287573,'2024-12-31 19:59:36',373677,0,'','',30,0,0.0861,0.287,2,'(null)','',''),(423726712,2,28632,0,1,1,2,1,'2024-12-31 19:59:36',289199,'2024-12-31 19:59:36',375941,0,'','',30,0,0.08674,0.289,2,'(null)','',''),(423726713,2,28628,0,1,1,0,1,'2024-12-31 19:59:36',290256,'2024-12-31 19:59:36',416178,0,'','',30,0,0.12592,0.29,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726714,2,26947,0,1,1,1,1,'2024-12-31 19:59:36',292072,'2024-12-31 19:59:36',420911,0,'','',30,0,0.12884,0.292,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726715,2,26933,0,1,1,0,1,'2024-12-31 19:59:36',294276,'2024-12-31 19:59:36',744857,0,'','',30,0,0.45058,0.294,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=835124453s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726716,2,23727,0,1,1,0,1,'2024-12-31 19:59:36',295205,'2024-12-31 19:59:37',342348,0,'','',30,0,1.04714,0.295,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268017105s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24374.08;1010000000;1010',''),(423726717,2,26945,0,1,1,0,1,'2024-12-31 19:59:37',301259,'2024-12-31 19:59:37',430613,0,'','',30,0,0.12935,0.301,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726718,2,26968,0,1,1,0,1,'2024-12-31 19:59:37',303671,'2024-12-31 19:59:37',451107,0,'','',30,0,0.14744,0.303,0,'Load : 0.00 0.01 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423726719,2,26957,0,1,1,0,1,'2024-12-31 19:59:40',311296,'2024-12-31 19:59:40',543893,0,'','',30,0,0.2326,0.311,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726720,2,26975,0,1,1,1,1,'2024-12-31 19:59:42',359524,'2024-12-31 19:59:43',174,0,'','',30,0,0.66617,0.359,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726721,2,23730,0,1,1,2,1,'2024-12-31 19:59:43',363870,'2024-12-31 19:59:44',359251,0,'','',30,0,0.99538,0.363,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726722,2,26934,0,1,1,0,1,'2024-12-31 19:59:50',393521,'2024-12-31 19:59:50',534692,0,'','',30,0,0.14117,0.393,0,'Load : 5.18 5.70 5.65 : OK','load_1_min=5.18;9;30 load_5_min=5.70;15;35 load_15_min=5.65;20;40',''),(423726723,2,28491,0,1,1,0,1,'2024-12-31 19:59:53',413191,'2024-12-31 19:59:53',770615,0,'','',30,0,0.35742,0.413,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409122278s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24565.84;10100000;10100000;0;10',''),(423726724,2,28626,0,1,1,0,1,'2024-12-31 19:59:55',417829,'2024-12-31 19:59:55',423382,0,'','',30,0,0.00555,0.417,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726725,2,28618,0,1,1,0,1,'2024-12-31 19:59:57',449264,'2024-12-31 19:59:57',571388,0,'','',30,0,0.12212,0.449,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726726,2,26948,0,1,1,0,1,'2024-12-31 19:59:59',454830,'2024-12-31 19:59:59',578660,0,'','',30,0,0.12383,0.454,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423726727,2,26963,0,1,1,0,1,'2024-12-31 20:00:04',476160,'2024-12-31 20:00:04',521271,0,'','',30,0,0.04511,0.476,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726728,2,26931,0,1,1,0,1,'2024-12-31 20:00:05',480419,'2024-12-31 20:00:05',602336,0,'','',30,0,0.12192,0.48,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=62%',''),(423726729,2,26935,0,1,1,0,1,'2024-12-31 20:00:19',536884,'2024-12-31 20:00:19',546884,0,'','',30,0,0.01,0.536,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726730,2,26976,0,1,1,0,1,'2024-12-31 20:00:19',539031,'2024-12-31 20:00:19',888253,0,'','',30,0,0.34922,0.539,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409167353s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726731,2,26967,0,1,1,1,1,'2024-12-31 20:00:19',540925,'2024-12-31 20:00:20',219143,0,'','',30,0,0.67822,0.54,1,'SNMP WARNING - 1 4 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423726732,2,26928,0,1,1,3,1,'2024-12-31 20:00:19',542810,'2024-12-31 20:00:25',776241,0,'','',30,0,6.23343,0.542,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726733,2,26953,0,1,1,0,1,'2024-12-31 20:00:27',782110,'2024-12-31 20:00:27',906467,0,'','',30,0,0.12436,0.782,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726734,2,28619,0,1,1,0,1,'2024-12-31 20:00:29',787426,'2024-12-31 20:00:29',912577,0,'','',30,0,0.12515,0.787,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423726735,2,28627,0,1,1,0,1,'2024-12-31 20:00:29',789157,'2024-12-31 20:00:30',127451,0,'','',30,0,0.33829,0.789,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409615205s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726736,2,26949,0,1,1,1,1,'2024-12-31 20:00:29',791362,'2024-12-31 20:00:30',458385,0,'','',30,0,0.66702,0.791,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726737,2,26932,0,1,1,1,1,'2024-12-31 20:00:29',793586,'2024-12-31 20:00:30',461051,0,'','',30,0,0.66746,0.793,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423726738,2,28631,0,1,1,0,1,'2024-12-31 20:00:33',835963,'2024-12-31 20:00:34',134842,0,'','',30,0,0.29888,0.835,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726739,2,28630,0,1,1,0,1,'2024-12-31 20:00:37',872069,'2024-12-31 20:00:37',994685,0,'','',30,0,0.12262,0.872,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726740,2,26943,0,1,1,2,1,'2024-12-31 20:00:38',874360,'2024-12-31 20:00:39',2,0,'','',30,0,0.12845,0.874,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726741,2,26964,0,1,1,0,1,'2024-12-31 20:00:39',878646,'2024-12-31 20:00:40',7,0,'','',30,0,0.12934,0.878,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726742,2,28623,0,1,1,0,1,'2024-12-31 20:00:39',880610,'2024-12-31 20:00:40',14,0,'','',30,0,0.13622,0.88,0,'Load : 0.24 0.11 0.03 : OK','load_1_min=0.24;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423726743,2,26951,0,1,1,0,1,'2024-12-31 20:00:39',882776,'2024-12-31 20:00:40',15112,0,'','',30,0,0.15263,0.882,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726744,2,26962,0,1,1,0,1,'2024-12-31 20:00:39',884996,'2024-12-31 20:00:40',119023,0,'','',30,0,0.23403,0.884,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726745,2,23725,0,1,1,3,1,'2024-12-31 20:00:39',886697,'2024-12-31 20:00:46',121362,0,'','',30,0,6.23466,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726746,2,26929,0,1,1,2,1,'2024-12-31 20:00:44',910853,'2024-12-31 20:00:46',916844,0,'','',30,0,2.00599,0.91,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726747,2,26978,0,1,1,0,1,'2024-12-31 20:00:55',983672,'2024-12-31 20:00:55',991844,0,'','',30,0,0.00817,0.983,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726748,2,26971,0,1,1,0,1,'2024-12-31 20:00:55',986065,'2024-12-31 20:00:56',108849,0,'','',30,0,0.12278,0.986,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726749,2,26954,0,1,1,0,1,'2024-12-31 20:00:55',988754,'2024-12-31 20:00:56',112601,0,'','',30,0,0.12385,0.988,0,'/var: 35%left(17062MB/48432MB) (>10%) : OK','\'/var\'=31370MB;43589;46010;0;48432',''),(423726750,2,28280,0,1,1,0,1,'2024-12-31 20:00:55',986810,'2024-12-31 20:00:56',114257,0,'','',30,0,0.12745,0.986,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423726751,2,26977,0,1,1,0,1,'2024-12-31 20:00:55',991014,'2024-12-31 20:00:56',139691,0,'','',30,0,0.14868,0.99,0,'Load : 0.02 0.02 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423726752,2,26946,0,1,1,3,1,'2024-12-31 20:00:57',102,'2024-12-31 20:00:57',143442,0,'','',30,0,0.12876,0.014,3,'Unknown storage : /raid0 : ERROR','',''),(423726753,2,26960,0,1,1,0,1,'2024-12-31 20:00:57',14,'2024-12-31 20:00:57',157515,0,'','',30,0,0.14065,0.016,0,'Load : 1.50 1.61 1.64 : OK','load_1_min=1.50;2;6 load_5_min=1.61;3;7 load_15_min=1.64;4;9',''),(423726754,2,28616,0,1,1,0,1,'2024-12-31 20:00:57',1,'2024-12-31 20:00:57',438548,0,'','',30,0,0.41961,0.018,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726755,2,27343,0,1,1,0,1,'2024-12-31 20:00:57',8817,'2024-12-31 20:00:57',753422,0,'','',30,0,0.73226,0.021,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247103683s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726756,2,28284,0,1,1,0,1,'2024-12-31 20:00:58',10957,'2024-12-31 20:00:58',12984,0,'','',30,0,0.00596,0.025,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726757,2,26965,0,1,1,0,1,'2024-12-31 20:00:59',2,'2024-12-31 20:00:59',155685,0,'','',30,0,0.12627,0.029,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726758,2,28620,0,1,1,1,1,'2024-12-31 20:00:59',13054,'2024-12-31 20:00:59',697667,0,'','',30,0,0.66629,0.031,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726759,2,28282,0,1,1,0,1,'2024-12-31 20:01:00',14694,'2024-12-31 20:01:00',171757,0,'','',30,0,0.13721,0.034,0,'Load : 0.17 0.11 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.11;3;7 load_15_min=0.03;4;9',''),(423726760,2,26970,0,1,1,0,1,'2024-12-31 20:01:00',30,'2024-12-31 20:01:00',625430,0,'','',30,0,0.5886,0.036,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726761,2,23726,0,1,1,2,1,'2024-12-31 20:01:00',3,'2024-12-31 20:01:02',19463,0,'','',30,0,2.00731,0.038,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726762,2,26961,0,1,1,0,1,'2024-12-31 20:01:12',852437,'2024-12-31 20:01:12',869630,0,'','',30,0,0.01719,0.852,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726763,2,28637,0,1,1,0,1,'2024-12-31 20:01:13',855625,'2024-12-31 20:01:13',899349,0,'','',30,0,0.04372,0.855,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726764,2,26973,0,1,1,0,1,'2024-12-31 20:01:13',857625,'2024-12-31 20:01:13',980203,0,'','',30,0,0.12258,0.857,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726765,2,26955,0,1,1,0,1,'2024-12-31 20:01:13',859835,'2024-12-31 20:01:13',982462,0,'','',30,0,0.12263,0.859,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423726766,2,26950,0,1,1,0,1,'2024-12-31 20:01:14',862837,'2024-12-31 20:01:15',199253,0,'','',30,0,0.33642,0.862,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408810854s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726767,2,26930,0,1,1,0,1,'2024-12-31 20:01:17',876054,'2024-12-31 20:01:18',0,0,'','',30,0,0.12492,0.876,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726768,2,26972,0,1,1,3,1,'2024-12-31 20:01:17',874237,'2024-12-31 20:01:18',1676,0,'','',30,0,0.12898,0.874,3,'Unknown storage : /disk1 : ERROR','',''),(423726769,2,26966,0,1,1,0,1,'2024-12-31 20:01:18',878436,'2024-12-31 20:01:19',3856,0,'','',30,0,0.12898,0.878,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=8%',''),(423726770,2,26944,0,1,1,0,1,'2024-12-31 20:01:18',880375,'2024-12-31 20:01:19',0,0,'','',30,0,0.1279,0.88,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726771,2,28281,0,1,1,1,1,'2024-12-31 20:01:18',882472,'2024-12-31 20:01:19',545510,0,'','',30,0,0.66304,0.882,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726772,2,26956,0,1,1,1,1,'2024-12-31 20:01:18',884683,'2024-12-31 20:01:19',552464,0,'','',30,0,0.66778,0.884,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423726773,2,28617,0,1,1,2,1,'2024-12-31 20:01:24',925283,'2024-12-31 20:01:25',309666,0,'','',30,0,0.38438,0.925,2,'No process matching mysqld found : CRITICAL','',''),(423726774,2,28629,0,1,1,0,1,'2024-12-31 20:01:35',963906,'2024-12-31 20:01:36',0,0,'','',30,0,0.1216,0.963,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726775,2,28638,0,1,1,0,1,'2024-12-31 20:01:52',16285,'2024-12-31 20:01:52',391202,0,'','',30,0,0.35357,0.037,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409134141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24868;10100000;10100000;0;10000',''),(423726776,2,26974,0,1,1,0,1,'2024-12-31 20:02:19',149505,'2024-12-31 20:02:19',270710,0,'','',30,0,0.1212,0.149,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726777,2,28624,0,1,1,0,1,'2024-12-31 20:02:20',152708,'2024-12-31 20:02:20',459972,0,'','',30,0,0.30726,0.152,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726778,2,23728,0,1,1,0,1,'2024-12-31 20:02:23',176499,'2024-12-31 20:02:23',203228,0,'','',30,0,0.02673,0.176,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726779,2,23729,0,1,1,3,1,'2024-12-31 20:02:20',153792,'2024-12-31 20:02:26',391700,0,'','',30,0,6.23791,0.153,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726780,2,26952,0,1,1,0,1,'2024-12-31 20:02:33',221952,'2024-12-31 20:02:33',229782,0,'','',30,0,0.00783,0.221,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726781,2,26969,0,1,1,0,1,'2024-12-31 20:02:34',225388,'2024-12-31 20:02:34',237785,0,'','',30,0,0.0124,0.225,0,'OK - 172.21.1.2: rta 0.383ms, lost 0%','rta=0.383ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726782,2,27566,0,1,1,0,1,'2024-12-31 20:02:35',228559,'2024-12-31 20:02:35',273261,0,'','',30,0,0.0447,0.228,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423726783,2,28625,0,1,1,2,1,'2024-12-31 20:02:36',267474,'2024-12-31 20:02:36',352568,0,'','',30,0,0.08509,0.267,2,'(null)','',''),(423726784,2,28632,0,1,1,2,1,'2024-12-31 20:02:36',269483,'2024-12-31 20:02:36',355751,0,'','',30,0,0.08627,0.269,2,'(null)','',''),(423726785,2,28628,0,1,1,0,1,'2024-12-31 20:02:36',271103,'2024-12-31 20:02:36',395647,0,'','',30,0,0.12454,0.271,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726786,2,26947,0,1,1,1,1,'2024-12-31 20:02:36',272994,'2024-12-31 20:02:36',404893,0,'','',30,0,0.1319,0.272,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726787,2,26933,0,1,1,0,1,'2024-12-31 20:02:36',274056,'2024-12-31 20:02:36',695388,0,'','',30,0,0.42133,0.274,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=835141874s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726788,2,23727,0,1,1,0,1,'2024-12-31 20:02:36',276209,'2024-12-31 20:02:37',311811,0,'','',30,0,1.0356,0.276,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1268034525s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=22610.24;1010000000;1010',''),(423726789,2,26945,0,1,1,0,1,'2024-12-31 20:02:37',286190,'2024-12-31 20:02:37',415526,0,'','',30,0,0.12934,0.286,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726790,2,26968,0,1,1,0,1,'2024-12-31 20:02:37',288569,'2024-12-31 20:02:37',438765,0,'','',30,0,0.1502,0.288,0,'Load : 0.10 0.03 0.02 : OK','load_1_min=0.10;9;30 load_5_min=0.03;15;35 load_15_min=0.02;20;40',''),(423726791,2,26957,0,1,1,0,1,'2024-12-31 20:02:40',294675,'2024-12-31 20:02:40',528284,0,'','',30,0,0.23361,0.294,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726792,2,26975,0,1,1,1,1,'2024-12-31 20:02:42',334952,'2024-12-31 20:02:43',1,0,'','',30,0,0.66702,0.334,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726793,2,23730,0,1,1,2,1,'2024-12-31 20:02:43',338122,'2024-12-31 20:02:45',344581,0,'','',30,0,2.00646,0.338,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726794,2,26934,0,1,1,0,1,'2024-12-31 20:02:50',418883,'2024-12-31 20:02:50',561857,0,'','',30,0,0.14297,0.418,0,'Load : 5.83 5.70 5.65 : OK','load_1_min=5.83;9;30 load_5_min=5.70;15;35 load_15_min=5.65;20;40',''),(423726795,2,28491,0,1,1,0,1,'2024-12-31 20:02:53',440630,'2024-12-31 20:02:53',793663,0,'','',30,0,0.35303,0.44,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409140281s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24899.44;10100000;10100000;0;10',''),(423726796,2,28626,0,1,1,0,1,'2024-12-31 20:02:55',445051,'2024-12-31 20:02:55',450287,0,'','',30,0,0.00524,0.444,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726797,2,28618,0,1,1,0,1,'2024-12-31 20:02:57',474651,'2024-12-31 20:02:57',598392,0,'','',30,0,0.12374,0.474,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726798,2,26948,0,1,1,0,1,'2024-12-31 20:02:59',479091,'2024-12-31 20:02:59',603028,0,'','',30,0,0.12394,0.479,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726799,2,26963,0,1,1,0,1,'2024-12-31 20:03:04',510255,'2024-12-31 20:03:04',554893,0,'','',30,0,0.04464,0.51,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726800,2,26931,0,1,1,0,1,'2024-12-31 20:03:05',512423,'2024-12-31 20:03:05',634119,0,'','',30,0,0.1217,0.512,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=62%',''),(423726801,2,26935,0,1,1,0,1,'2024-12-31 20:03:19',590185,'2024-12-31 20:03:19',599414,0,'','',30,0,0.00923,0.59,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726802,2,26976,0,1,1,0,1,'2024-12-31 20:03:19',592314,'2024-12-31 20:03:19',941783,0,'','',30,0,0.34947,0.592,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409184368s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726803,2,26967,0,1,1,1,1,'2024-12-31 20:03:19',594530,'2024-12-31 20:03:20',262959,0,'','',30,0,0.66843,0.594,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423726804,2,26928,0,1,1,3,1,'2024-12-31 20:03:19',595172,'2024-12-31 20:03:25',828221,0,'','',30,0,6.23305,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726805,2,26953,0,1,1,0,1,'2024-12-31 20:03:27',827919,'2024-12-31 20:03:27',952153,0,'','',30,0,0.12423,0.827,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726806,2,28619,0,1,1,0,1,'2024-12-31 20:03:29',834466,'2024-12-31 20:03:29',958761,0,'','',30,0,0.1243,0.834,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423726807,2,28627,0,1,1,0,1,'2024-12-31 20:03:29',836390,'2024-12-31 20:03:30',174392,0,'','',30,0,0.338,0.836,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409632630s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726808,2,26949,0,1,1,1,1,'2024-12-31 20:03:29',838501,'2024-12-31 20:03:30',505174,0,'','',30,0,0.66667,0.838,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726809,2,26932,0,1,1,1,1,'2024-12-31 20:03:29',840727,'2024-12-31 20:03:30',512507,0,'','',30,0,0.67178,0.84,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423726810,2,28631,0,1,1,0,1,'2024-12-31 20:03:33',884289,'2024-12-31 20:03:34',189161,0,'','',30,0,0.30487,0.884,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726811,2,28630,0,1,1,0,1,'2024-12-31 20:03:37',913333,'2024-12-31 20:03:38',14645,0,'','',30,0,0.12113,0.913,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726812,2,26943,0,1,1,2,1,'2024-12-31 20:03:38',917610,'2024-12-31 20:03:39',19216,0,'','',30,0,0.12781,0.917,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726813,2,26964,0,1,1,0,1,'2024-12-31 20:03:39',921852,'2024-12-31 20:03:40',20978,0,'','',30,0,0.12891,0.921,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726814,2,28623,0,1,1,0,1,'2024-12-31 20:03:39',923813,'2024-12-31 20:03:40',25464,0,'','',30,0,0.13776,0.923,0,'Load : 0.03 0.07 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423726815,2,26951,0,1,1,0,1,'2024-12-31 20:03:39',925947,'2024-12-31 20:03:40',0,0,'','',30,0,0.15989,0.925,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726816,2,26962,0,1,1,0,1,'2024-12-31 20:03:39',928173,'2024-12-31 20:03:40',160110,0,'','',30,0,0.23194,0.928,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726817,2,23725,0,1,1,3,1,'2024-12-31 20:03:39',929931,'2024-12-31 20:03:46',166240,0,'','',30,0,6.23631,0.929,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726818,2,26929,0,1,1,2,1,'2024-12-31 20:03:44',958162,'2024-12-31 20:03:46',965022,0,'','',30,0,2.00686,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726819,2,26978,0,1,1,0,1,'2024-12-31 20:03:55',189957,'2024-12-31 20:03:55',200658,0,'','',30,0,0.0107,0.189,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;','');
INSERT INTO `nagios_servicechecks` VALUES (423726820,2,26971,0,1,1,0,1,'2024-12-31 20:03:55',192005,'2024-12-31 20:03:55',315067,0,'','',30,0,0.12306,0.191,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726821,2,26954,0,1,1,0,1,'2024-12-31 20:03:55',193003,'2024-12-31 20:03:55',318753,0,'','',30,0,0.12575,0.192,0,'/var: 35%left(17061MB/48432MB) (>10%) : OK','\'/var\'=31371MB;43589;46010;0;48432',''),(423726822,2,28280,0,1,1,0,1,'2024-12-31 20:03:55',193969,'2024-12-31 20:03:55',319798,0,'','',30,0,0.12583,0.193,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423726823,2,26977,0,1,1,0,1,'2024-12-31 20:03:55',196387,'2024-12-31 20:03:55',337484,0,'','',30,0,0.1411,0.196,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423726824,2,26946,0,1,1,3,1,'2024-12-31 20:03:57',207254,'2024-12-31 20:03:57',334839,0,'','',30,0,0.12759,0.207,3,'Unknown storage : /raid0 : ERROR','',''),(423726825,2,26960,0,1,1,0,1,'2024-12-31 20:03:57',209335,'2024-12-31 20:03:57',358947,0,'','',30,0,0.14961,0.209,0,'Load : 1.65 1.63 1.63 : OK','load_1_min=1.65;2;6 load_5_min=1.63;3;7 load_15_min=1.63;4;9',''),(423726826,2,28616,0,1,1,0,1,'2024-12-31 20:03:57',211402,'2024-12-31 20:03:57',628990,0,'','',30,0,0.41759,0.211,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726827,2,27343,0,1,1,0,1,'2024-12-31 20:03:57',213315,'2024-12-31 20:03:57',951852,0,'','',30,0,0.73854,0.213,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=247121125s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726828,2,28284,0,1,1,0,1,'2024-12-31 20:03:58',217629,'2024-12-31 20:03:58',248321,0,'','',30,0,0.03069,0.217,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726829,2,26965,0,1,1,0,1,'2024-12-31 20:03:59',235726,'2024-12-31 20:03:59',362539,0,'','',30,0,0.12681,0.235,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726830,2,28620,0,1,1,1,1,'2024-12-31 20:03:59',237659,'2024-12-31 20:03:59',905556,0,'','',30,0,0.6679,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726831,2,28282,0,1,1,0,1,'2024-12-31 20:04:00',241220,'2024-12-31 20:04:00',374558,0,'','',30,0,0.13334,0.241,0,'Load : 0.02 0.07 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423726832,2,26970,0,1,1,0,1,'2024-12-31 20:04:00',243131,'2024-12-31 20:04:00',827910,0,'','',30,0,0.58478,0.243,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726833,2,23726,0,1,1,2,1,'2024-12-31 20:04:00',245181,'2024-12-31 20:04:02',252294,0,'','',30,0,2.00711,0.245,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726834,2,26961,0,1,1,0,1,'2024-12-31 20:04:12',293600,'2024-12-31 20:04:12',301507,0,'','',30,0,0.00791,0.293,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726835,2,28637,0,1,1,0,1,'2024-12-31 20:04:13',297784,'2024-12-31 20:04:13',343173,0,'','',30,0,0.04539,0.297,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726836,2,26973,0,1,1,0,1,'2024-12-31 20:04:13',299742,'2024-12-31 20:04:13',423618,0,'','',30,0,0.12388,0.299,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726837,2,26955,0,1,1,0,1,'2024-12-31 20:04:13',301884,'2024-12-31 20:04:13',424117,0,'','',30,0,0.12223,0.301,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=69%',''),(423726838,2,26950,0,1,1,0,1,'2024-12-31 20:04:14',305002,'2024-12-31 20:04:14',640178,0,'','',30,0,0.33518,0.304,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408828803s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726839,2,26972,0,1,1,3,1,'2024-12-31 20:04:17',318426,'2024-12-31 20:04:17',437910,0,'','',30,0,0.11948,0.318,3,'Unknown storage : /disk1 : ERROR','',''),(423726840,2,26930,0,1,1,0,1,'2024-12-31 20:04:17',316400,'2024-12-31 20:04:17',441643,0,'','',30,0,0.12524,0.316,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726841,2,26944,0,1,1,0,1,'2024-12-31 20:04:18',324839,'2024-12-31 20:04:18',452102,0,'','',30,0,0.12726,0.324,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726842,2,26966,0,1,1,0,1,'2024-12-31 20:04:18',322619,'2024-12-31 20:04:18',453002,0,'','',30,0,0.13038,0.322,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=12%',''),(423726843,2,28281,0,1,1,1,1,'2024-12-31 20:04:18',326426,'2024-12-31 20:04:18',995019,0,'','',30,0,0.66859,0.326,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726844,2,26956,0,1,1,1,1,'2024-12-31 20:04:18',328911,'2024-12-31 20:04:18',997022,0,'','',30,0,0.66811,0.328,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423726845,2,28617,0,1,1,2,1,'2024-12-31 20:04:24',372343,'2024-12-31 20:04:24',756641,0,'','',30,0,0.3843,0.372,2,'No process matching mysqld found : CRITICAL','',''),(423726846,2,28629,0,1,1,0,1,'2024-12-31 20:04:35',437885,'2024-12-31 20:04:35',558704,0,'','',30,0,0.12082,0.437,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726847,2,28638,0,1,1,0,1,'2024-12-31 20:04:52',524382,'2024-12-31 20:04:52',873131,0,'','',30,0,0.34875,0.524,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409152189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.4;10100000;10100000;0;100',''),(423726848,2,26974,0,1,1,0,1,'2024-12-31 20:05:19',653064,'2024-12-31 20:05:19',773558,0,'','',30,0,0.12049,0.653,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726849,2,28624,0,1,1,0,1,'2024-12-31 20:05:20',657358,'2024-12-31 20:05:20',961476,0,'','',30,0,0.30412,0.657,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726850,2,23728,0,1,1,0,1,'2024-12-31 20:05:23',680023,'2024-12-31 20:05:23',699452,0,'','',30,0,0.01943,0.679,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726851,2,23729,0,1,1,3,1,'2024-12-31 20:05:20',659359,'2024-12-31 20:05:26',895247,0,'','',30,0,6.23589,0.659,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726852,2,26952,0,1,1,0,1,'2024-12-31 20:05:33',729706,'2024-12-31 20:05:33',737482,0,'','',30,0,0.00778,0.729,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726853,2,26969,0,1,1,0,1,'2024-12-31 20:05:34',733832,'2024-12-31 20:05:34',744647,0,'','',30,0,0.01081,0.733,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726854,2,27566,0,1,1,0,1,'2024-12-31 20:05:35',737059,'2024-12-31 20:05:35',783928,0,'','',30,0,0.04687,0.737,0,'SNMP OK - 301','iso.3.6.1.4.1.21695.1.2.2.4.1=301;;;;',''),(423726855,2,28625,0,1,1,2,1,'2024-12-31 20:05:36',762262,'2024-12-31 20:05:36',847078,0,'','',30,0,0.08482,0.762,2,'(null)','',''),(423726856,2,28632,0,1,1,2,1,'2024-12-31 20:05:36',764207,'2024-12-31 20:05:36',849182,0,'','',30,0,0.08497,0.764,2,'(null)','',''),(423726857,2,28628,0,1,1,0,1,'2024-12-31 20:05:36',766462,'2024-12-31 20:05:36',888923,0,'','',30,0,0.12246,0.766,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726858,2,26947,0,1,1,1,1,'2024-12-31 20:05:36',768310,'2024-12-31 20:05:36',897436,0,'','',30,0,0.12913,0.768,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726859,2,26933,0,1,1,0,1,'2024-12-31 20:05:36',770513,'2024-12-31 20:05:37',187543,0,'','',30,0,0.41703,0.77,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=835159925s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726860,2,23727,0,1,1,0,1,'2024-12-31 20:05:36',771450,'2024-12-31 20:05:37',836632,0,'','',30,0,1.06518,0.771,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268052576s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=21158.88;1010000000;1010',''),(423726861,2,26945,0,1,1,0,1,'2024-12-31 20:05:37',773562,'2024-12-31 20:05:37',902608,0,'','',30,0,0.12905,0.773,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726862,2,26968,0,1,1,0,1,'2024-12-31 20:05:37',775940,'2024-12-31 20:05:37',923073,0,'','',30,0,0.14713,0.775,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.01;20;40',''),(423726863,2,26957,0,1,1,0,1,'2024-12-31 20:05:40',783381,'2024-12-31 20:05:41',7183,0,'','',30,0,0.23264,0.783,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726864,2,26975,0,1,1,1,1,'2024-12-31 20:05:42',826857,'2024-12-31 20:05:43',491911,0,'','',30,0,0.66505,0.826,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726865,2,23730,0,1,1,2,1,'2024-12-31 20:05:43',830190,'2024-12-31 20:05:45',837527,0,'','',30,0,2.00734,0.83,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726866,2,26934,0,1,1,0,1,'2024-12-31 20:05:50',864071,'2024-12-31 20:05:51',256,0,'','',30,0,0.13994,0.864,0,'Load : 5.69 5.78 5.69 : OK','load_1_min=5.69;9;30 load_5_min=5.78;15;35 load_15_min=5.69;20;40',''),(423726867,2,28491,0,1,1,0,1,'2024-12-31 20:05:53',888351,'2024-12-31 20:05:54',249276,0,'','',30,0,0.36092,0.888,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409158326s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24791.04;10100000;10100000;0;10',''),(423726868,2,28626,0,1,1,0,1,'2024-12-31 20:05:55',893933,'2024-12-31 20:05:55',899192,0,'','',30,0,0.00526,0.893,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726869,2,28618,0,1,1,0,1,'2024-12-31 20:05:57',920466,'2024-12-31 20:05:58',17595,0,'','',30,0,0.12181,0.92,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726870,2,26948,0,1,1,0,1,'2024-12-31 20:05:59',924873,'2024-12-31 20:06:00',4,0,'','',30,0,0.12456,0.924,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726871,2,26963,0,1,1,0,1,'2024-12-31 20:06:04',950296,'2024-12-31 20:06:04',995150,0,'','',30,0,0.04485,0.95,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726872,2,26931,0,1,1,0,1,'2024-12-31 20:06:05',953452,'2024-12-31 20:06:06',32085,0,'','',30,0,0.12307,0.953,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=59%',''),(423726873,2,26935,0,1,1,0,1,'2024-12-31 20:06:19',14,'2024-12-31 20:06:19',11317,0,'','',30,0,0.0092,0.016,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726874,2,26976,0,1,1,0,1,'2024-12-31 20:06:19',1,'2024-12-31 20:06:19',366565,0,'','',30,0,0.3478,0.018,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409202313s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726875,2,26967,0,1,1,1,1,'2024-12-31 20:06:19',16,'2024-12-31 20:06:19',688651,0,'','',30,0,0.66781,0.02,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423726876,2,26928,0,1,1,3,1,'2024-12-31 20:06:19',18,'2024-12-31 20:06:25',256412,0,'','',30,0,6.23345,0.022,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726877,2,26953,0,1,1,0,1,'2024-12-31 20:06:27',382,'2024-12-31 20:06:27',182453,0,'','',30,0,0.12477,0.057,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726878,2,28619,0,1,1,0,1,'2024-12-31 20:06:29',401,'2024-12-31 20:06:29',186290,0,'','',30,0,0.1241,0.062,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423726879,2,28627,0,1,1,0,1,'2024-12-31 20:06:29',3337,'2024-12-31 20:06:29',406671,0,'','',30,0,0.34255,0.064,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409650553s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726880,2,26949,0,1,1,1,1,'2024-12-31 20:06:29',3477,'2024-12-31 20:06:29',732948,0,'','',30,0,0.66669,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726881,2,26932,0,1,1,1,1,'2024-12-31 20:06:29',6,'2024-12-31 20:06:29',740725,0,'','',30,0,0.67223,0.068,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423726882,2,28631,0,1,1,0,1,'2024-12-31 20:06:33',0,'2024-12-31 20:06:33',386717,0,'','',30,0,0.30565,0.081,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726883,2,28630,0,1,1,0,1,'2024-12-31 20:06:37',110035,'2024-12-31 20:06:37',231351,0,'','',30,0,0.12132,0.11,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726884,2,26943,0,1,1,2,1,'2024-12-31 20:06:38',113241,'2024-12-31 20:06:38',242155,0,'','',30,0,0.12891,0.113,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726885,2,26964,0,1,1,0,1,'2024-12-31 20:06:39',116602,'2024-12-31 20:06:39',245078,0,'','',30,0,0.12848,0.116,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726886,2,28623,0,1,1,0,1,'2024-12-31 20:06:39',118596,'2024-12-31 20:06:39',253711,0,'','',30,0,0.13512,0.118,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423726887,2,26951,0,1,1,0,1,'2024-12-31 20:06:39',119679,'2024-12-31 20:06:39',278092,0,'','',30,0,0.15841,0.119,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726888,2,26962,0,1,1,0,1,'2024-12-31 20:06:39',121688,'2024-12-31 20:06:39',358386,0,'','',30,0,0.2367,0.121,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726889,2,23725,0,1,1,3,1,'2024-12-31 20:06:39',123649,'2024-12-31 20:06:45',356971,0,'','',30,0,6.23332,0.123,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726890,2,26929,0,1,1,2,1,'2024-12-31 20:06:44',160744,'2024-12-31 20:06:46',166659,0,'','',30,0,2.00591,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726891,2,26978,0,1,1,0,1,'2024-12-31 20:06:55',376660,'2024-12-31 20:06:55',392690,0,'','',30,0,0.01603,0.376,0,'OK - 192.168.77.208: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726892,2,26971,0,1,1,0,1,'2024-12-31 20:06:55',377747,'2024-12-31 20:06:55',500228,0,'','',30,0,0.12248,0.377,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726893,2,26954,0,1,1,0,1,'2024-12-31 20:06:55',379750,'2024-12-31 20:06:55',503618,0,'','',30,0,0.12387,0.379,0,'/var: 35%left(17061MB/48432MB) (>10%) : OK','\'/var\'=31371MB;43589;46010;0;48432',''),(423726894,2,28280,0,1,1,0,1,'2024-12-31 20:06:55',381098,'2024-12-31 20:06:55',506544,0,'','',30,0,0.12545,0.381,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423726895,2,26977,0,1,1,0,1,'2024-12-31 20:06:55',383846,'2024-12-31 20:06:55',523494,0,'','',30,0,0.13965,0.383,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726896,2,26946,0,1,1,3,1,'2024-12-31 20:06:57',399234,'2024-12-31 20:06:57',525027,0,'','',30,0,0.12579,0.399,3,'Unknown storage : /raid0 : ERROR','',''),(423726897,2,26960,0,1,1,0,1,'2024-12-31 20:06:57',400317,'2024-12-31 20:06:57',542560,0,'','',30,0,0.14224,0.4,0,'Load : 1.36 1.55 1.61 : OK','load_1_min=1.36;2;6 load_5_min=1.55;3;7 load_15_min=1.61;4;9',''),(423726898,2,28616,0,1,1,0,1,'2024-12-31 20:06:57',402290,'2024-12-31 20:06:57',823593,0,'','',30,0,0.4213,0.402,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726899,2,27343,0,1,1,0,1,'2024-12-31 20:06:57',404399,'2024-12-31 20:06:58',135423,0,'','',30,0,0.73102,0.404,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247139145s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423726900,2,28284,0,1,1,0,1,'2024-12-31 20:06:58',408623,'2024-12-31 20:06:58',414360,0,'','',30,0,0.00574,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726901,2,26965,0,1,1,0,1,'2024-12-31 20:06:59',412784,'2024-12-31 20:06:59',540380,0,'','',30,0,0.1276,0.412,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726902,2,28620,0,1,1,1,1,'2024-12-31 20:06:59',414711,'2024-12-31 20:07:00',0,0,'','',30,0,0.66693,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726903,2,28282,0,1,1,0,1,'2024-12-31 20:07:00',418994,'2024-12-31 20:07:00',554569,0,'','',30,0,0.13558,0.418,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423726904,2,26970,0,1,1,0,1,'2024-12-31 20:07:00',421216,'2024-12-31 20:07:01',6134,0,'','',30,0,0.59255,0.421,0,'46 process matching pppoe (> 0)','\'num_process\'=46;0;0',''),(423726905,2,23726,0,1,1,2,1,'2024-12-31 20:07:00',423289,'2024-12-31 20:07:02',429553,0,'','',30,0,2.00626,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726906,2,26961,0,1,1,0,1,'2024-12-31 20:07:12',520120,'2024-12-31 20:07:12',527568,0,'','',30,0,0.00745,0.52,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726907,2,28637,0,1,1,0,1,'2024-12-31 20:07:13',523298,'2024-12-31 20:07:13',572471,0,'','',30,0,0.04917,0.523,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726908,2,26973,0,1,1,0,1,'2024-12-31 20:07:13',524351,'2024-12-31 20:07:13',646217,0,'','',30,0,0.12187,0.524,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726909,2,26955,0,1,1,0,1,'2024-12-31 20:07:13',526226,'2024-12-31 20:07:13',649679,0,'','',30,0,0.12345,0.526,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423726910,2,26950,0,1,1,0,1,'2024-12-31 20:07:14',529267,'2024-12-31 20:07:14',865408,0,'','',30,0,0.33614,0.529,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408846828s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726911,2,26972,0,1,1,3,1,'2024-12-31 20:07:17',556701,'2024-12-31 20:07:17',676510,0,'','',30,0,0.11981,0.556,3,'Unknown storage : /disk1 : ERROR','',''),(423726912,2,26930,0,1,1,0,1,'2024-12-31 20:07:17',557763,'2024-12-31 20:07:17',687869,0,'','',30,0,0.13011,0.557,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726913,2,26944,0,1,1,0,1,'2024-12-31 20:07:18',560923,'2024-12-31 20:07:18',689260,0,'','',30,0,0.12834,0.56,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726914,2,26966,0,1,1,0,1,'2024-12-31 20:07:18',563178,'2024-12-31 20:07:18',693792,0,'','',30,0,0.13061,0.563,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=11% cpu3=8%',''),(423726915,2,28281,0,1,1,1,1,'2024-12-31 20:07:18',564992,'2024-12-31 20:07:19',234000,0,'','',30,0,0.66901,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726916,2,26956,0,1,1,1,1,'2024-12-31 20:07:18',567510,'2024-12-31 20:07:19',240331,0,'','',30,0,0.67282,0.567,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423726917,2,28617,0,1,1,2,1,'2024-12-31 20:07:24',611856,'2024-12-31 20:07:24',995832,0,'','',30,0,0.38398,0.611,2,'No process matching mysqld found : CRITICAL','',''),(423726918,2,28629,0,1,1,0,1,'2024-12-31 20:07:35',679329,'2024-12-31 20:07:35',801087,0,'','',30,0,0.12176,0.679,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726919,2,28638,0,1,1,0,1,'2024-12-31 20:07:52',757651,'2024-12-31 20:07:53',105657,0,'','',30,0,0.34801,0.757,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409170211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.96;10100000;10100000;0;10',''),(423726920,2,26974,0,1,1,0,1,'2024-12-31 20:08:19',888746,'2024-12-31 20:08:20',0,0,'','',30,0,0.1206,0.888,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726921,2,28624,0,1,1,0,1,'2024-12-31 20:08:20',892008,'2024-12-31 20:08:21',199234,0,'','',30,0,0.30723,0.891,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726922,2,23728,0,1,1,0,1,'2024-12-31 20:08:23',916681,'2024-12-31 20:08:23',944637,0,'','',30,0,0.02796,0.916,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%','rta=1.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726923,2,23729,0,1,1,3,1,'2024-12-31 20:08:20',894211,'2024-12-31 20:08:27',130882,0,'','',30,0,6.23667,0.894,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726924,2,26952,0,1,1,0,1,'2024-12-31 20:08:33',982164,'2024-12-31 20:08:33',990318,0,'','',30,0,0.00815,0.982,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726925,2,26969,0,1,1,0,1,'2024-12-31 20:08:34',986446,'2024-12-31 20:08:34',997325,0,'','',30,0,0.01088,0.986,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726926,2,27566,0,1,1,0,1,'2024-12-31 20:08:35',989680,'2024-12-31 20:08:36',243,0,'','',30,0,0.0467,0.989,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423726927,2,28625,0,1,1,2,1,'2024-12-31 20:08:37',2,'2024-12-31 20:08:37',0,0,'','',30,0,0.08553,1.002,2,'(null)','',''),(423726928,2,28632,0,1,1,2,1,'2024-12-31 20:08:37',4,'2024-12-31 20:08:37',0,0,'','',30,0,0.08572,1.004,2,'(null)','',''),(423726929,2,28628,0,1,1,0,1,'2024-12-31 20:08:37',3643,'2024-12-31 20:08:37',133395,0,'','',30,0,0.12632,1.007,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726930,2,26947,0,1,1,1,1,'2024-12-31 20:08:37',0,'2024-12-31 20:08:37',140518,0,'','',30,0,0.13174,1.008,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423726931,2,26945,0,1,1,0,1,'2024-12-31 20:08:37',87,'2024-12-31 20:08:37',147351,0,'','',30,0,0.13456,0.012,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423726932,2,26968,0,1,1,0,1,'2024-12-31 20:08:37',837,'2024-12-31 20:08:37',171030,0,'','',30,0,0.15597,0.015,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423726933,2,26933,0,1,1,0,1,'2024-12-31 20:08:37',4543,'2024-12-31 20:08:37',456091,0,'','',30,0,0.44541,1.01,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=835177950s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423726934,2,23727,0,1,1,0,1,'2024-12-31 20:08:37',5051,'2024-12-31 20:08:38',31652,0,'','',30,0,1.06397,1.011,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268070601s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20944.32;1010000000;1010',''),(423726935,2,26957,0,1,1,0,1,'2024-12-31 20:08:40',147,'2024-12-31 20:08:40',255545,0,'','',30,0,0.23316,0.022,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423726936,2,26975,0,1,1,1,1,'2024-12-31 20:08:42',19996,'2024-12-31 20:08:42',734241,0,'','',30,0,0.68721,0.047,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726937,2,23730,0,1,1,2,1,'2024-12-31 20:08:43',20627,'2024-12-31 20:08:45',371,0,'','',30,0,2.00616,0.05,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726938,2,26934,0,1,1,0,1,'2024-12-31 20:08:50',7,'2024-12-31 20:08:50',219245,0,'','',30,0,0.14063,0.078,0,'Load : 5.42 5.59 5.63 : OK','load_1_min=5.42;9;30 load_5_min=5.59;15;35 load_15_min=5.63;20;40',''),(423726939,2,28491,0,1,1,0,1,'2024-12-31 20:08:53',0,'2024-12-31 20:08:53',448443,0,'','',30,0,0.36022,0.088,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409176247s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24865.92;10100000;10100000;0;10',''),(423726940,2,28626,0,1,1,0,1,'2024-12-31 20:08:55',104640,'2024-12-31 20:08:55',109728,0,'','',30,0,0.00509,0.104,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726941,2,28618,0,1,1,0,1,'2024-12-31 20:08:57',113011,'2024-12-31 20:08:57',234726,0,'','',30,0,0.12172,0.112,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726942,2,26948,0,1,1,0,1,'2024-12-31 20:08:59',117408,'2024-12-31 20:08:59',241242,0,'','',30,0,0.12383,0.117,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423726943,2,26963,0,1,1,0,1,'2024-12-31 20:09:04',131440,'2024-12-31 20:09:04',181074,0,'','',30,0,0.04963,0.131,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423726944,2,26931,0,1,1,0,1,'2024-12-31 20:09:05',134604,'2024-12-31 20:09:05',257017,0,'','',30,0,0.12241,0.134,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=62%',''),(423726945,2,26935,0,1,1,0,1,'2024-12-31 20:09:19',198485,'2024-12-31 20:09:19',212870,0,'','',30,0,0.01439,0.198,0,'OK - 84.38.95.222: rta 0.489ms, lost 0%','rta=0.489ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726946,2,26976,0,1,1,0,1,'2024-12-31 20:09:19',200341,'2024-12-31 20:09:19',553581,0,'','',30,0,0.35324,0.2,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409220333s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726947,2,26967,0,1,1,1,1,'2024-12-31 20:09:19',202378,'2024-12-31 20:09:19',868952,0,'','',30,0,0.66657,0.202,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423726948,2,26928,0,1,1,3,1,'2024-12-31 20:09:19',204318,'2024-12-31 20:09:25',441585,0,'','',30,0,6.23727,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423726949,2,26953,0,1,1,0,1,'2024-12-31 20:09:27',444469,'2024-12-31 20:09:27',569435,0,'','',30,0,0.12497,0.444,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423726950,2,28619,0,1,1,0,1,'2024-12-31 20:09:29',449850,'2024-12-31 20:09:29',574130,0,'','',30,0,0.12428,0.449,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423726951,2,28627,0,1,1,0,1,'2024-12-31 20:09:29',451771,'2024-12-31 20:09:29',792510,0,'','',30,0,0.34074,0.451,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409668592s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423726952,2,26949,0,1,1,1,1,'2024-12-31 20:09:29',453802,'2024-12-31 20:09:30',121387,0,'','',30,0,0.66758,0.453,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423726953,2,26932,0,1,1,1,1,'2024-12-31 20:09:29',455751,'2024-12-31 20:09:30',123534,0,'','',30,0,0.66778,0.455,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423726954,2,28631,0,1,1,0,1,'2024-12-31 20:09:33',492840,'2024-12-31 20:09:33',794629,0,'','',30,0,0.30179,0.492,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726955,2,28630,0,1,1,0,1,'2024-12-31 20:09:37',523477,'2024-12-31 20:09:37',644827,0,'','',30,0,0.12135,0.523,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726956,2,26943,0,1,1,2,1,'2024-12-31 20:09:38',526656,'2024-12-31 20:09:38',653755,0,'','',30,0,0.1271,0.526,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423726957,2,26964,0,1,1,0,1,'2024-12-31 20:09:39',530821,'2024-12-31 20:09:39',659522,0,'','',30,0,0.1287,0.53,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423726958,2,28623,0,1,1,0,1,'2024-12-31 20:09:39',532822,'2024-12-31 20:09:39',670993,0,'','',30,0,0.13817,0.532,0,'Load : 0.26 0.10 0.02 : OK','load_1_min=0.26;2;6 load_5_min=0.10;3;7 load_15_min=0.02;4;9',''),(423726959,2,26951,0,1,1,0,1,'2024-12-31 20:09:39',534969,'2024-12-31 20:09:39',692563,0,'','',30,0,0.15759,0.534,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726960,2,26962,0,1,1,0,1,'2024-12-31 20:09:39',537192,'2024-12-31 20:09:39',773154,0,'','',30,0,0.23596,0.537,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423726961,2,23725,0,1,1,3,1,'2024-12-31 20:09:39',539129,'2024-12-31 20:09:45',777221,0,'','',30,0,6.23809,0.539,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423726962,2,26929,0,1,1,2,1,'2024-12-31 20:09:44',564832,'2024-12-31 20:09:46',571125,0,'','',30,0,2.00629,0.564,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726963,2,26978,0,1,1,0,1,'2024-12-31 20:09:55',603508,'2024-12-31 20:09:55',611717,0,'','',30,0,0.00821,0.603,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726964,2,26971,0,1,1,0,1,'2024-12-31 20:09:55',605563,'2024-12-31 20:09:55',726166,0,'','',30,0,0.1206,0.605,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423726965,2,26954,0,1,1,0,1,'2024-12-31 20:09:55',607806,'2024-12-31 20:09:55',732703,0,'','',30,0,0.1249,0.607,0,'/var: 35%left(17060MB/48432MB) (>10%) : OK','\'/var\'=31372MB;43589;46010;0;48432',''),(423726966,2,28280,0,1,1,0,1,'2024-12-31 20:09:55',609591,'2024-12-31 20:09:55',735380,0,'','',30,0,0.12579,0.609,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423726967,2,26977,0,1,1,0,1,'2024-12-31 20:09:55',610545,'2024-12-31 20:09:55',751281,0,'','',30,0,0.14074,0.61,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423726968,2,26946,0,1,1,3,1,'2024-12-31 20:09:57',628834,'2024-12-31 20:09:57',755046,0,'','',30,0,0.12621,0.628,3,'Unknown storage : /raid0 : ERROR','',''),(423726969,2,26960,0,1,1,0,1,'2024-12-31 20:09:57',631021,'2024-12-31 20:09:57',808971,0,'','',30,0,0.17795,0.63,0,'Load : 1.45 1.47 1.56 : OK','load_1_min=1.45;2;6 load_5_min=1.47;3;7 load_15_min=1.56;4;9',''),(423726970,2,28616,0,1,1,0,1,'2024-12-31 20:09:57',632885,'2024-12-31 20:09:58',4,0,'','',30,0,0.41703,0.632,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423726971,2,27343,0,1,1,0,1,'2024-12-31 20:09:57',635264,'2024-12-31 20:09:58',378089,0,'','',30,0,0.74282,0.635,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=247157169s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423726972,2,28284,0,1,1,0,1,'2024-12-31 20:09:58',639096,'2024-12-31 20:09:58',644810,0,'','',30,0,0.00571,0.639,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726973,2,26965,0,1,1,0,1,'2024-12-31 20:09:59',643321,'2024-12-31 20:09:59',770238,0,'','',30,0,0.12692,0.643,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423726974,2,28620,0,1,1,1,1,'2024-12-31 20:09:59',645031,'2024-12-31 20:10:00',311952,0,'','',30,0,0.66692,0.644,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726975,2,28282,0,1,1,0,1,'2024-12-31 20:10:00',647812,'2024-12-31 20:10:00',783097,0,'','',30,0,0.13528,0.647,0,'Load : 0.19 0.09 0.02 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423726976,2,26970,0,1,1,0,1,'2024-12-31 20:10:00',649765,'2024-12-31 20:10:01',241945,0,'','',30,0,0.59218,0.649,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423726977,2,23726,0,1,1,2,1,'2024-12-31 20:10:00',651845,'2024-12-31 20:10:02',658444,0,'','',30,0,2.0066,0.651,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423726978,2,26961,0,1,1,0,1,'2024-12-31 20:10:12',752976,'2024-12-31 20:10:12',760091,0,'','',30,0,0.00711,0.752,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726979,2,28637,0,1,1,0,1,'2024-12-31 20:10:13',755295,'2024-12-31 20:10:13',802634,0,'','',30,0,0.04734,0.755,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423726980,2,26973,0,1,1,0,1,'2024-12-31 20:10:13',757210,'2024-12-31 20:10:13',879597,0,'','',30,0,0.12239,0.757,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423726981,2,26955,0,1,1,0,1,'2024-12-31 20:10:13',759291,'2024-12-31 20:10:13',880922,0,'','',30,0,0.12163,0.759,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423726982,2,26950,0,1,1,0,1,'2024-12-31 20:10:14',763522,'2024-12-31 20:10:15',100228,0,'','',30,0,0.33671,0.763,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408864855s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423726983,2,26972,0,1,1,3,1,'2024-12-31 20:10:17',785245,'2024-12-31 20:10:17',905802,0,'','',30,0,0.12056,0.785,3,'Unknown storage : /disk1 : ERROR','',''),(423726984,2,26930,0,1,1,0,1,'2024-12-31 20:10:17',787236,'2024-12-31 20:10:17',914089,0,'','',30,0,0.12685,0.787,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423726985,2,26944,0,1,1,0,1,'2024-12-31 20:10:18',790555,'2024-12-31 20:10:18',919417,0,'','',30,0,0.12886,0.79,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423726986,2,26966,0,1,1,0,1,'2024-12-31 20:10:18',792754,'2024-12-31 20:10:18',923044,0,'','',30,0,0.13029,0.792,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=10%',''),(423726987,2,26956,0,1,1,1,1,'2024-12-31 20:10:18',796546,'2024-12-31 20:10:19',457410,0,'','',30,0,0.66086,0.796,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423726988,2,28281,0,1,1,1,1,'2024-12-31 20:10:18',794829,'2024-12-31 20:10:19',464652,0,'','',30,0,0.66982,0.794,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423726989,2,28617,0,1,1,2,1,'2024-12-31 20:10:24',835791,'2024-12-31 20:10:25',219370,0,'','',30,0,0.38358,0.835,2,'No process matching mysqld found : CRITICAL','',''),(423726990,2,28629,0,1,1,0,1,'2024-12-31 20:10:35',901733,'2024-12-31 20:10:36',10002,0,'','',30,0,0.12169,0.901,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423726991,2,28638,0,1,1,0,1,'2024-12-31 20:10:52',997974,'2024-12-31 20:10:53',347496,0,'','',30,0,0.34952,0.997,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409188237s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.76;10100000;10100000;0;10',''),(423726992,2,26974,0,1,1,0,1,'2024-12-31 20:11:19',103650,'2024-12-31 20:11:19',223714,0,'','',30,0,0.12006,0.103,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423726993,2,28624,0,1,1,0,1,'2024-12-31 20:11:20',106827,'2024-12-31 20:11:20',413921,0,'','',30,0,0.30709,0.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423726994,2,23728,0,1,1,0,1,'2024-12-31 20:11:23',130553,'2024-12-31 20:11:23',150678,0,'','',30,0,0.02013,0.13,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%','rta=0.747ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726995,2,23729,0,1,1,3,1,'2024-12-31 20:11:20',108721,'2024-12-31 20:11:26',344644,0,'','',30,0,6.23592,0.108,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423726996,2,26952,0,1,1,0,1,'2024-12-31 20:11:33',192132,'2024-12-31 20:11:33',199893,0,'','',30,0,0.00776,0.192,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423726997,2,26969,0,1,1,0,1,'2024-12-31 20:11:34',196433,'2024-12-31 20:11:34',207535,0,'','',30,0,0.0111,0.196,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423726998,2,27566,0,1,1,0,1,'2024-12-31 20:11:35',200635,'2024-12-31 20:11:35',248158,0,'','',30,0,0.04752,0.2,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423726999,2,28625,0,1,1,2,1,'2024-12-31 20:11:37',212186,'2024-12-31 20:11:37',298060,0,'','',30,0,0.08587,0.212,2,'(null)','',''),(423727000,2,28632,0,1,1,2,1,'2024-12-31 20:11:37',214295,'2024-12-31 20:11:37',299835,0,'','',30,0,0.08554,0.214,2,'(null)','',''),(423727001,2,28628,0,1,1,0,1,'2024-12-31 20:11:37',216174,'2024-12-31 20:11:37',343470,0,'','',30,0,0.1273,0.216,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727002,2,26945,0,1,1,0,1,'2024-12-31 20:11:37',219324,'2024-12-31 20:11:37',350990,0,'','',30,0,0.13167,0.219,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727003,2,26947,0,1,1,1,1,'2024-12-31 20:11:37',217254,'2024-12-31 20:11:37',351980,0,'','',30,0,0.13473,0.217,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727004,2,26968,0,1,1,0,1,'2024-12-31 20:11:37',221430,'2024-12-31 20:11:37',374286,0,'','',30,0,0.15286,0.221,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727005,2,26933,0,1,1,0,1,'2024-12-31 20:11:37',223679,'2024-12-31 20:11:37',785309,0,'','',30,0,0.56163,0.223,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.34s;;;; uptime=835195973s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727006,2,23727,0,1,1,0,1,'2024-12-31 20:11:37',224278,'2024-12-31 20:11:38',262766,0,'','',30,0,1.03849,0.224,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1268088623s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20753.04;1010000000;1010',''),(423727007,2,26957,0,1,1,0,1,'2024-12-31 20:11:40',229870,'2024-12-31 20:11:40',463518,0,'','',30,0,0.23365,0.229,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727008,2,26975,0,1,1,1,1,'2024-12-31 20:11:42',282262,'2024-12-31 20:11:42',947840,0,'','',30,0,0.66558,0.282,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727009,2,23730,0,1,1,2,1,'2024-12-31 20:11:43',285549,'2024-12-31 20:11:45',291358,0,'','',30,0,2.00581,0.285,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727010,2,26934,0,1,1,0,1,'2024-12-31 20:11:50',347366,'2024-12-31 20:11:50',564350,0,'','',30,0,0.21698,0.347,0,'Load : 6.14 5.79 5.69 : OK','load_1_min=6.14;9;30 load_5_min=5.79;15;35 load_15_min=5.69;20;40',''),(423727011,2,28491,0,1,1,0,1,'2024-12-31 20:11:53',368127,'2024-12-31 20:11:53',716349,0,'','',30,0,0.34822,0.368,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409194274s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24893.04;10100000;10100000;0;10',''),(423727012,2,28626,0,1,1,0,1,'2024-12-31 20:11:55',372573,'2024-12-31 20:11:55',378084,0,'','',30,0,0.00551,0.372,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727013,2,28618,0,1,1,0,1,'2024-12-31 20:11:57',403090,'2024-12-31 20:11:57',523979,0,'','',30,0,0.12089,0.403,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727014,2,26948,0,1,1,0,1,'2024-12-31 20:11:59',408666,'2024-12-31 20:11:59',532391,0,'','',30,0,0.12373,0.408,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727015,2,26963,0,1,1,0,1,'2024-12-31 20:12:04',433858,'2024-12-31 20:12:04',478873,0,'','',30,0,0.04501,0.433,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727016,2,26931,0,1,1,0,1,'2024-12-31 20:12:05',437196,'2024-12-31 20:12:05',560225,0,'','',30,0,0.12303,0.437,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423727017,2,26935,0,1,1,0,1,'2024-12-31 20:12:19',510617,'2024-12-31 20:12:19',521725,0,'','',30,0,0.01111,0.51,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%','rta=0.300ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727018,2,26976,0,1,1,0,1,'2024-12-31 20:12:19',512656,'2024-12-31 20:12:19',866768,0,'','',30,0,0.35411,0.512,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409238366s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423727019,2,26967,0,1,1,1,1,'2024-12-31 20:12:19',514797,'2024-12-31 20:12:20',185060,0,'','',30,0,0.67026,0.514,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423727020,2,26928,0,1,1,3,1,'2024-12-31 20:12:19',516688,'2024-12-31 20:12:25',754722,0,'','',30,0,6.23803,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727021,2,26953,0,1,1,0,1,'2024-12-31 20:12:27',753625,'2024-12-31 20:12:27',877766,0,'','',30,0,0.12414,0.753,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727022,2,28619,0,1,1,0,1,'2024-12-31 20:12:29',758059,'2024-12-31 20:12:29',881967,0,'','',30,0,0.12391,0.758,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423727023,2,28627,0,1,1,0,1,'2024-12-31 20:12:29',759968,'2024-12-31 20:12:30',100231,0,'','',30,0,0.34026,0.759,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409686621s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727024,2,26949,0,1,1,1,1,'2024-12-31 20:12:29',762078,'2024-12-31 20:12:30',430598,0,'','',30,0,0.66852,0.762,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727025,2,26932,0,1,1,1,1,'2024-12-31 20:12:29',764026,'2024-12-31 20:12:30',438355,0,'','',30,0,0.67433,0.763,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423727026,2,28631,0,1,1,0,1,'2024-12-31 20:12:33',811006,'2024-12-31 20:12:34',108442,0,'','',30,0,0.29744,0.81,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727027,2,28630,0,1,1,0,1,'2024-12-31 20:12:37',849015,'2024-12-31 20:12:37',969788,0,'','',30,0,0.12077,0.848,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727028,2,26943,0,1,1,2,1,'2024-12-31 20:12:38',853189,'2024-12-31 20:12:38',980385,0,'','',30,0,0.1272,0.853,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727029,2,26964,0,1,1,0,1,'2024-12-31 20:12:39',856508,'2024-12-31 20:12:39',983081,0,'','',30,0,0.12657,0.856,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727030,2,28623,0,1,1,0,1,'2024-12-31 20:12:39',858448,'2024-12-31 20:12:39',994590,0,'','',30,0,0.13614,0.858,0,'Load : 0.12 0.09 0.02 : OK','load_1_min=0.12;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423727031,2,26951,0,1,1,0,1,'2024-12-31 20:12:39',860576,'2024-12-31 20:12:40',11,0,'','',30,0,0.15333,0.86,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727032,2,26962,0,1,1,0,1,'2024-12-31 20:12:39',862798,'2024-12-31 20:12:40',107857,0,'','',30,0,0.24506,0.862,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727033,2,23725,0,1,1,3,1,'2024-12-31 20:12:39',864576,'2024-12-31 20:12:46',0,0,'','',30,0,6.23471,0.864,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727034,2,26929,0,1,1,2,1,'2024-12-31 20:12:44',890684,'2024-12-31 20:12:46',897459,0,'','',30,0,2.00678,0.89,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727035,2,26978,0,1,1,0,1,'2024-12-31 20:12:55',955552,'2024-12-31 20:12:55',963606,0,'','',30,0,0.00805,0.955,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727036,2,26971,0,1,1,0,1,'2024-12-31 20:12:55',957674,'2024-12-31 20:12:56',0,0,'','',30,0,0.12238,0.957,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727037,2,26954,0,1,1,0,1,'2024-12-31 20:12:55',959434,'2024-12-31 20:12:56',0,0,'','',30,0,0.12508,0.959,0,'/var: 35%left(17060MB/48432MB) (>10%) : OK','\'/var\'=31372MB;43589;46010;0;48432',''),(423727038,2,28280,0,1,1,0,1,'2024-12-31 20:12:55',961723,'2024-12-31 20:12:56',0,0,'','',30,0,0.12812,0.961,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423727039,2,26977,0,1,1,0,1,'2024-12-31 20:12:55',962342,'2024-12-31 20:12:56',103669,0,'','',30,0,0.14133,0.962,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727040,2,26946,0,1,1,3,1,'2024-12-31 20:12:57',980775,'2024-12-31 20:12:58',108216,0,'','',30,0,0.12744,0.98,3,'Unknown storage : /raid0 : ERROR','',''),(423727041,2,26960,0,1,1,0,1,'2024-12-31 20:12:57',983050,'2024-12-31 20:12:58',123023,0,'','',30,0,0.13997,0.983,0,'Load : 1.53 1.49 1.54 : OK','load_1_min=1.53;2;6 load_5_min=1.49;3;7 load_15_min=1.54;4;9',''),(423727042,2,28616,0,1,1,0,1,'2024-12-31 20:12:57',984284,'2024-12-31 20:12:58',402954,0,'','',30,0,0.41867,0.984,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727043,2,27343,0,1,1,0,1,'2024-12-31 20:12:57',986814,'2024-12-31 20:12:58',714358,0,'','',30,0,0.72754,0.986,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=247175207s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727044,2,28284,0,1,1,0,1,'2024-12-31 20:12:58',990245,'2024-12-31 20:12:58',996188,0,'','',30,0,0.00594,0.99,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727045,2,26965,0,1,1,0,1,'2024-12-31 20:12:59',994428,'2024-12-31 20:13:00',120579,0,'','',30,0,0.12615,0.994,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727046,2,28620,0,1,1,1,1,'2024-12-31 20:12:59',996347,'2024-12-31 20:13:00',662982,0,'','',30,0,0.66663,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727047,2,28282,0,1,1,0,1,'2024-12-31 20:13:00',998716,'2024-12-31 20:13:01',133343,0,'','',30,0,0.13463,0.998,0,'Load : 0.09 0.08 0.02 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423727048,2,26970,0,1,1,0,1,'2024-12-31 20:13:00',999659,'2024-12-31 20:13:01',590178,0,'','',30,0,0.59052,0.999,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727049,2,23726,0,1,1,2,1,'2024-12-31 20:13:01',10,'2024-12-31 20:13:03',1,0,'','',30,0,2.00632,1.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727050,2,26961,0,1,1,0,1,'2024-12-31 20:13:12',40,'2024-12-31 20:13:12',5,0,'','',30,0,0.00724,0.05,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727051,2,28637,0,1,1,0,1,'2024-12-31 20:13:13',22625,'2024-12-31 20:13:13',114952,0,'','',30,0,0.06081,0.054,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727052,2,26973,0,1,1,0,1,'2024-12-31 20:13:13',3581,'2024-12-31 20:13:13',189109,0,'','',30,0,0.12135,0.067,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727053,2,26955,0,1,1,0,1,'2024-12-31 20:13:13',6,'2024-12-31 20:13:13',192225,0,'','',30,0,0.12229,0.069,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=77%',''),(423727054,2,26950,0,1,1,0,1,'2024-12-31 20:13:14',31038,'2024-12-31 20:13:14',419941,0,'','',30,0,0.34547,0.074,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408882791s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727055,2,26972,0,1,1,3,1,'2024-12-31 20:13:17',0,'2024-12-31 20:13:17',206811,0,'','',30,0,0.12166,0.085,3,'Unknown storage : /disk1 : ERROR','',''),(423727056,2,26930,0,1,1,0,1,'2024-12-31 20:13:17',0,'2024-12-31 20:13:17',213346,0,'','',30,0,0.12601,0.087,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727057,2,26944,0,1,1,0,1,'2024-12-31 20:13:18',0,'2024-12-31 20:13:18',232349,0,'','',30,0,0.14102,0.091,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727058,2,26966,0,1,1,0,1,'2024-12-31 20:13:18',103623,'2024-12-31 20:13:18',233903,0,'','',30,0,0.13028,0.103,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=11%',''),(423727059,2,28281,0,1,1,1,1,'2024-12-31 20:13:18',106425,'2024-12-31 20:13:18',773846,0,'','',30,0,0.66742,0.106,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727060,2,26956,0,1,1,1,1,'2024-12-31 20:13:18',104358,'2024-12-31 20:13:18',775180,0,'','',30,0,0.67082,0.104,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423727061,2,28617,0,1,1,2,1,'2024-12-31 20:13:24',142161,'2024-12-31 20:13:24',525195,0,'','',30,0,0.38303,0.142,2,'No process matching mysqld found : CRITICAL','',''),(423727062,2,28629,0,1,1,0,1,'2024-12-31 20:13:35',195867,'2024-12-31 20:13:35',318694,0,'','',30,0,0.12283,0.195,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727063,2,28638,0,1,1,0,1,'2024-12-31 20:13:52',289872,'2024-12-31 20:13:52',640683,0,'','',30,0,0.35081,0.289,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409206166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24574;10100000;10100000;0;10000',''),(423727064,2,26974,0,1,1,0,1,'2024-12-31 20:14:19',396352,'2024-12-31 20:14:19',516030,0,'','',30,0,0.11968,0.396,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423727065,2,28624,0,1,1,0,1,'2024-12-31 20:14:20',399543,'2024-12-31 20:14:20',700818,0,'','',30,0,0.30128,0.399,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727066,2,23728,0,1,1,0,1,'2024-12-31 20:14:23',421103,'2024-12-31 20:14:23',440242,0,'','',30,0,0.01914,0.421,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727067,2,23729,0,1,1,3,1,'2024-12-31 20:14:20',401488,'2024-12-31 20:14:26',636604,0,'','',30,0,6.23512,0.401,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727068,2,26952,0,1,1,0,1,'2024-12-31 20:14:33',486491,'2024-12-31 20:14:33',494797,0,'','',30,0,0.00831,0.486,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727069,2,26969,0,1,1,0,1,'2024-12-31 20:14:34',489962,'2024-12-31 20:14:34',500292,0,'','',30,0,0.01033,0.489,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727070,2,27566,0,1,1,0,1,'2024-12-31 20:14:35',493126,'2024-12-31 20:14:35',541444,0,'','',30,0,0.04832,0.493,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423727071,2,28625,0,1,1,2,1,'2024-12-31 20:14:37',514444,'2024-12-31 20:14:37',600395,0,'','',30,0,0.08595,0.514,2,'(null)','',''),(423727072,2,28632,0,1,1,2,1,'2024-12-31 20:14:37',516161,'2024-12-31 20:14:37',603919,0,'','',30,0,0.08776,0.516,2,'(null)','',''),(423727073,2,28628,0,1,1,0,1,'2024-12-31 20:14:37',517518,'2024-12-31 20:14:37',643056,0,'','',30,0,0.12554,0.517,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727074,2,26945,0,1,1,0,1,'2024-12-31 20:14:37',519652,'2024-12-31 20:14:37',649545,0,'','',30,0,0.12989,0.519,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727075,2,26947,0,1,1,1,1,'2024-12-31 20:14:37',521797,'2024-12-31 20:14:37',654157,0,'','',30,0,0.13236,0.521,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727076,2,26968,0,1,1,0,1,'2024-12-31 20:14:37',523972,'2024-12-31 20:14:37',675161,0,'','',30,0,0.15119,0.523,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727077,2,26933,0,1,1,0,1,'2024-12-31 20:14:37',526145,'2024-12-31 20:14:37',937365,0,'','',30,0,0.41122,0.526,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=835214004s;;;; watched=7;;;; useddelta=722s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727078,2,23727,0,1,1,0,1,'2024-12-31 20:14:37',528219,'2024-12-31 20:14:38',560144,0,'','',30,0,1.03192,0.528,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1268106655s;;;; watched=52;;;; useddelta=722s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20451.84;1010000000;1010',''),(423727079,2,26957,0,1,1,0,1,'2024-12-31 20:14:40',533927,'2024-12-31 20:14:40',767387,0,'','',30,0,0.23346,0.533,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727080,2,26975,0,1,1,1,1,'2024-12-31 20:14:42',623434,'2024-12-31 20:14:43',290426,0,'','',30,0,0.66699,0.623,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727081,2,23730,0,1,1,2,1,'2024-12-31 20:14:43',627557,'2024-12-31 20:14:45',633632,0,'','',30,0,2.00608,0.627,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727082,2,26934,0,1,1,0,1,'2024-12-31 20:14:50',671667,'2024-12-31 20:14:50',810280,0,'','',30,0,0.13861,0.671,0,'Load : 5.80 5.66 5.64 : OK','load_1_min=5.80;9;30 load_5_min=5.66;15;35 load_15_min=5.64;20;40',''),(423727083,2,28491,0,1,1,0,1,'2024-12-31 20:14:53',692174,'2024-12-31 20:14:54',2197,0,'','',30,0,0.35008,0.692,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409212306s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24581.04;10100000;10100000;0;10',''),(423727084,2,28626,0,1,1,0,1,'2024-12-31 20:14:55',698498,'2024-12-31 20:14:55',703608,0,'','',30,0,0.00511,0.698,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727085,2,28618,0,1,1,0,1,'2024-12-31 20:14:57',730843,'2024-12-31 20:14:57',852258,0,'','',30,0,0.12141,0.73,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727086,2,26948,0,1,1,0,1,'2024-12-31 20:14:59',735193,'2024-12-31 20:14:59',859469,0,'','',30,0,0.12428,0.735,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727087,2,26963,0,1,1,0,1,'2024-12-31 20:15:04',756069,'2024-12-31 20:15:04',800242,0,'','',30,0,0.04417,0.756,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727088,2,26931,0,1,1,0,1,'2024-12-31 20:15:05',760200,'2024-12-31 20:15:05',883765,0,'','',30,0,0.12356,0.76,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=66% cpu3=61%',''),(423727089,2,26935,0,1,1,0,1,'2024-12-31 20:15:19',836565,'2024-12-31 20:15:19',846927,0,'','',30,0,0.01036,0.836,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727090,2,26976,0,1,1,0,1,'2024-12-31 20:15:19',838630,'2024-12-31 20:15:20',192226,0,'','',30,0,0.3536,0.838,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409256402s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727091,2,26967,0,1,1,1,1,'2024-12-31 20:15:19',840379,'2024-12-31 20:15:20',509682,0,'','',30,0,0.6693,0.84,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423727092,2,26928,0,1,1,3,1,'2024-12-31 20:15:19',842278,'2024-12-31 20:15:26',7,0,'','',30,0,6.23654,0.842,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727093,2,26953,0,1,1,0,1,'2024-12-31 20:15:27',32448,'2024-12-31 20:15:27',200867,0,'','',30,0,0.12357,0.077,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727094,2,28619,0,1,1,0,1,'2024-12-31 20:15:29',0,'2024-12-31 20:15:29',208196,0,'','',30,0,0.12534,0.082,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423727095,2,28627,0,1,1,0,1,'2024-12-31 20:15:29',0,'2024-12-31 20:15:29',427874,0,'','',30,0,0.34305,0.084,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409704553s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727096,2,26949,0,1,1,1,1,'2024-12-31 20:15:29',0,'2024-12-31 20:15:29',754952,0,'','',30,0,0.66799,0.086,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727097,2,26932,0,1,1,1,1,'2024-12-31 20:15:29',0,'2024-12-31 20:15:29',756882,0,'','',30,0,0.66769,0.089,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423727098,2,28631,0,1,1,0,1,'2024-12-31 20:15:33',120166,'2024-12-31 20:15:33',419748,0,'','',30,0,0.29958,0.12,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727099,2,28630,0,1,1,0,1,'2024-12-31 20:15:37',136170,'2024-12-31 20:15:37',258662,0,'','',30,0,0.12249,0.136,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727100,2,26943,0,1,1,2,1,'2024-12-31 20:15:38',139329,'2024-12-31 20:15:38',296462,0,'','',30,0,0.15713,0.139,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727101,2,26964,0,1,1,0,1,'2024-12-31 20:15:39',163675,'2024-12-31 20:15:39',298667,0,'','',30,0,0.13499,0.163,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727102,2,28623,0,1,1,0,1,'2024-12-31 20:15:39',164770,'2024-12-31 20:15:39',300046,0,'','',30,0,0.13528,0.164,0,'Load : 0.04 0.09 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423727103,2,26951,0,1,1,0,1,'2024-12-31 20:15:39',166799,'2024-12-31 20:15:39',319071,0,'','',30,0,0.15227,0.166,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727104,2,26962,0,1,1,0,1,'2024-12-31 20:15:39',168865,'2024-12-31 20:15:39',400992,0,'','',30,0,0.23213,0.168,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727105,2,23725,0,1,1,3,1,'2024-12-31 20:15:39',171291,'2024-12-31 20:15:45',410500,0,'','',30,0,6.23921,0.171,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727106,2,26929,0,1,1,2,1,'2024-12-31 20:15:44',185112,'2024-12-31 20:15:46',192707,0,'','',30,0,2.00759,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727107,2,26978,0,1,1,0,1,'2024-12-31 20:15:55',437049,'2024-12-31 20:15:55',445464,0,'','',30,0,0.00842,0.437,0,'OK - 192.168.77.208: rta 0.173ms, lost 0%','rta=0.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727108,2,26971,0,1,1,0,1,'2024-12-31 20:15:55',439208,'2024-12-31 20:15:55',561496,0,'','',30,0,0.12229,0.439,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727109,2,26954,0,1,1,0,1,'2024-12-31 20:15:55',441182,'2024-12-31 20:15:55',565574,0,'','',30,0,0.12439,0.441,0,'/var: 35%left(17059MB/48432MB) (>10%) : OK','\'/var\'=31372MB;43589;46010;0;48432',''),(423727110,2,28280,0,1,1,0,1,'2024-12-31 20:15:55',442160,'2024-12-31 20:15:55',570075,0,'','',30,0,0.12792,0.442,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423727111,2,26977,0,1,1,0,1,'2024-12-31 20:15:55',443018,'2024-12-31 20:15:55',584058,0,'','',30,0,0.14104,0.442,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727112,2,26946,0,1,1,3,1,'2024-12-31 20:15:57',458139,'2024-12-31 20:15:57',585431,0,'','',30,0,0.12729,0.458,3,'Unknown storage : /raid0 : ERROR','',''),(423727113,2,26960,0,1,1,0,1,'2024-12-31 20:15:57',460345,'2024-12-31 20:15:57',616442,0,'','',30,0,0.1561,0.46,0,'Load : 1.64 1.57 1.56 : OK','load_1_min=1.64;2;6 load_5_min=1.57;3;7 load_15_min=1.56;4;9',''),(423727114,2,28616,0,1,1,0,1,'2024-12-31 20:15:57',461230,'2024-12-31 20:15:57',886096,0,'','',30,0,0.42487,0.461,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727115,2,27343,0,1,1,0,1,'2024-12-31 20:15:57',463120,'2024-12-31 20:15:58',201102,0,'','',30,0,0.73798,0.463,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=247193155s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727116,2,28284,0,1,1,0,1,'2024-12-31 20:15:58',466614,'2024-12-31 20:15:58',472340,0,'','',30,0,0.00573,0.466,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727117,2,26965,0,1,1,0,1,'2024-12-31 20:15:59',469711,'2024-12-31 20:15:59',596379,0,'','',30,0,0.12667,0.469,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727118,2,28620,0,1,1,1,1,'2024-12-31 20:15:59',471658,'2024-12-31 20:16:00',140287,0,'','',30,0,0.66863,0.471,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727119,2,28282,0,1,1,0,1,'2024-12-31 20:16:00',475232,'2024-12-31 20:16:00',612564,0,'','',30,0,0.13733,0.475,0,'Load : 0.03 0.08 0.03 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423727120,2,26970,0,1,1,0,1,'2024-12-31 20:16:00',477154,'2024-12-31 20:16:01',30468,0,'','',30,0,0.59625,0.477,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727121,2,23726,0,1,1,2,1,'2024-12-31 20:16:01',509437,'2024-12-31 20:16:03',515534,0,'','',30,0,2.0061,0.509,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727122,2,26961,0,1,1,0,1,'2024-12-31 20:16:12',560412,'2024-12-31 20:16:12',567756,0,'','',30,0,0.00734,0.56,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727123,2,28637,0,1,1,0,1,'2024-12-31 20:16:13',563625,'2024-12-31 20:16:13',612683,0,'','',30,0,0.04906,0.563,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423727124,2,26973,0,1,1,0,1,'2024-12-31 20:16:13',565557,'2024-12-31 20:16:13',687726,0,'','',30,0,0.12217,0.565,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727125,2,26955,0,1,1,0,1,'2024-12-31 20:16:13',567612,'2024-12-31 20:16:13',688585,0,'','',30,0,0.12097,0.567,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=1% cpu3=80%',''),(423727126,2,26950,0,1,1,0,1,'2024-12-31 20:16:14',570830,'2024-12-31 20:16:14',906719,0,'','',30,0,0.33589,0.57,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408900843s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727127,2,26972,0,1,1,3,1,'2024-12-31 20:16:17',593587,'2024-12-31 20:16:17',720056,0,'','',30,0,0.12647,0.593,3,'Unknown storage : /disk1 : ERROR','',''),(423727128,2,26930,0,1,1,0,1,'2024-12-31 20:16:17',595571,'2024-12-31 20:16:17',722059,0,'','',30,0,0.12649,0.595,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727129,2,26944,0,1,1,0,1,'2024-12-31 20:16:18',598996,'2024-12-31 20:16:18',727624,0,'','',30,0,0.12863,0.598,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727130,2,26966,0,1,1,0,1,'2024-12-31 20:16:18',601214,'2024-12-31 20:16:18',732298,0,'','',30,0,0.13108,0.601,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=9%',''),(423727131,2,26956,0,1,1,1,1,'2024-12-31 20:16:18',604001,'2024-12-31 20:16:19',272838,0,'','',30,0,0.66884,0.603,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423727132,2,28281,0,1,1,1,1,'2024-12-31 20:16:18',602979,'2024-12-31 20:16:19',273386,0,'','',30,0,0.67041,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727133,2,28617,0,1,1,2,1,'2024-12-31 20:16:24',654228,'2024-12-31 20:16:25',3,0,'','',30,0,0.38443,0.654,2,'No process matching mysqld found : CRITICAL','',''),(423727134,2,28629,0,1,1,0,1,'2024-12-31 20:16:35',726024,'2024-12-31 20:16:35',847629,0,'','',30,0,0.12161,0.725,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727135,2,28638,0,1,1,0,1,'2024-12-31 20:16:52',812348,'2024-12-31 20:16:53',161460,0,'','',30,0,0.34911,0.812,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409224218s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24502.88;10100000;10100000;0;10',''),(423727136,2,26974,0,1,1,0,1,'2024-12-31 20:17:19',950102,'2024-12-31 20:17:20',29166,0,'','',30,0,0.12065,0.95,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727137,2,28624,0,1,1,0,1,'2024-12-31 20:17:20',953484,'2024-12-31 20:17:21',260675,0,'','',30,0,0.30719,0.953,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727138,2,23728,0,1,1,0,1,'2024-12-31 20:17:23',975205,'2024-12-31 20:17:24',1,0,'','',30,0,0.02676,0.975,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727139,2,23729,0,1,1,3,1,'2024-12-31 20:17:20',955383,'2024-12-31 20:17:27',190876,0,'','',30,0,6.23549,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727140,2,26952,0,1,1,0,1,'2024-12-31 20:17:33',71,'2024-12-31 20:17:33',1,0,'','',30,0,0.00773,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727141,2,26969,0,1,1,0,1,'2024-12-31 20:17:34',102,'2024-12-31 20:17:34',166,0,'','',30,0,0.01001,0.014,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727142,2,27566,0,1,1,0,1,'2024-12-31 20:17:35',15,'2024-12-31 20:17:35',6,0,'','',30,0,0.05015,0.017,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423727143,2,28625,0,1,1,2,1,'2024-12-31 20:17:37',11547,'2024-12-31 20:17:37',112137,0,'','',30,0,0.0857,0.026,2,'(null)','',''),(423727144,2,28632,0,1,1,2,1,'2024-12-31 20:17:37',2,'2024-12-31 20:17:37',115431,0,'','',30,0,0.08698,0.028,2,'(null)','',''),(423727145,2,28628,0,1,1,0,1,'2024-12-31 20:17:37',12654,'2024-12-31 20:17:37',158473,0,'','',30,0,0.12792,0.03,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727146,2,26945,0,1,1,0,1,'2024-12-31 20:17:37',13669,'2024-12-31 20:17:37',164584,0,'','',30,0,0.13204,0.032,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727147,2,26947,0,1,1,1,1,'2024-12-31 20:17:37',1772,'2024-12-31 20:17:37',172868,0,'','',30,0,0.13932,0.033,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727148,2,26968,0,1,1,0,1,'2024-12-31 20:17:37',15228,'2024-12-31 20:17:37',181045,0,'','',30,0,0.14547,0.035,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727149,2,26933,0,1,1,0,1,'2024-12-31 20:17:37',16339,'2024-12-31 20:17:37',497170,0,'','',30,0,0.45945,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=835231957s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727150,2,23727,0,1,1,0,1,'2024-12-31 20:17:37',3,'2024-12-31 20:17:38',127726,0,'','',30,0,1.0879,0.039,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1268124608s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20851.04;1010000000;1010',''),(423727151,2,26957,0,1,1,0,1,'2024-12-31 20:17:40',19737,'2024-12-31 20:17:40',279153,0,'','',30,0,0.23272,0.046,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727152,2,26975,0,1,1,1,1,'2024-12-31 20:17:42',62,'2024-12-31 20:17:42',752455,0,'','',30,0,0.67556,0.076,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727153,2,23730,0,1,1,2,1,'2024-12-31 20:17:43',0,'2024-12-31 20:17:45',0,0,'','',30,0,2.00678,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727154,2,26934,0,1,1,0,1,'2024-12-31 20:17:50',111926,'2024-12-31 20:17:50',251323,0,'','',30,0,0.1394,0.111,0,'Load : 5.77 5.66 5.64 : OK','load_1_min=5.77;9;30 load_5_min=5.66;15;35 load_15_min=5.64;20;40',''),(423727155,2,28491,0,1,1,0,1,'2024-12-31 20:17:53',122425,'2024-12-31 20:17:53',471484,0,'','',30,0,0.34906,0.122,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409230249s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24534.88;10100000;10100000;0;10',''),(423727156,2,28626,0,1,1,0,1,'2024-12-31 20:17:55',126747,'2024-12-31 20:17:55',162045,0,'','',30,0,0.0353,0.126,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727157,2,28618,0,1,1,0,1,'2024-12-31 20:17:57',141105,'2024-12-31 20:17:57',262672,0,'','',30,0,0.12157,0.141,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727158,2,26948,0,1,1,0,1,'2024-12-31 20:17:59',145415,'2024-12-31 20:17:59',269053,0,'','',30,0,0.12364,0.145,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727159,2,26963,0,1,1,0,1,'2024-12-31 20:18:04',239293,'2024-12-31 20:18:04',284795,0,'','',30,0,0.0455,0.239,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727160,2,26931,0,1,1,0,1,'2024-12-31 20:18:05',242618,'2024-12-31 20:18:05',366102,0,'','',30,0,0.12348,0.242,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423727161,2,26935,0,1,1,0,1,'2024-12-31 20:18:19',318073,'2024-12-31 20:18:19',328831,0,'','',30,0,0.01076,0.318,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727162,2,26976,0,1,1,0,1,'2024-12-31 20:18:19',320083,'2024-12-31 20:18:19',677885,0,'','',30,0,0.3578,0.32,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409274351s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727163,2,26967,0,1,1,1,1,'2024-12-31 20:18:19',322301,'2024-12-31 20:18:19',990868,0,'','',30,0,0.66857,0.322,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423727164,2,26928,0,1,1,3,1,'2024-12-31 20:18:19',324484,'2024-12-31 20:18:25',557760,0,'','',30,0,6.23328,0.324,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727165,2,26953,0,1,1,0,1,'2024-12-31 20:18:27',557292,'2024-12-31 20:18:27',681044,0,'','',30,0,0.12375,0.557,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727166,2,28619,0,1,1,0,1,'2024-12-31 20:18:29',562861,'2024-12-31 20:18:29',688856,0,'','',30,0,0.12599,0.562,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423727167,2,28627,0,1,1,0,1,'2024-12-31 20:18:29',563934,'2024-12-31 20:18:29',904746,0,'','',30,0,0.34081,0.563,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409722602s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727168,2,26949,0,1,1,1,1,'2024-12-31 20:18:29',565957,'2024-12-31 20:18:30',229311,0,'','',30,0,0.66335,0.565,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727169,2,26932,0,1,1,1,1,'2024-12-31 20:18:29',566788,'2024-12-31 20:18:30',233998,0,'','',30,0,0.66721,0.566,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423727170,2,28631,0,1,1,0,1,'2024-12-31 20:18:33',609478,'2024-12-31 20:18:33',906338,0,'','',30,0,0.29686,0.609,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727171,2,28630,0,1,1,0,1,'2024-12-31 20:18:37',645424,'2024-12-31 20:18:37',766614,0,'','',30,0,0.12119,0.645,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727172,2,26943,0,1,1,2,1,'2024-12-31 20:18:38',649802,'2024-12-31 20:18:38',777890,0,'','',30,0,0.12809,0.649,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727173,2,26964,0,1,1,0,1,'2024-12-31 20:18:39',654043,'2024-12-31 20:18:39',782864,0,'','',30,0,0.12882,0.654,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727174,2,28623,0,1,1,0,1,'2024-12-31 20:18:39',656001,'2024-12-31 20:18:39',790255,0,'','',30,0,0.13425,0.655,0,'Load : 0.08 0.08 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423727175,2,26951,0,1,1,0,1,'2024-12-31 20:18:39',658135,'2024-12-31 20:18:39',810952,0,'','',30,0,0.15282,0.658,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727176,2,26962,0,1,1,0,1,'2024-12-31 20:18:39',660361,'2024-12-31 20:18:39',914749,0,'','',30,0,0.25439,0.66,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727177,2,23725,0,1,1,3,1,'2024-12-31 20:18:39',662233,'2024-12-31 20:18:45',899521,0,'','',30,0,6.23729,0.662,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727178,2,26929,0,1,1,2,1,'2024-12-31 20:18:44',687317,'2024-12-31 20:18:46',694629,0,'','',30,0,2.00731,0.687,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727179,2,26978,0,1,1,0,1,'2024-12-31 20:18:55',931324,'2024-12-31 20:18:55',943869,0,'','',30,0,0.01255,0.931,0,'OK - 192.168.77.208: rta 0.383ms, lost 0%','rta=0.383ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727180,2,26971,0,1,1,0,1,'2024-12-31 20:18:55',933050,'2024-12-31 20:18:56',5,0,'','',30,0,0.12532,0.933,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727181,2,26954,0,1,1,0,1,'2024-12-31 20:18:55',934411,'2024-12-31 20:18:56',5,0,'','',30,0,0.12397,0.934,0,'/var: 35%left(17059MB/48432MB) (>10%) : OK','\'/var\'=31373MB;43589;46010;0;48432',''),(423727182,2,28280,0,1,1,0,1,'2024-12-31 20:18:55',936287,'2024-12-31 20:18:56',25522,0,'','',30,0,0.12537,0.936,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423727183,2,26977,0,1,1,0,1,'2024-12-31 20:18:55',938763,'2024-12-31 20:18:56',7,0,'','',30,0,0.13983,0.938,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727184,2,26946,0,1,1,3,1,'2024-12-31 20:18:57',974334,'2024-12-31 20:18:58',108788,0,'','',30,0,0.13445,0.974,3,'Unknown storage : /raid0 : ERROR','',''),(423727185,2,26960,0,1,1,0,1,'2024-12-31 20:18:57',976550,'2024-12-31 20:18:58',117220,0,'','',30,0,0.14067,0.976,0,'Load : 1.46 1.51 1.53 : OK','load_1_min=1.46;2;6 load_5_min=1.51;3;7 load_15_min=1.53;4;9',''),(423727186,2,28616,0,1,1,0,1,'2024-12-31 20:18:57',978661,'2024-12-31 20:18:58',407522,0,'','',30,0,0.42886,0.978,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727187,2,27343,0,1,1,0,1,'2024-12-31 20:18:57',980602,'2024-12-31 20:18:58',705594,0,'','',30,0,0.72499,0.98,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=247211209s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727188,2,28284,0,1,1,0,1,'2024-12-31 20:18:58',983585,'2024-12-31 20:18:58',989279,0,'','',30,0,0.00569,0.983,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727189,2,26965,0,1,1,0,1,'2024-12-31 20:18:59',987670,'2024-12-31 20:19:00',115234,0,'','',30,0,0.12756,0.987,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727190,2,28620,0,1,1,1,1,'2024-12-31 20:18:59',989444,'2024-12-31 20:19:00',662132,0,'','',30,0,0.67269,0.989,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727191,2,28282,0,1,1,0,1,'2024-12-31 20:19:00',992795,'2024-12-31 20:19:01',127702,0,'','',30,0,0.13491,0.992,0,'Load : 0.21 0.11 0.04 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423727192,2,26970,0,1,1,0,1,'2024-12-31 20:19:00',995035,'2024-12-31 20:19:01',579739,0,'','',30,0,0.5847,0.995,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727193,2,23726,0,1,1,2,1,'2024-12-31 20:19:02',2,'2024-12-31 20:19:04',29,0,'','',30,0,2.00664,1.029,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727194,2,26961,0,1,1,0,1,'2024-12-31 20:19:12',28361,'2024-12-31 20:19:12',31472,0,'','',30,0,0.00805,0.067,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727195,2,28637,0,1,1,0,1,'2024-12-31 20:19:13',28980,'2024-12-31 20:19:13',174251,0,'','',30,0,0.10379,0.07,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727196,2,26973,0,1,1,0,1,'2024-12-31 20:19:13',0,'2024-12-31 20:19:13',205762,0,'','',30,0,0.12213,0.083,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727197,2,26955,0,1,1,0,1,'2024-12-31 20:19:13',0,'2024-12-31 20:19:13',208965,0,'','',30,0,0.12318,0.085,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=81%',''),(423727198,2,26950,0,1,1,0,1,'2024-12-31 20:19:14',0,'2024-12-31 20:19:14',431395,0,'','',30,0,0.34156,0.089,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408918800s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727199,2,26972,0,1,1,3,1,'2024-12-31 20:19:17',106266,'2024-12-31 20:19:17',228601,0,'','',30,0,0.12233,0.106,3,'Unknown storage : /disk1 : ERROR','',''),(423727200,2,26930,0,1,1,0,1,'2024-12-31 20:19:17',107330,'2024-12-31 20:19:17',232248,0,'','',30,0,0.12492,0.107,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727201,2,26944,0,1,1,0,1,'2024-12-31 20:19:18',110491,'2024-12-31 20:19:18',249825,0,'','',30,0,0.13933,0.11,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727202,2,26966,0,1,1,0,1,'2024-12-31 20:19:18',112796,'2024-12-31 20:19:18',254829,0,'','',30,0,0.14203,0.112,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423727203,2,28281,0,1,1,1,1,'2024-12-31 20:19:18',116475,'2024-12-31 20:19:18',787817,0,'','',30,0,0.67134,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727204,2,26956,0,1,1,1,1,'2024-12-31 20:19:18',114262,'2024-12-31 20:19:18',791504,0,'','',30,0,0.67724,0.114,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423727205,2,28617,0,1,1,2,1,'2024-12-31 20:19:24',165045,'2024-12-31 20:19:24',548815,0,'','',30,0,0.38377,0.165,2,'No process matching mysqld found : CRITICAL','',''),(423727206,2,28629,0,1,1,0,1,'2024-12-31 20:19:35',190873,'2024-12-31 20:19:35',313259,0,'','',30,0,0.12239,0.19,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727207,2,28638,0,1,1,0,1,'2024-12-31 20:19:52',331055,'2024-12-31 20:19:52',687485,0,'','',30,0,0.35643,0.33,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409242170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548.24;10100000;10100000;0;10',''),(423727208,2,26974,0,1,1,0,1,'2024-12-31 20:20:19',482476,'2024-12-31 20:20:19',602958,0,'','',30,0,0.12048,0.482,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423727209,2,28624,0,1,1,0,1,'2024-12-31 20:20:20',486697,'2024-12-31 20:20:20',793147,0,'','',30,0,0.30645,0.486,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727210,2,23728,0,1,1,0,1,'2024-12-31 20:20:23',517453,'2024-12-31 20:20:23',536381,0,'','',30,0,0.01893,0.517,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727211,2,23729,0,1,1,3,1,'2024-12-31 20:20:20',488701,'2024-12-31 20:20:26',752623,0,'','',30,0,6.26392,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727212,2,26952,0,1,1,0,1,'2024-12-31 20:20:33',566453,'2024-12-31 20:20:33',574419,0,'','',30,0,0.00797,0.566,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727213,2,26969,0,1,1,0,1,'2024-12-31 20:20:34',569659,'2024-12-31 20:20:34',581014,0,'','',30,0,0.01136,0.569,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727214,2,27566,0,1,1,0,1,'2024-12-31 20:20:35',571871,'2024-12-31 20:20:35',622909,0,'','',30,0,0.05104,0.571,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423727215,2,28625,0,1,1,2,1,'2024-12-31 20:20:37',588271,'2024-12-31 20:20:37',673614,0,'','',30,0,0.08534,0.588,2,'(null)','',''),(423727216,2,28632,0,1,1,2,1,'2024-12-31 20:20:37',590245,'2024-12-31 20:20:37',675961,0,'','',30,0,0.08572,0.59,2,'(null)','',''),(423727217,2,28628,0,1,1,0,1,'2024-12-31 20:20:37',592465,'2024-12-31 20:20:37',717191,0,'','',30,0,0.12473,0.592,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727218,2,26945,0,1,1,0,1,'2024-12-31 20:20:37',594603,'2024-12-31 20:20:37',724521,0,'','',30,0,0.12992,0.594,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727219,2,26947,0,1,1,1,1,'2024-12-31 20:20:37',596283,'2024-12-31 20:20:37',732487,0,'','',30,0,0.1362,0.596,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727220,2,26968,0,1,1,0,1,'2024-12-31 20:20:37',598341,'2024-12-31 20:20:37',749434,0,'','',30,0,0.15109,0.598,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;9;30 load_5_min=0.02;15;35 load_15_min=0.01;20;40',''),(423727221,2,26933,0,1,1,0,1,'2024-12-31 20:20:37',600300,'2024-12-31 20:20:38',139420,0,'','',30,0,0.53912,0.6,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=835250014s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727222,2,23727,0,1,1,0,1,'2024-12-31 20:20:37',602839,'2024-12-31 20:20:38',678054,0,'','',30,0,1.07522,0.602,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1268142665s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20450.8;1010000000;10100',''),(423727223,2,26957,0,1,1,0,1,'2024-12-31 20:20:40',609111,'2024-12-31 20:20:40',844679,0,'','',30,0,0.23557,0.609,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727224,2,26975,0,1,1,1,1,'2024-12-31 20:20:42',689603,'2024-12-31 20:20:43',356323,0,'','',30,0,0.66672,0.689,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727225,2,23730,0,1,1,2,1,'2024-12-31 20:20:43',693859,'2024-12-31 20:20:45',700941,0,'','',30,0,2.00708,0.693,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727226,2,26934,0,1,1,0,1,'2024-12-31 20:20:50',742696,'2024-12-31 20:20:50',884778,0,'','',30,0,0.14208,0.742,0,'Load : 5.70 5.58 5.59 : OK','load_1_min=5.70;9;30 load_5_min=5.58;15;35 load_15_min=5.59;20;40',''),(423727227,2,28491,0,1,1,0,1,'2024-12-31 20:20:53',765470,'2024-12-31 20:20:54',113802,0,'','',30,0,0.34833,0.765,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409248312s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24518.16;10100000;10100000;0;10',''),(423727228,2,28626,0,1,1,0,1,'2024-12-31 20:20:55',770999,'2024-12-31 20:20:55',776100,0,'','',30,0,0.0051,0.77,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727229,2,28618,0,1,1,0,1,'2024-12-31 20:20:57',793427,'2024-12-31 20:20:57',915637,0,'','',30,0,0.12221,0.793,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727230,2,26948,0,1,1,0,1,'2024-12-31 20:20:59',798002,'2024-12-31 20:20:59',921936,0,'','',30,0,0.12393,0.797,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727231,2,26963,0,1,1,0,1,'2024-12-31 20:21:04',826689,'2024-12-31 20:21:04',872107,0,'','',30,0,0.04542,0.826,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727232,2,26931,0,1,1,0,1,'2024-12-31 20:21:05',829686,'2024-12-31 20:21:05',952650,0,'','',30,0,0.12296,0.829,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=67% cpu3=63%',''),(423727233,2,26935,0,1,1,0,1,'2024-12-31 20:21:19',905285,'2024-12-31 20:21:19',922729,0,'','',30,0,0.01744,0.905,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%','rta=0.514ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727234,2,26976,0,1,1,0,1,'2024-12-31 20:21:19',906238,'2024-12-31 20:21:20',252280,0,'','',30,0,0.34604,0.906,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409292412s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727235,2,26967,0,1,1,1,1,'2024-12-31 20:21:19',908211,'2024-12-31 20:21:20',578254,0,'','',30,0,0.67004,0.908,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423727236,2,26928,0,1,1,3,1,'2024-12-31 20:21:19',910196,'2024-12-31 20:21:26',144485,0,'','',30,0,6.23429,0.91,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727237,2,26953,0,1,1,0,1,'2024-12-31 20:21:27',973987,'2024-12-31 20:21:28',0,0,'','',30,0,0.12507,0.973,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727238,2,28619,0,1,1,0,1,'2024-12-31 20:21:29',977517,'2024-12-31 20:21:30',101650,0,'','',30,0,0.12413,0.977,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423727239,2,28627,0,1,1,0,1,'2024-12-31 20:21:29',979446,'2024-12-31 20:21:30',315721,0,'','',30,0,0.33627,0.979,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409740642s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423727240,2,26932,0,1,1,1,1,'2024-12-31 20:21:29',983786,'2024-12-31 20:21:30',650459,0,'','',30,0,0.66667,0.983,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423727241,2,26949,0,1,1,1,1,'2024-12-31 20:21:29',981581,'2024-12-31 20:21:30',653070,0,'','',30,0,0.67149,0.981,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727242,2,28631,0,1,1,0,1,'2024-12-31 20:21:33',711,'2024-12-31 20:21:33',320193,0,'','',30,0,0.30711,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727243,2,28630,0,1,1,0,1,'2024-12-31 20:21:37',10849,'2024-12-31 20:21:37',146926,0,'','',30,0,0.12179,0.025,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727244,2,26943,0,1,1,2,1,'2024-12-31 20:21:38',2,'2024-12-31 20:21:38',156825,0,'','',30,0,0.12749,0.029,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727245,2,26964,0,1,1,0,1,'2024-12-31 20:21:39',13716,'2024-12-31 20:21:39',161579,0,'','',30,0,0.12895,0.032,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727246,2,28623,0,1,1,0,1,'2024-12-31 20:21:39',14734,'2024-12-31 20:21:39',170448,0,'','',30,0,0.13583,0.034,0,'Load : 0.04 0.10 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423727247,2,26951,0,1,1,0,1,'2024-12-31 20:21:39',1982,'2024-12-31 20:21:39',193844,0,'','',30,0,0.15707,0.036,0,'Load : 0.16 0.04 0.01 : OK','load_1_min=0.16;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423727248,2,26962,0,1,1,0,1,'2024-12-31 20:21:39',3,'2024-12-31 20:21:39',285633,0,'','',30,0,0.24666,0.038,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727249,2,23725,0,1,1,3,1,'2024-12-31 20:21:39',3,'2024-12-31 20:21:45',276586,0,'','',30,0,6.23692,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727250,2,26929,0,1,1,2,1,'2024-12-31 20:21:44',351,'2024-12-31 20:21:46',401,0,'','',30,0,2.00841,0.053,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727251,2,26978,0,1,1,0,1,'2024-12-31 20:21:55',295645,'2024-12-31 20:21:55',303678,0,'','',30,0,0.00803,0.295,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727252,2,26954,0,1,1,0,1,'2024-12-31 20:21:55',299711,'2024-12-31 20:21:55',424626,0,'','',30,0,0.12491,0.299,0,'/var: 35%left(17059MB/48432MB) (>10%) : OK','\'/var\'=31373MB;43589;46010;0;48432',''),(423727253,2,28280,0,1,1,0,1,'2024-12-31 20:21:55',301947,'2024-12-31 20:21:55',427307,0,'','',30,0,0.12536,0.301,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423727254,2,26971,0,1,1,0,1,'2024-12-31 20:21:55',297623,'2024-12-31 20:21:55',428064,0,'','',30,0,0.13044,0.297,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727255,2,26977,0,1,1,0,1,'2024-12-31 20:21:55',304422,'2024-12-31 20:21:55',443978,0,'','',30,0,0.13956,0.304,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727256,2,26946,0,1,1,3,1,'2024-12-31 20:21:57',332042,'2024-12-31 20:21:57',458517,0,'','',30,0,0.12648,0.332,3,'Unknown storage : /raid0 : ERROR','',''),(423727257,2,26960,0,1,1,0,1,'2024-12-31 20:21:57',334253,'2024-12-31 20:21:57',475195,0,'','',30,0,0.14094,0.334,0,'Load : 1.61 1.52 1.53 : OK','load_1_min=1.61;2;6 load_5_min=1.52;3;7 load_15_min=1.53;4;9',''),(423727258,2,28616,0,1,1,0,1,'2024-12-31 20:21:57',335158,'2024-12-31 20:21:57',757401,0,'','',30,0,0.42224,0.335,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727259,2,27343,0,1,1,0,1,'2024-12-31 20:21:57',337340,'2024-12-31 20:21:58',60,0,'','',30,0,0.73753,0.337,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=247229144s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727260,2,28284,0,1,1,0,1,'2024-12-31 20:21:58',341514,'2024-12-31 20:21:58',347346,0,'','',30,0,0.00583,0.341,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727261,2,26965,0,1,1,0,1,'2024-12-31 20:21:59',345629,'2024-12-31 20:21:59',471791,0,'','',30,0,0.12616,0.345,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727262,2,28620,0,1,1,1,1,'2024-12-31 20:21:59',347584,'2024-12-31 20:22:00',6175,0,'','',30,0,0.66645,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727263,2,28282,0,1,1,0,1,'2024-12-31 20:22:00',351762,'2024-12-31 20:22:00',487281,0,'','',30,0,0.13552,0.351,0,'Load : 0.03 0.09 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.09;3;7 load_15_min=0.04;4;9',''),(423727264,2,26970,0,1,1,0,1,'2024-12-31 20:22:00',352748,'2024-12-31 20:22:00',955795,0,'','',30,0,0.60305,0.352,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727265,2,23726,0,1,1,2,1,'2024-12-31 20:22:02',391308,'2024-12-31 20:22:04',397006,0,'','',30,0,2.0057,0.391,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727266,2,26961,0,1,1,0,1,'2024-12-31 20:22:12',443822,'2024-12-31 20:22:12',450912,0,'','',30,0,0.00709,0.443,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727267,2,28637,0,1,1,0,1,'2024-12-31 20:22:13',448054,'2024-12-31 20:22:13',500055,0,'','',30,0,0.052,0.448,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727268,2,26973,0,1,1,0,1,'2024-12-31 20:22:13',449989,'2024-12-31 20:22:13',572958,0,'','',30,0,0.12297,0.449,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727269,2,26955,0,1,1,0,1,'2024-12-31 20:22:13',452062,'2024-12-31 20:22:13',573981,0,'','',30,0,0.12192,0.452,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423727270,2,26950,0,1,1,0,1,'2024-12-31 20:22:14',455390,'2024-12-31 20:22:14',798353,0,'','',30,0,0.34296,0.455,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408936839s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727271,2,26972,0,1,1,3,1,'2024-12-31 20:22:17',479176,'2024-12-31 20:22:17',600735,0,'','',30,0,0.12156,0.479,3,'Unknown storage : /disk1 : ERROR','',''),(423727272,2,26930,0,1,1,0,1,'2024-12-31 20:22:17',480229,'2024-12-31 20:22:17',611086,0,'','',30,0,0.13086,0.48,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727273,2,26944,0,1,1,0,1,'2024-12-31 20:22:18',482984,'2024-12-31 20:22:18',610788,0,'','',30,0,0.1278,0.482,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727274,2,26966,0,1,1,0,1,'2024-12-31 20:22:18',485450,'2024-12-31 20:22:18',615747,0,'','',30,0,0.1303,0.485,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=11%',''),(423727275,2,28281,0,1,1,1,1,'2024-12-31 20:22:18',487585,'2024-12-31 20:22:19',155143,0,'','',30,0,0.66756,0.487,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727276,2,26956,0,1,1,1,1,'2024-12-31 20:22:18',489807,'2024-12-31 20:22:19',161489,0,'','',30,0,0.67168,0.489,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423727277,2,28617,0,1,1,2,1,'2024-12-31 20:22:24',519046,'2024-12-31 20:22:24',902276,0,'','',30,0,0.38323,0.519,2,'No process matching mysqld found : CRITICAL','',''),(423727278,2,28629,0,1,1,0,1,'2024-12-31 20:22:35',604236,'2024-12-31 20:22:35',727076,0,'','',30,0,0.12284,0.604,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727279,2,28638,0,1,1,0,1,'2024-12-31 20:22:52',686508,'2024-12-31 20:22:53',16566,0,'','',30,0,0.35376,0.686,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409260205s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24525.92;10100000;10100000;0;10',''),(423727280,2,26974,0,1,1,0,1,'2024-12-31 20:23:19',846302,'2024-12-31 20:23:19',966752,0,'','',30,0,0.12045,0.846,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727281,2,28624,0,1,1,0,1,'2024-12-31 20:23:20',849594,'2024-12-31 20:23:21',156463,0,'','',30,0,0.30687,0.849,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727282,2,23728,0,1,1,0,1,'2024-12-31 20:23:23',874343,'2024-12-31 20:23:23',898075,0,'','',30,0,0.02373,0.874,0,'OK - 192.168.77.159: rta 0.939ms, lost 0%','rta=0.939ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727283,2,23729,0,1,1,3,1,'2024-12-31 20:23:20',851606,'2024-12-31 20:23:27',0,0,'','',30,0,6.23703,0.851,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727284,2,26952,0,1,1,0,1,'2024-12-31 20:23:33',941977,'2024-12-31 20:23:33',949975,0,'','',30,0,0.008,0.941,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727285,2,26969,0,1,1,0,1,'2024-12-31 20:23:34',945159,'2024-12-31 20:23:34',956301,0,'','',30,0,0.01114,0.945,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727286,2,27566,0,1,1,0,1,'2024-12-31 20:23:35',948344,'2024-12-31 20:23:36',9,0,'','',30,0,0.05285,0.948,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727287,2,28632,0,1,1,2,1,'2024-12-31 20:23:37',980977,'2024-12-31 20:23:38',28039,0,'','',30,0,0.08563,0.98,2,'(null)','',''),(423727288,2,28625,0,1,1,2,1,'2024-12-31 20:23:37',979935,'2024-12-31 20:23:38',6,0,'','',30,0,0.08809,0.979,2,'(null)','',''),(423727289,2,28628,0,1,1,0,1,'2024-12-31 20:23:37',982936,'2024-12-31 20:23:38',108567,0,'','',30,0,0.12563,0.982,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727290,2,26945,0,1,1,0,1,'2024-12-31 20:23:37',985129,'2024-12-31 20:23:38',114476,0,'','',30,0,0.12935,0.985,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727291,2,26947,0,1,1,1,1,'2024-12-31 20:23:37',987366,'2024-12-31 20:23:38',115218,0,'','',30,0,0.12785,0.987,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727292,2,26968,0,1,1,0,1,'2024-12-31 20:23:37',988841,'2024-12-31 20:23:38',138028,0,'','',30,0,0.14919,0.988,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727293,2,26933,0,1,1,0,1,'2024-12-31 20:23:37',990904,'2024-12-31 20:23:38',411662,0,'','',30,0,0.42076,0.99,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=835268055s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727294,2,23727,0,1,1,0,1,'2024-12-31 20:23:37',993042,'2024-12-31 20:23:39',1758,0,'','',30,0,1.04033,0.993,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268160705s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20042.24;1010000000;1010',''),(423727295,2,26957,0,1,1,0,1,'2024-12-31 20:23:40',998671,'2024-12-31 20:23:41',232829,0,'','',30,0,0.23416,0.998,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727296,2,26975,0,1,1,1,1,'2024-12-31 20:23:42',16,'2024-12-31 20:23:42',689382,0,'','',30,0,0.66844,0.02,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727297,2,23730,0,1,1,2,1,'2024-12-31 20:23:43',10412,'2024-12-31 20:23:45',1570,0,'','',30,0,2.00617,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727298,2,26934,0,1,1,0,1,'2024-12-31 20:23:50',39,'2024-12-31 20:23:50',187893,0,'','',30,0,0.14,0.047,0,'Load : 5.66 5.63 5.61 : OK','load_1_min=5.66;9;30 load_5_min=5.63;15;35 load_15_min=5.61;20;40',''),(423727299,2,28491,0,1,1,0,1,'2024-12-31 20:23:53',5,'2024-12-31 20:23:53',406725,0,'','',30,0,0.34807,0.058,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409266243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24541.2;10100000;10100000;0;100',''),(423727300,2,28626,0,1,1,0,1,'2024-12-31 20:23:55',401,'2024-12-31 20:23:55',495,0,'','',30,0,0.01359,0.062,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727301,2,28618,0,1,1,0,1,'2024-12-31 20:23:57',6,'2024-12-31 20:23:57',192122,0,'','',30,0,0.12249,0.069,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727302,2,26948,0,1,1,0,1,'2024-12-31 20:23:59',482,'2024-12-31 20:23:59',200152,0,'','',30,0,0.12586,0.074,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727303,2,26963,0,1,1,0,1,'2024-12-31 20:24:04',0,'2024-12-31 20:24:04',133590,0,'','',30,0,0.04519,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727304,2,26931,0,1,1,0,1,'2024-12-31 20:24:05',0,'2024-12-31 20:24:05',215239,0,'','',30,0,0.12252,0.092,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=62%',''),(423727305,2,26935,0,1,1,0,1,'2024-12-31 20:24:19',161246,'2024-12-31 20:24:19',178376,0,'','',30,0,0.01713,0.161,0,'OK - 84.38.95.222: rta 0.529ms, lost 0%','rta=0.529ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727306,2,26976,0,1,1,0,1,'2024-12-31 20:24:19',162944,'2024-12-31 20:24:19',508194,0,'','',30,0,0.34525,0.162,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409310339s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727307,2,26967,0,1,1,1,1,'2024-12-31 20:24:19',164305,'2024-12-31 20:24:19',833720,0,'','',30,0,0.66941,0.164,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423727308,2,26928,0,1,1,3,1,'2024-12-31 20:24:19',166161,'2024-12-31 20:24:25',399544,0,'','',30,0,6.23338,0.166,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727309,2,26953,0,1,1,0,1,'2024-12-31 20:24:27',406201,'2024-12-31 20:24:27',531521,0,'','',30,0,0.12532,0.406,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727310,2,28619,0,1,1,0,1,'2024-12-31 20:24:29',411559,'2024-12-31 20:24:29',535635,0,'','',30,0,0.12408,0.411,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423727311,2,28627,0,1,1,0,1,'2024-12-31 20:24:29',413490,'2024-12-31 20:24:29',758636,0,'','',30,0,0.34515,0.413,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409758585s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423727312,2,26932,0,1,1,1,1,'2024-12-31 20:24:29',415621,'2024-12-31 20:24:30',0,0,'','',30,0,0.66574,0.415,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423727313,2,26949,0,1,1,1,1,'2024-12-31 20:24:29',417844,'2024-12-31 20:24:30',0,0,'','',30,0,0.66911,0.417,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727314,2,28631,0,1,1,0,1,'2024-12-31 20:24:33',456420,'2024-12-31 20:24:33',766904,0,'','',30,0,0.31048,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727315,2,28630,0,1,1,0,1,'2024-12-31 20:24:37',501404,'2024-12-31 20:24:37',623013,0,'','',30,0,0.12161,0.501,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727316,2,26943,0,1,1,2,1,'2024-12-31 20:24:38',504632,'2024-12-31 20:24:38',633013,0,'','',30,0,0.12838,0.504,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727317,2,26964,0,1,1,0,1,'2024-12-31 20:24:39',507977,'2024-12-31 20:24:39',636512,0,'','',30,0,0.12854,0.507,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727318,2,28623,0,1,1,0,1,'2024-12-31 20:24:39',509888,'2024-12-31 20:24:39',644612,0,'','',30,0,0.13472,0.509,0,'Load : 0.19 0.14 0.07 : OK','load_1_min=0.19;2;6 load_5_min=0.14;3;7 load_15_min=0.07;4;9',''),(423727319,2,26951,0,1,1,0,1,'2024-12-31 20:24:39',511946,'2024-12-31 20:24:39',675787,0,'','',30,0,0.16384,0.511,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423727320,2,26962,0,1,1,0,1,'2024-12-31 20:24:39',514147,'2024-12-31 20:24:39',750795,0,'','',30,0,0.23665,0.514,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727321,2,23725,0,1,1,3,1,'2024-12-31 20:24:39',516005,'2024-12-31 20:24:45',749859,0,'','',30,0,6.23385,0.515,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727322,2,26929,0,1,1,2,1,'2024-12-31 20:24:44',547036,'2024-12-31 20:24:46',553074,0,'','',30,0,2.00604,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727323,2,26978,0,1,1,0,1,'2024-12-31 20:24:55',601834,'2024-12-31 20:24:55',609917,0,'','',30,0,0.00808,0.601,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727324,2,26971,0,1,1,0,1,'2024-12-31 20:24:55',606940,'2024-12-31 20:24:55',728310,0,'','',30,0,0.12137,0.606,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727325,2,26954,0,1,1,0,1,'2024-12-31 20:24:55',603877,'2024-12-31 20:24:55',729333,0,'','',30,0,0.12546,0.603,0,'/var: 35%left(17058MB/48432MB) (>10%) : OK','\'/var\'=31374MB;43589;46010;0;48432',''),(423727326,2,28280,0,1,1,0,1,'2024-12-31 20:24:55',605842,'2024-12-31 20:24:55',732540,0,'','',30,0,0.1267,0.605,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423727327,2,26977,0,1,1,0,1,'2024-12-31 20:24:55',609133,'2024-12-31 20:24:55',760137,0,'','',30,0,0.151,0.609,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727328,2,26946,0,1,1,3,1,'2024-12-31 20:24:57',627169,'2024-12-31 20:24:57',755442,0,'','',30,0,0.12827,0.627,3,'Unknown storage : /raid0 : ERROR','',''),(423727329,2,26960,0,1,1,0,1,'2024-12-31 20:24:57',629367,'2024-12-31 20:24:57',781270,0,'','',30,0,0.1519,0.629,0,'Load : 1.67 1.54 1.53 : OK','load_1_min=1.67;2;6 load_5_min=1.54;3;7 load_15_min=1.53;4;9',''),(423727330,2,28616,0,1,1,0,1,'2024-12-31 20:24:57',631487,'2024-12-31 20:24:58',39,0,'','',30,0,0.41638,0.631,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727331,2,27343,0,1,1,0,1,'2024-12-31 20:24:57',633658,'2024-12-31 20:24:58',368635,0,'','',30,0,0.73498,0.633,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247247175s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727332,2,28284,0,1,1,0,1,'2024-12-31 20:24:58',637377,'2024-12-31 20:24:58',643042,0,'','',30,0,0.00566,0.637,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727333,2,26965,0,1,1,0,1,'2024-12-31 20:24:59',641470,'2024-12-31 20:24:59',768790,0,'','',30,0,0.12732,0.641,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727334,2,28620,0,1,1,1,1,'2024-12-31 20:24:59',643424,'2024-12-31 20:25:00',308463,0,'','',30,0,0.66504,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727335,2,28282,0,1,1,0,1,'2024-12-31 20:25:00',647651,'2024-12-31 20:25:00',782873,0,'','',30,0,0.13522,0.647,0,'Load : 0.21 0.15 0.07 : OK','load_1_min=0.21;2;6 load_5_min=0.15;3;7 load_15_min=0.07;4;9',''),(423727336,2,26970,0,1,1,0,1,'2024-12-31 20:25:00',649547,'2024-12-31 20:25:01',223026,0,'','',30,0,0.57348,0.649,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727337,2,23726,0,1,1,2,1,'2024-12-31 20:25:02',684936,'2024-12-31 20:25:04',691526,0,'','',30,0,2.00659,0.684,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727338,2,26961,0,1,1,0,1,'2024-12-31 20:25:12',743604,'2024-12-31 20:25:12',750537,0,'','',30,0,0.00693,0.743,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727339,2,28637,0,1,1,0,1,'2024-12-31 20:25:13',747784,'2024-12-31 20:25:13',801636,0,'','',30,0,0.05385,0.747,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727340,2,26973,0,1,1,0,1,'2024-12-31 20:25:13',749748,'2024-12-31 20:25:13',874030,0,'','',30,0,0.12428,0.749,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727341,2,26955,0,1,1,0,1,'2024-12-31 20:25:13',751903,'2024-12-31 20:25:13',874308,0,'','',30,0,0.1224,0.751,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423727342,2,26950,0,1,1,0,1,'2024-12-31 20:25:14',754009,'2024-12-31 20:25:15',0,0,'','',30,0,0.33971,0.753,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408954873s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727343,2,26972,0,1,1,3,1,'2024-12-31 20:25:17',781419,'2024-12-31 20:25:17',901821,0,'','',30,0,0.1204,0.781,3,'Unknown storage : /disk1 : ERROR','',''),(423727344,2,26930,0,1,1,0,1,'2024-12-31 20:25:17',783398,'2024-12-31 20:25:17',911625,0,'','',30,0,0.12823,0.783,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727345,2,26944,0,1,1,0,1,'2024-12-31 20:25:18',787662,'2024-12-31 20:25:18',914978,0,'','',30,0,0.12732,0.787,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727346,2,26966,0,1,1,0,1,'2024-12-31 20:25:18',789877,'2024-12-31 20:25:18',919655,0,'','',30,0,0.12978,0.789,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=6% cpu1=9% cpu2=12% cpu3=9%',''),(423727347,2,26956,0,1,1,1,1,'2024-12-31 20:25:18',793379,'2024-12-31 20:25:19',462089,0,'','',30,0,0.66871,0.793,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423727348,2,28281,0,1,1,1,1,'2024-12-31 20:25:18',790886,'2024-12-31 20:25:19',464294,0,'','',30,0,0.67341,0.79,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727349,2,28617,0,1,1,2,1,'2024-12-31 20:25:24',848731,'2024-12-31 20:25:25',232304,0,'','',30,0,0.38357,0.848,2,'No process matching mysqld found : CRITICAL','',''),(423727350,2,28629,0,1,1,0,1,'2024-12-31 20:25:35',911870,'2024-12-31 20:25:36',14878,0,'','',30,0,0.12317,0.911,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727351,2,28638,0,1,1,0,1,'2024-12-31 20:25:52',770,'2024-12-31 20:25:52',362848,0,'','',30,0,0.34882,0.014,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409278138s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24616.88;10100000;10100000;0;10',''),(423727352,2,26974,0,1,1,0,1,'2024-12-31 20:26:19',110368,'2024-12-31 20:26:19',230845,0,'','',30,0,0.12048,0.11,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727353,2,28624,0,1,1,0,1,'2024-12-31 20:26:20',114581,'2024-12-31 20:26:20',421172,0,'','',30,0,0.30659,0.114,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727354,2,23728,0,1,1,0,1,'2024-12-31 20:26:23',137264,'2024-12-31 20:26:23',156941,0,'','',30,0,0.01968,0.137,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727355,2,23729,0,1,1,3,1,'2024-12-31 20:26:20',116511,'2024-12-31 20:26:26',352234,0,'','',30,0,6.23572,0.116,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727356,2,26952,0,1,1,0,1,'2024-12-31 20:26:33',260228,'2024-12-31 20:26:33',267944,0,'','',30,0,0.00772,0.26,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727357,2,26969,0,1,1,0,1,'2024-12-31 20:26:34',264476,'2024-12-31 20:26:34',275059,0,'','',30,0,0.01058,0.264,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727358,2,27566,0,1,1,0,1,'2024-12-31 20:26:35',268673,'2024-12-31 20:26:35',323673,0,'','',30,0,0.055,0.268,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727359,2,28632,0,1,1,2,1,'2024-12-31 20:26:37',294299,'2024-12-31 20:26:37',380309,0,'','',30,0,0.08601,0.294,2,'(null)','',''),(423727360,2,28625,0,1,1,2,1,'2024-12-31 20:26:37',296303,'2024-12-31 20:26:37',382593,0,'','',30,0,0.08629,0.296,2,'(null)','',''),(423727361,2,28628,0,1,1,0,1,'2024-12-31 20:26:37',297356,'2024-12-31 20:26:37',425422,0,'','',30,0,0.12807,0.297,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727362,2,26945,0,1,1,0,1,'2024-12-31 20:26:37',299383,'2024-12-31 20:26:37',431340,0,'','',30,0,0.13196,0.299,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727363,2,26947,0,1,1,1,1,'2024-12-31 20:26:37',301570,'2024-12-31 20:26:37',432442,0,'','',30,0,0.13087,0.301,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727364,2,26968,0,1,1,0,1,'2024-12-31 20:26:37',303730,'2024-12-31 20:26:37',453556,0,'','',30,0,0.14983,0.303,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727365,2,26933,0,1,1,0,1,'2024-12-31 20:26:37',305907,'2024-12-31 20:26:37',793173,0,'','',30,0,0.48727,0.305,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=835285987s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727366,2,23727,0,1,1,0,1,'2024-12-31 20:26:37',307961,'2024-12-31 20:26:38',365612,0,'','',30,0,1.05765,0.307,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268178638s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20536.48;1010000000;1010',''),(423727367,2,26957,0,1,1,0,1,'2024-12-31 20:26:40',314767,'2024-12-31 20:26:40',547807,0,'','',30,0,0.23304,0.314,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727368,2,26975,0,1,1,1,1,'2024-12-31 20:26:42',371067,'2024-12-31 20:26:43',16221,0,'','',30,0,0.66647,0.371,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727369,2,23730,0,1,1,2,1,'2024-12-31 20:26:43',375218,'2024-12-31 20:26:45',381470,0,'','',30,0,2.00625,0.375,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727370,2,26934,0,1,1,0,1,'2024-12-31 20:26:50',409398,'2024-12-31 20:26:50',550511,0,'','',30,0,0.14111,0.409,0,'Load : 5.87 5.72 5.64 : OK','load_1_min=5.87;9;30 load_5_min=5.72;15;35 load_15_min=5.64;20;40',''),(423727371,2,28491,0,1,1,0,1,'2024-12-31 20:26:53',430919,'2024-12-31 20:26:53',779145,0,'','',30,0,0.34823,0.43,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409284280s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.56;10100000;10100000;0;10',''),(423727372,2,28626,0,1,1,0,1,'2024-12-31 20:26:55',436236,'2024-12-31 20:26:55',441312,0,'','',30,0,0.00508,0.436,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727373,2,28618,0,1,1,0,1,'2024-12-31 20:26:57',471578,'2024-12-31 20:26:57',593069,0,'','',30,0,0.12149,0.471,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727374,2,26948,0,1,1,0,1,'2024-12-31 20:26:59',477909,'2024-12-31 20:26:59',602969,0,'','',30,0,0.12506,0.477,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727375,2,26963,0,1,1,0,1,'2024-12-31 20:27:04',498770,'2024-12-31 20:27:04',543587,0,'','',30,0,0.04482,0.498,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727376,2,26931,0,1,1,0,1,'2024-12-31 20:27:05',501930,'2024-12-31 20:27:05',623693,0,'','',30,0,0.12176,0.501,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=66% cpu3=60%',''),(423727377,2,26935,0,1,1,0,1,'2024-12-31 20:27:19',560262,'2024-12-31 20:27:19',571557,0,'','',30,0,0.01129,0.56,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%','rta=0.316ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727378,2,26976,0,1,1,0,1,'2024-12-31 20:27:19',562361,'2024-12-31 20:27:19',911695,0,'','',30,0,0.34933,0.562,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409328381s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727379,2,26967,0,1,1,1,1,'2024-12-31 20:27:19',564450,'2024-12-31 20:27:20',239447,0,'','',30,0,0.675,0.564,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423727380,2,26928,0,1,1,3,1,'2024-12-31 20:27:19',566946,'2024-12-31 20:27:25',803394,0,'','',30,0,6.23645,0.566,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727381,2,26953,0,1,1,0,1,'2024-12-31 20:27:27',802359,'2024-12-31 20:27:27',926764,0,'','',30,0,0.12441,0.802,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727382,2,28619,0,1,1,0,1,'2024-12-31 20:27:29',806841,'2024-12-31 20:27:29',931665,0,'','',30,0,0.12482,0.806,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423727383,2,28627,0,1,1,0,1,'2024-12-31 20:27:29',808866,'2024-12-31 20:27:30',147910,0,'','',30,0,0.33904,0.808,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409776624s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423727384,2,26949,0,1,1,1,1,'2024-12-31 20:27:29',813233,'2024-12-31 20:27:30',479660,0,'','',30,0,0.66643,0.813,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727385,2,26932,0,1,1,1,1,'2024-12-31 20:27:29',811106,'2024-12-31 20:27:30',480802,0,'','',30,0,0.6697,0.811,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423727386,2,28631,0,1,1,0,1,'2024-12-31 20:27:33',864821,'2024-12-31 20:27:34',178403,0,'','',30,0,0.31358,0.864,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727387,2,28630,0,1,1,0,1,'2024-12-31 20:27:37',889851,'2024-12-31 20:27:38',739,0,'','',30,0,0.12359,0.889,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727388,2,26943,0,1,1,2,1,'2024-12-31 20:27:38',893223,'2024-12-31 20:27:39',9098,0,'','',30,0,0.12839,0.893,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727389,2,26964,0,1,1,0,1,'2024-12-31 20:27:39',896450,'2024-12-31 20:27:40',20,0,'','',30,0,0.12852,0.896,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727390,2,28623,0,1,1,0,1,'2024-12-31 20:27:39',898489,'2024-12-31 20:27:40',14985,0,'','',30,0,0.13672,0.898,0,'Load : 0.08 0.13 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.13;3;7 load_15_min=0.08;4;9',''),(423727391,2,26951,0,1,1,0,1,'2024-12-31 20:27:39',900683,'2024-12-31 20:27:40',362,0,'','',30,0,0.15461,0.9,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423727392,2,26962,0,1,1,0,1,'2024-12-31 20:27:39',902775,'2024-12-31 20:27:40',143043,0,'','',30,0,0.24027,0.902,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727393,2,23725,0,1,1,3,1,'2024-12-31 20:27:39',903406,'2024-12-31 20:27:46',179287,0,'','',30,0,6.27588,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727394,2,26929,0,1,1,2,1,'2024-12-31 20:27:44',931666,'2024-12-31 20:27:46',938292,0,'','',30,0,2.00663,0.931,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727395,2,26978,0,1,1,0,1,'2024-12-31 20:27:55',163050,'2024-12-31 20:27:55',171799,0,'','',30,0,0.00875,0.163,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727396,2,26971,0,1,1,0,1,'2024-12-31 20:27:55',165418,'2024-12-31 20:27:55',287875,0,'','',30,0,0.12246,0.165,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727397,2,26954,0,1,1,0,1,'2024-12-31 20:27:55',167084,'2024-12-31 20:27:55',291545,0,'','',30,0,0.12446,0.167,0,'/var: 35%left(17058MB/48432MB) (>10%) : OK','\'/var\'=31374MB;43589;46010;0;48432',''),(423727398,2,28280,0,1,1,0,1,'2024-12-31 20:27:55',169319,'2024-12-31 20:27:55',294977,0,'','',30,0,0.12566,0.169,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423727399,2,26977,0,1,1,0,1,'2024-12-31 20:27:55',170104,'2024-12-31 20:27:55',310648,0,'','',30,0,0.14054,0.17,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727400,2,26946,0,1,1,3,1,'2024-12-31 20:27:57',183491,'2024-12-31 20:27:57',307946,0,'','',30,0,0.12445,0.183,3,'Unknown storage : /raid0 : ERROR','',''),(423727401,2,26960,0,1,1,0,1,'2024-12-31 20:27:57',185404,'2024-12-31 20:27:57',325850,0,'','',30,0,0.14045,0.185,0,'Load : 1.37 1.51 1.52 : OK','load_1_min=1.37;2;6 load_5_min=1.51;3;7 load_15_min=1.52;4;9',''),(423727402,2,28616,0,1,1,0,1,'2024-12-31 20:27:57',187513,'2024-12-31 20:27:57',605933,0,'','',30,0,0.41842,0.187,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727403,2,27343,0,1,1,0,1,'2024-12-31 20:27:57',189633,'2024-12-31 20:27:57',914590,0,'','',30,0,0.72496,0.189,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=247265132s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727404,2,28284,0,1,1,0,1,'2024-12-31 20:27:58',193937,'2024-12-31 20:27:58',217619,0,'','',30,0,0.02368,0.193,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727405,2,26965,0,1,1,0,1,'2024-12-31 20:27:59',215059,'2024-12-31 20:27:59',342115,0,'','',30,0,0.12706,0.215,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727406,2,28620,0,1,1,1,1,'2024-12-31 20:27:59',217020,'2024-12-31 20:27:59',882842,0,'','',30,0,0.66582,0.216,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727407,2,28282,0,1,1,0,1,'2024-12-31 20:28:00',220238,'2024-12-31 20:28:00',356041,0,'','',30,0,0.1358,0.22,0,'Load : 0.06 0.12 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423727408,2,26970,0,1,1,0,1,'2024-12-31 20:28:00',221254,'2024-12-31 20:28:00',811452,0,'','',30,0,0.5902,0.221,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727409,2,23726,0,1,1,2,1,'2024-12-31 20:28:02',239655,'2024-12-31 20:28:04',244797,0,'','',30,0,2.00514,0.239,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727410,2,26961,0,1,1,0,1,'2024-12-31 20:28:12',270667,'2024-12-31 20:28:12',278494,0,'','',30,0,0.00783,0.27,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727411,2,28637,0,1,1,0,1,'2024-12-31 20:28:13',274870,'2024-12-31 20:28:13',330310,0,'','',30,0,0.05544,0.274,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727412,2,26973,0,1,1,0,1,'2024-12-31 20:28:13',276801,'2024-12-31 20:28:13',399055,0,'','',30,0,0.12225,0.276,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727413,2,26955,0,1,1,0,1,'2024-12-31 20:28:13',278950,'2024-12-31 20:28:13',402707,0,'','',30,0,0.12376,0.278,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=78%',''),(423727414,2,26950,0,1,1,0,1,'2024-12-31 20:28:14',283105,'2024-12-31 20:28:14',628387,0,'','',30,0,0.34528,0.283,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1408972829s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727415,2,26972,0,1,1,3,1,'2024-12-31 20:28:17',302660,'2024-12-31 20:28:17',426525,0,'','',30,0,0.12387,0.302,3,'Unknown storage : /disk1 : ERROR','',''),(423727416,2,26930,0,1,1,0,1,'2024-12-31 20:28:17',304657,'2024-12-31 20:28:17',431034,0,'','',30,0,0.12638,0.304,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727417,2,26944,0,1,1,0,1,'2024-12-31 20:28:18',308000,'2024-12-31 20:28:18',435583,0,'','',30,0,0.12758,0.307,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727418,2,26966,0,1,1,0,1,'2024-12-31 20:28:18',310225,'2024-12-31 20:28:18',439389,0,'','',30,0,0.12916,0.31,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=8% cpu1=10% cpu2=15% cpu3=11%',''),(423727419,2,26956,0,1,1,1,1,'2024-12-31 20:28:18',311961,'2024-12-31 20:28:18',981252,0,'','',30,0,0.66929,0.311,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423727420,2,28281,0,1,1,1,1,'2024-12-31 20:28:18',314136,'2024-12-31 20:28:18',982762,0,'','',30,0,0.66863,0.314,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727421,2,28617,0,1,1,2,1,'2024-12-31 20:28:24',359618,'2024-12-31 20:28:24',743602,0,'','',30,0,0.38398,0.359,2,'No process matching mysqld found : CRITICAL','',''),(423727422,2,28629,0,1,1,0,1,'2024-12-31 20:28:35',423360,'2024-12-31 20:28:35',545009,0,'','',30,0,0.12165,0.423,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727423,2,28638,0,1,1,0,1,'2024-12-31 20:28:52',526729,'2024-12-31 20:28:52',880685,0,'','',30,0,0.35396,0.526,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409296189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24616.64;10100000;10100000;0;10',''),(423727424,2,26974,0,1,1,0,1,'2024-12-31 20:29:19',652565,'2024-12-31 20:29:19',773349,0,'','',30,0,0.12078,0.652,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727425,2,28624,0,1,1,0,1,'2024-12-31 20:29:20',655871,'2024-12-31 20:29:20',964062,0,'','',30,0,0.30819,0.655,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727426,2,23728,0,1,1,0,1,'2024-12-31 20:29:23',678627,'2024-12-31 20:29:23',699942,0,'','',30,0,0.02132,0.678,0,'OK - 192.168.77.159: rta 0.806ms, lost 0%','rta=0.806ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727427,2,23729,0,1,1,3,1,'2024-12-31 20:29:20',657791,'2024-12-31 20:29:26',893406,0,'','',30,0,6.23562,0.657,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727428,2,26952,0,1,1,0,1,'2024-12-31 20:29:33',724890,'2024-12-31 20:29:33',732622,0,'','',30,0,0.00773,0.724,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727429,2,26969,0,1,1,0,1,'2024-12-31 20:29:34',728316,'2024-12-31 20:29:34',738981,0,'','',30,0,0.01066,0.728,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727430,2,27566,0,1,1,0,1,'2024-12-31 20:29:35',731648,'2024-12-31 20:29:35',788476,0,'','',30,0,0.05683,0.731,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727431,2,28632,0,1,1,2,1,'2024-12-31 20:29:37',752049,'2024-12-31 20:29:37',837435,0,'','',30,0,0.08539,0.752,2,'(null)','',''),(423727432,2,28625,0,1,1,2,1,'2024-12-31 20:29:37',754042,'2024-12-31 20:29:37',840210,0,'','',30,0,0.08617,0.754,2,'(null)','',''),(423727433,2,28628,0,1,1,0,1,'2024-12-31 20:29:37',756152,'2024-12-31 20:29:37',879428,0,'','',30,0,0.12328,0.756,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727434,2,26945,0,1,1,0,1,'2024-12-31 20:29:37',758354,'2024-12-31 20:29:37',892458,0,'','',30,0,0.1341,0.758,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727435,2,26947,0,1,1,1,1,'2024-12-31 20:29:37',760125,'2024-12-31 20:29:37',897349,0,'','',30,0,0.13722,0.76,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727436,2,26968,0,1,1,0,1,'2024-12-31 20:29:37',762177,'2024-12-31 20:29:37',919633,0,'','',30,0,0.15746,0.762,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727437,2,26933,0,1,1,0,1,'2024-12-31 20:29:37',763115,'2024-12-31 20:29:38',206673,0,'','',30,0,0.44356,0.763,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=835304034s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727438,2,23727,0,1,1,0,1,'2024-12-31 20:29:37',765123,'2024-12-31 20:29:38',806363,0,'','',30,0,1.04124,0.765,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268196684s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20205.92;1010000000;1010',''),(423727439,2,26957,0,1,1,0,1,'2024-12-31 20:29:40',772808,'2024-12-31 20:29:41',3064,0,'','',30,0,0.23296,0.772,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727440,2,26975,0,1,1,1,1,'2024-12-31 20:29:42',824242,'2024-12-31 20:29:43',489719,0,'','',30,0,0.66548,0.824,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727441,2,23730,0,1,1,2,1,'2024-12-31 20:29:43',827404,'2024-12-31 20:29:45',832410,0,'','',30,0,2.00501,0.827,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727442,2,26934,0,1,1,0,1,'2024-12-31 20:29:50',863165,'2024-12-31 20:29:51',1572,0,'','',30,0,0.13988,0.863,0,'Load : 6.36 5.84 5.68 : OK','load_1_min=6.36;9;30 load_5_min=5.84;15;35 load_15_min=5.68;20;40',''),(423727443,2,28491,0,1,1,0,1,'2024-12-31 20:29:53',890952,'2024-12-31 20:29:54',243584,0,'','',30,0,0.35263,0.89,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409302326s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24548.8;10100000;10100000;0;100',''),(423727444,2,28626,0,1,1,0,1,'2024-12-31 20:29:55',896479,'2024-12-31 20:29:55',901595,0,'','',30,0,0.00512,0.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727445,2,28618,0,1,1,0,1,'2024-12-31 20:29:57',920060,'2024-12-31 20:29:58',18335,0,'','',30,0,0.12358,0.92,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727446,2,26948,0,1,1,0,1,'2024-12-31 20:29:59',925445,'2024-12-31 20:30:00',20538,0,'','',30,0,0.12463,0.925,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727447,2,26963,0,1,1,0,1,'2024-12-31 20:30:04',954826,'2024-12-31 20:30:04',999479,0,'','',30,0,0.04465,0.954,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727448,2,26931,0,1,1,0,1,'2024-12-31 20:30:05',957988,'2024-12-31 20:30:06',0,0,'','',30,0,0.12298,0.957,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=67% cpu3=63%',''),(423727449,2,26935,0,1,1,0,1,'2024-12-31 20:30:19',12001,'2024-12-31 20:30:19',16581,0,'','',30,0,0.01296,0.027,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%','rta=0.262ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727450,2,26976,0,1,1,0,1,'2024-12-31 20:30:19',2,'2024-12-31 20:30:19',377787,0,'','',30,0,0.34832,0.029,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409346330s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727451,2,26967,0,1,1,1,1,'2024-12-31 20:30:19',13205,'2024-12-31 20:30:19',698645,0,'','',30,0,0.66702,0.031,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423727452,2,26928,0,1,1,3,1,'2024-12-31 20:30:19',13573,'2024-12-31 20:30:25',265708,0,'','',30,0,6.2333,0.032,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727453,2,26953,0,1,1,0,1,'2024-12-31 20:30:27',265390,'2024-12-31 20:30:27',389993,0,'','',30,0,0.1246,0.265,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727454,2,28619,0,1,1,0,1,'2024-12-31 20:30:29',270971,'2024-12-31 20:30:29',395101,0,'','',30,0,0.12413,0.27,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423727455,2,28627,0,1,1,0,1,'2024-12-31 20:30:29',272916,'2024-12-31 20:30:29',612363,0,'','',30,0,0.33945,0.272,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409794570s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423727456,2,26949,0,1,1,1,1,'2024-12-31 20:30:29',275003,'2024-12-31 20:30:29',941774,0,'','',30,0,0.66677,0.274,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727457,2,26932,0,1,1,1,1,'2024-12-31 20:30:29',277240,'2024-12-31 20:30:29',945634,0,'','',30,0,0.66839,0.277,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423727458,2,28631,0,1,1,0,1,'2024-12-31 20:30:33',309798,'2024-12-31 20:30:33',615054,0,'','',30,0,0.30526,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727459,2,28630,0,1,1,0,1,'2024-12-31 20:30:37',320800,'2024-12-31 20:30:37',441837,0,'','',30,0,0.12104,0.32,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727460,2,26943,0,1,1,2,1,'2024-12-31 20:30:38',324159,'2024-12-31 20:30:38',451587,0,'','',30,0,0.12743,0.324,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727461,2,26964,0,1,1,0,1,'2024-12-31 20:30:39',328360,'2024-12-31 20:30:39',457674,0,'','',30,0,0.12931,0.328,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727462,2,28623,0,1,1,0,1,'2024-12-31 20:30:39',330326,'2024-12-31 20:30:39',465926,0,'','',30,0,0.1356,0.33,0,'Load : 0.05 0.08 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423727463,2,26951,0,1,1,0,1,'2024-12-31 20:30:39',332488,'2024-12-31 20:30:39',487723,0,'','',30,0,0.15524,0.332,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423727464,2,26962,0,1,1,0,1,'2024-12-31 20:30:39',334471,'2024-12-31 20:30:39',592857,0,'','',30,0,0.25839,0.334,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727465,2,23725,0,1,1,3,1,'2024-12-31 20:30:39',336355,'2024-12-31 20:30:45',572388,0,'','',30,0,6.23603,0.336,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727466,2,26929,0,1,1,2,1,'2024-12-31 20:30:44',363610,'2024-12-31 20:30:46',370224,0,'','',30,0,2.00661,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727467,2,26978,0,1,1,0,1,'2024-12-31 20:30:55',608113,'2024-12-31 20:30:55',618385,0,'','',30,0,0.01027,0.608,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727468,2,26971,0,1,1,0,1,'2024-12-31 20:30:55',610144,'2024-12-31 20:30:55',731602,0,'','',30,0,0.12146,0.61,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727469,2,26954,0,1,1,0,1,'2024-12-31 20:30:55',612364,'2024-12-31 20:30:55',736585,0,'','',30,0,0.12422,0.612,0,'/var: 35%left(17057MB/48432MB) (>10%) : OK','\'/var\'=31375MB;43589;46010;0;48432',''),(423727470,2,28280,0,1,1,0,1,'2024-12-31 20:30:55',614545,'2024-12-31 20:30:55',744152,0,'','',30,0,0.12961,0.614,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423727471,2,26977,0,1,1,0,1,'2024-12-31 20:30:55',616763,'2024-12-31 20:30:55',757783,0,'','',30,0,0.14102,0.616,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727472,2,26946,0,1,1,3,1,'2024-12-31 20:30:57',646733,'2024-12-31 20:30:57',775497,0,'','',30,0,0.12876,0.646,3,'Unknown storage : /raid0 : ERROR','',''),(423727473,2,26960,0,1,1,0,1,'2024-12-31 20:30:57',647821,'2024-12-31 20:30:57',786730,0,'','',30,0,0.13891,0.647,0,'Load : 1.29 1.42 1.48 : OK','load_1_min=1.29;2;6 load_5_min=1.42;3;7 load_15_min=1.48;4;9',''),(423727474,2,28616,0,1,1,0,1,'2024-12-31 20:30:57',649839,'2024-12-31 20:30:58',443,0,'','',30,0,0.41754,0.649,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727475,2,27343,0,1,1,0,1,'2024-12-31 20:30:57',652085,'2024-12-31 20:30:58',391059,0,'','',30,0,0.73897,0.652,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=247283179s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727476,2,28284,0,1,1,0,1,'2024-12-31 20:30:58',655443,'2024-12-31 20:30:58',661420,0,'','',30,0,0.00598,0.655,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727477,2,26965,0,1,1,0,1,'2024-12-31 20:30:59',659676,'2024-12-31 20:30:59',786556,0,'','',30,0,0.12688,0.659,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727478,2,28620,0,1,1,1,1,'2024-12-31 20:30:59',661639,'2024-12-31 20:31:00',326589,0,'','',30,0,0.66495,0.661,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727479,2,28282,0,1,1,0,1,'2024-12-31 20:31:00',665828,'2024-12-31 20:31:00',803190,0,'','',30,0,0.13736,0.665,0,'Load : 0.04 0.07 0.06 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423727480,2,26970,0,1,1,0,1,'2024-12-31 20:31:00',666826,'2024-12-31 20:31:01',279484,0,'','',30,0,0.61266,0.666,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727481,2,23726,0,1,1,2,1,'2024-12-31 20:31:02',707384,'2024-12-31 20:31:04',709309,0,'','',30,0,2.00192,0.707,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727482,2,26961,0,1,1,0,1,'2024-12-31 20:31:12',759855,'2024-12-31 20:31:12',767897,0,'','',30,0,0.00804,0.759,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727483,2,28637,0,1,1,0,1,'2024-12-31 20:31:13',766061,'2024-12-31 20:31:13',823542,0,'','',30,0,0.05748,0.766,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727484,2,26955,0,1,1,0,1,'2024-12-31 20:31:13',769966,'2024-12-31 20:31:13',892531,0,'','',30,0,0.12256,0.769,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=74%',''),(423727485,2,26973,0,1,1,0,1,'2024-12-31 20:31:13',767969,'2024-12-31 20:31:13',895442,0,'','',30,0,0.12747,0.767,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727486,2,26950,0,1,1,0,1,'2024-12-31 20:31:14',773412,'2024-12-31 20:31:15',110988,0,'','',30,0,0.33758,0.773,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1408990882s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727487,2,26972,0,1,1,3,1,'2024-12-31 20:31:17',799094,'2024-12-31 20:31:17',919648,0,'','',30,0,0.12055,0.799,3,'Unknown storage : /disk1 : ERROR','',''),(423727488,2,26930,0,1,1,0,1,'2024-12-31 20:31:17',801078,'2024-12-31 20:31:17',926742,0,'','',30,0,0.12566,0.801,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727489,2,26944,0,1,1,0,1,'2024-12-31 20:31:18',805445,'2024-12-31 20:31:18',933380,0,'','',30,0,0.12793,0.805,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727490,2,26966,0,1,1,0,1,'2024-12-31 20:31:18',807675,'2024-12-31 20:31:18',936700,0,'','',30,0,0.12903,0.807,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=12%',''),(423727491,2,28281,0,1,1,1,1,'2024-12-31 20:31:18',811513,'2024-12-31 20:31:19',477188,0,'','',30,0,0.66568,0.811,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727492,2,26956,0,1,1,1,1,'2024-12-31 20:31:18',809658,'2024-12-31 20:31:19',482948,0,'','',30,0,0.67329,0.809,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423727493,2,28617,0,1,1,2,1,'2024-12-31 20:31:24',863317,'2024-12-31 20:31:25',246642,0,'','',30,0,0.38333,0.863,2,'No process matching mysqld found : CRITICAL','',''),(423727494,2,28629,0,1,1,0,1,'2024-12-31 20:31:35',908144,'2024-12-31 20:31:36',2,0,'','',30,0,0.12139,0.908,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727495,2,28638,0,1,1,0,1,'2024-12-31 20:31:52',983985,'2024-12-31 20:31:53',333309,0,'','',30,0,0.34932,0.983,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409314235s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24516.72;10100000;10100000;0;10',''),(423727496,2,26974,0,1,1,0,1,'2024-12-31 20:32:19',127902,'2024-12-31 20:32:19',248032,0,'','',30,0,0.12013,0.127,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727497,2,28624,0,1,1,0,1,'2024-12-31 20:32:20',132055,'2024-12-31 20:32:20',430550,0,'','',30,0,0.2985,0.132,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727498,2,23728,0,1,1,0,1,'2024-12-31 20:32:23',144516,'2024-12-31 20:32:23',166009,0,'','',30,0,0.02149,0.144,0,'OK - 192.168.77.159: rta 0.818ms, lost 0%','rta=0.818ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727499,2,23729,0,1,1,3,1,'2024-12-31 20:32:20',134015,'2024-12-31 20:32:26',368939,0,'','',30,0,6.23492,0.133,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727500,2,26952,0,1,1,0,1,'2024-12-31 20:32:33',209905,'2024-12-31 20:32:33',217541,0,'','',30,0,0.00764,0.209,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727501,2,26969,0,1,1,0,1,'2024-12-31 20:32:34',213376,'2024-12-31 20:32:34',224372,0,'','',30,0,0.011,0.213,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727502,2,27566,0,1,1,0,1,'2024-12-31 20:32:35',217526,'2024-12-31 20:32:35',276143,0,'','',30,0,0.05862,0.217,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727503,2,28632,0,1,1,2,1,'2024-12-31 20:32:37',247845,'2024-12-31 20:32:37',333809,0,'','',30,0,0.08596,0.247,2,'(null)','',''),(423727504,2,28625,0,1,1,2,1,'2024-12-31 20:32:37',249860,'2024-12-31 20:32:37',336220,0,'','',30,0,0.08636,0.249,2,'(null)','',''),(423727505,2,28628,0,1,1,0,1,'2024-12-31 20:32:37',251989,'2024-12-31 20:32:37',378007,0,'','',30,0,0.12602,0.251,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727506,2,26947,0,1,1,1,1,'2024-12-31 20:32:37',253655,'2024-12-31 20:32:37',384659,0,'','',30,0,0.131,0.253,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727507,2,26945,0,1,1,0,1,'2024-12-31 20:32:37',252929,'2024-12-31 20:32:37',385091,0,'','',30,0,0.13216,0.252,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727508,2,26968,0,1,1,0,1,'2024-12-31 20:32:37',256035,'2024-12-31 20:32:37',402133,0,'','',30,0,0.1461,0.256,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727509,2,26933,0,1,1,0,1,'2024-12-31 20:32:37',258314,'2024-12-31 20:32:37',711153,0,'','',30,0,0.45284,0.258,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=835321985s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727510,2,23727,0,1,1,0,1,'2024-12-31 20:32:37',260456,'2024-12-31 20:32:38',363777,0,'','',30,0,1.10332,0.26,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1268214635s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20935.92;1010000000;1010',''),(423727511,2,26957,0,1,1,0,1,'2024-12-31 20:32:40',266966,'2024-12-31 20:32:40',500222,0,'','',30,0,0.23326,0.266,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727512,2,26975,0,1,1,1,1,'2024-12-31 20:32:42',321227,'2024-12-31 20:32:42',988357,0,'','',30,0,0.66713,0.321,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727513,2,23730,0,1,1,2,1,'2024-12-31 20:32:43',325402,'2024-12-31 20:32:45',331504,0,'','',30,0,2.0061,0.325,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727514,2,26934,0,1,1,0,1,'2024-12-31 20:32:50',360562,'2024-12-31 20:32:50',500388,0,'','',30,0,0.13983,0.36,0,'Load : 5.05 5.57 5.61 : OK','load_1_min=5.05;9;30 load_5_min=5.57;15;35 load_15_min=5.61;20;40',''),(423727515,2,28491,0,1,1,0,1,'2024-12-31 20:32:53',377052,'2024-12-31 20:32:53',725962,0,'','',30,0,0.34891,0.377,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409320275s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24536.32;10100000;10100000;0;10',''),(423727516,2,28626,0,1,1,0,1,'2024-12-31 20:32:55',382401,'2024-12-31 20:32:55',387861,0,'','',30,0,0.00546,0.382,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727517,2,28618,0,1,1,0,1,'2024-12-31 20:32:57',409736,'2024-12-31 20:32:57',531558,0,'','',30,0,0.12182,0.409,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727518,2,26948,0,1,1,0,1,'2024-12-31 20:32:59',419855,'2024-12-31 20:32:59',543725,0,'','',30,0,0.12387,0.419,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727519,2,26963,0,1,1,0,1,'2024-12-31 20:33:04',441704,'2024-12-31 20:33:04',486323,0,'','',30,0,0.04462,0.441,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727520,2,26931,0,1,1,0,1,'2024-12-31 20:33:05',445861,'2024-12-31 20:33:05',570011,0,'','',30,0,0.12415,0.445,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=64%',''),(423727521,2,26935,0,1,1,0,1,'2024-12-31 20:33:19',542429,'2024-12-31 20:33:19',556121,0,'','',30,0,0.01369,0.542,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727522,2,26976,0,1,1,0,1,'2024-12-31 20:33:19',543484,'2024-12-31 20:33:19',891990,0,'','',30,0,0.34851,0.543,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409364384s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727523,2,26967,0,1,1,1,1,'2024-12-31 20:33:19',545429,'2024-12-31 20:33:20',213235,0,'','',30,0,0.66781,0.545,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423727524,2,26928,0,1,1,3,1,'2024-12-31 20:33:19',546848,'2024-12-31 20:33:25',782199,0,'','',30,0,6.23535,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727525,2,26953,0,1,1,0,1,'2024-12-31 20:33:27',606228,'2024-12-31 20:33:27',730144,0,'','',30,0,0.12392,0.606,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727526,2,28619,0,1,1,0,1,'2024-12-31 20:33:29',610550,'2024-12-31 20:33:29',735257,0,'','',30,0,0.12471,0.61,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423727527,2,28627,0,1,1,0,1,'2024-12-31 20:33:29',612517,'2024-12-31 20:33:29',950075,0,'','',30,0,0.33756,0.612,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409812604s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727528,2,26949,0,1,1,1,1,'2024-12-31 20:33:29',614721,'2024-12-31 20:33:30',282680,0,'','',30,0,0.66796,0.614,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727529,2,26932,0,1,1,1,1,'2024-12-31 20:33:29',616880,'2024-12-31 20:33:30',285162,0,'','',30,0,0.66828,0.616,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423727530,2,28631,0,1,1,0,1,'2024-12-31 20:33:33',642097,'2024-12-31 20:33:33',938483,0,'','',30,0,0.29639,0.642,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727531,2,28630,0,1,1,0,1,'2024-12-31 20:33:37',675765,'2024-12-31 20:33:37',797537,0,'','',30,0,0.12177,0.675,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727532,2,26943,0,1,1,2,1,'2024-12-31 20:33:38',679953,'2024-12-31 20:33:38',806355,0,'','',30,0,0.1264,0.679,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727533,2,26964,0,1,1,0,1,'2024-12-31 20:33:39',684119,'2024-12-31 20:33:39',811542,0,'','',30,0,0.12742,0.684,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727534,2,28623,0,1,1,0,1,'2024-12-31 20:33:39',686084,'2024-12-31 20:33:39',828304,0,'','',30,0,0.14222,0.686,0,'Load : 0.02 0.05 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423727535,2,26951,0,1,1,0,1,'2024-12-31 20:33:39',687185,'2024-12-31 20:33:39',843101,0,'','',30,0,0.15592,0.687,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727536,2,26962,0,1,1,0,1,'2024-12-31 20:33:39',689296,'2024-12-31 20:33:39',930992,0,'','',30,0,0.2417,0.689,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727537,2,23725,0,1,1,3,1,'2024-12-31 20:33:39',691511,'2024-12-31 20:33:45',926745,0,'','',30,0,6.23523,0.691,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727538,2,26929,0,1,1,2,1,'2024-12-31 20:33:44',736904,'2024-12-31 20:33:46',743934,0,'','',30,0,2.00703,0.736,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727539,2,26978,0,1,1,0,1,'2024-12-31 20:33:55',954748,'2024-12-31 20:33:55',963051,0,'','',30,0,0.0083,0.954,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727540,2,26954,0,1,1,0,1,'2024-12-31 20:33:55',958677,'2024-12-31 20:33:56',0,0,'','',30,0,0.1252,0.958,0,'/var: 35%left(17057MB/48432MB) (>10%) : OK','\'/var\'=31375MB;43589;46010;0;48432',''),(423727541,2,26971,0,1,1,0,1,'2024-12-31 20:33:55',956519,'2024-12-31 20:33:56',0,0,'','',30,0,0.12752,0.956,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727542,2,28280,0,1,1,0,1,'2024-12-31 20:33:55',960946,'2024-12-31 20:33:56',0,0,'','',30,0,0.1261,0.96,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423727543,2,26977,0,1,1,0,1,'2024-12-31 20:33:55',963175,'2024-12-31 20:33:56',104058,0,'','',30,0,0.14088,0.963,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727544,2,26946,0,1,1,3,1,'2024-12-31 20:33:57',986081,'2024-12-31 20:33:58',117388,0,'','',30,0,0.13131,0.986,3,'Unknown storage : /raid0 : ERROR','',''),(423727545,2,26960,0,1,1,0,1,'2024-12-31 20:33:57',988289,'2024-12-31 20:33:58',137290,0,'','',30,0,0.149,0.988,0,'Load : 1.21 1.36 1.44 : OK','load_1_min=1.21;2;6 load_5_min=1.36;3;7 load_15_min=1.44;4;9',''),(423727546,2,28616,0,1,1,0,1,'2024-12-31 20:33:57',990075,'2024-12-31 20:33:58',407735,0,'','',30,0,0.41766,0.99,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727547,2,27343,0,1,1,0,1,'2024-12-31 20:33:57',991039,'2024-12-31 20:33:58',720809,0,'','',30,0,0.72977,0.99,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247301216s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727548,2,28284,0,1,1,0,1,'2024-12-31 20:33:58',994198,'2024-12-31 20:33:59',78,0,'','',30,0,0.00592,0.994,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727549,2,26965,0,1,1,0,1,'2024-12-31 20:33:59',998316,'2024-12-31 20:34:00',126117,0,'','',30,0,0.1278,0.998,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727550,2,28282,0,1,1,0,1,'2024-12-31 20:34:00',1319,'2024-12-31 20:34:00',137089,0,'','',30,0,0.13464,0.002,0,'Load : 0.33 0.11 0.07 : OK','load_1_min=0.33;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423727551,2,26970,0,1,1,0,1,'2024-12-31 20:34:00',2235,'2024-12-31 20:34:00',579341,0,'','',30,0,0.57507,0.004,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727552,2,28620,0,1,1,1,1,'2024-12-31 20:34:00',2,'2024-12-31 20:34:00',660001,0,'','',30,0,0.65972,1,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727553,2,23726,0,1,1,2,1,'2024-12-31 20:34:02',245,'2024-12-31 20:34:04',19981,0,'','',30,0,2.01044,0.036,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727554,2,26961,0,1,1,0,1,'2024-12-31 20:34:12',62,'2024-12-31 20:34:12',0,0,'','',30,0,0.00728,0.076,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727555,2,28637,0,1,1,0,1,'2024-12-31 20:34:13',0,'2024-12-31 20:34:13',162847,0,'','',30,0,0.08272,0.079,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727556,2,26955,0,1,1,0,1,'2024-12-31 20:34:13',104409,'2024-12-31 20:34:13',226331,0,'','',30,0,0.12192,0.104,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423727557,2,26973,0,1,1,0,1,'2024-12-31 20:34:13',106269,'2024-12-31 20:34:13',227646,0,'','',30,0,0.12138,0.106,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727558,2,26950,0,1,1,0,1,'2024-12-31 20:34:14',110470,'2024-12-31 20:34:14',447741,0,'','',30,0,0.33727,0.11,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409008820s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727559,2,26972,0,1,1,3,1,'2024-12-31 20:34:17',125187,'2024-12-31 20:34:17',245528,0,'','',30,0,0.12034,0.125,3,'Unknown storage : /disk1 : ERROR','',''),(423727560,2,26930,0,1,1,0,1,'2024-12-31 20:34:17',127091,'2024-12-31 20:34:17',252770,0,'','',30,0,0.12568,0.127,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727561,2,26944,0,1,1,0,1,'2024-12-31 20:34:18',129475,'2024-12-31 20:34:18',285652,0,'','',30,0,0.15618,0.129,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727562,2,26966,0,1,1,0,1,'2024-12-31 20:34:18',158441,'2024-12-31 20:34:18',287303,0,'','',30,0,0.12886,0.158,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=6% cpu1=10% cpu2=11% cpu3=8%',''),(423727563,2,28281,0,1,1,1,1,'2024-12-31 20:34:18',160586,'2024-12-31 20:34:18',828070,0,'','',30,0,0.66748,0.16,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727564,2,26956,0,1,1,1,1,'2024-12-31 20:34:18',162674,'2024-12-31 20:34:18',832344,0,'','',30,0,0.66967,0.162,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423727565,2,28617,0,1,1,2,1,'2024-12-31 20:34:24',198591,'2024-12-31 20:34:24',582496,0,'','',30,0,0.3839,0.198,2,'No process matching mysqld found : CRITICAL','',''),(423727566,2,28629,0,1,1,0,1,'2024-12-31 20:34:35',263941,'2024-12-31 20:34:35',386643,0,'','',30,0,0.1227,0.263,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727567,2,28638,0,1,1,0,1,'2024-12-31 20:34:52',353246,'2024-12-31 20:34:52',701025,0,'','',30,0,0.34778,0.353,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409332172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.64;10100000;10100000;0;10',''),(423727568,2,26974,0,1,1,0,1,'2024-12-31 20:35:19',476178,'2024-12-31 20:35:19',597414,0,'','',30,0,0.12124,0.476,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423727569,2,28624,0,1,1,0,1,'2024-12-31 20:35:20',478352,'2024-12-31 20:35:20',785625,0,'','',30,0,0.30727,0.478,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727570,2,23728,0,1,1,0,1,'2024-12-31 20:35:23',505244,'2024-12-31 20:35:23',526091,0,'','',30,0,0.02085,0.505,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%','rta=0.791ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727571,2,23729,0,1,1,3,1,'2024-12-31 20:35:20',480283,'2024-12-31 20:35:26',716088,0,'','',30,0,6.23581,0.48,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727572,2,26952,0,1,1,0,1,'2024-12-31 20:35:33',589072,'2024-12-31 20:35:33',597977,0,'','',30,0,0.0089,0.589,0,'OK - 192.168.77.29: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727573,2,26969,0,1,1,0,1,'2024-12-31 20:35:34',592165,'2024-12-31 20:35:34',602227,0,'','',30,0,0.01006,0.592,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727574,2,27566,0,1,1,0,1,'2024-12-31 20:35:35',595324,'2024-12-31 20:35:35',656885,0,'','',30,0,0.06156,0.595,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727575,2,28632,0,1,1,2,1,'2024-12-31 20:35:37',627654,'2024-12-31 20:35:37',713684,0,'','',30,0,0.08603,0.627,2,'(null)','',''),(423727576,2,28625,0,1,1,2,1,'2024-12-31 20:35:37',629648,'2024-12-31 20:35:37',715721,0,'','',30,0,0.08607,0.629,2,'(null)','',''),(423727577,2,28628,0,1,1,0,1,'2024-12-31 20:35:37',631830,'2024-12-31 20:35:37',756021,0,'','',30,0,0.12419,0.631,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727578,2,26947,0,1,1,1,1,'2024-12-31 20:35:37',634003,'2024-12-31 20:35:37',764216,0,'','',30,0,0.13021,0.633,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727579,2,26945,0,1,1,0,1,'2024-12-31 20:35:37',635940,'2024-12-31 20:35:37',770664,0,'','',30,0,0.13472,0.635,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727580,2,26968,0,1,1,0,1,'2024-12-31 20:35:37',637736,'2024-12-31 20:35:37',787743,0,'','',30,0,0.15001,0.637,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727581,2,26933,0,1,1,0,1,'2024-12-31 20:35:37',638786,'2024-12-31 20:35:38',22180,0,'','',30,0,0.41446,0.638,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=835340024s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727582,2,23727,0,1,1,0,1,'2024-12-31 20:35:37',640957,'2024-12-31 20:35:38',658465,0,'','',30,0,1.01751,0.64,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1268232674s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=21349.04;1010000000;1010',''),(423727583,2,26957,0,1,1,0,1,'2024-12-31 20:35:40',647178,'2024-12-31 20:35:40',880189,0,'','',30,0,0.23301,0.647,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727584,2,26975,0,1,1,1,1,'2024-12-31 20:35:42',715595,'2024-12-31 20:35:43',383002,0,'','',30,0,0.66741,0.715,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727585,2,23730,0,1,1,2,1,'2024-12-31 20:35:43',719973,'2024-12-31 20:35:45',725920,0,'','',30,0,2.00595,0.719,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727586,2,26934,0,1,1,0,1,'2024-12-31 20:35:50',758249,'2024-12-31 20:35:50',896790,0,'','',30,0,0.13854,0.758,0,'Load : 5.16 5.35 5.51 : OK','load_1_min=5.16;9;30 load_5_min=5.35;15;35 load_15_min=5.51;20;40',''),(423727587,2,28491,0,1,1,0,1,'2024-12-31 20:35:53',777758,'2024-12-31 20:35:54',127811,0,'','',30,0,0.35005,0.777,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409338315s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24644.24;10100000;10100000;0;10',''),(423727588,2,28626,0,1,1,0,1,'2024-12-31 20:35:55',783097,'2024-12-31 20:35:55',788223,0,'','',30,0,0.00513,0.783,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727589,2,28618,0,1,1,0,1,'2024-12-31 20:35:57',805450,'2024-12-31 20:35:57',927464,0,'','',30,0,0.12201,0.805,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727590,2,26948,0,1,1,0,1,'2024-12-31 20:35:59',809779,'2024-12-31 20:35:59',932828,0,'','',30,0,0.12305,0.809,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727591,2,26963,0,1,1,0,1,'2024-12-31 20:36:04',834663,'2024-12-31 20:36:04',878758,0,'','',30,0,0.0441,0.834,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727592,2,26931,0,1,1,0,1,'2024-12-31 20:36:05',838820,'2024-12-31 20:36:05',962415,0,'','',30,0,0.12359,0.838,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=86% cpu1=70% cpu2=70% cpu3=64%',''),(423727593,2,26935,0,1,1,0,1,'2024-12-31 20:36:19',905407,'2024-12-31 20:36:19',914820,0,'','',30,0,0.00941,0.905,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727594,2,26976,0,1,1,0,1,'2024-12-31 20:36:19',907694,'2024-12-31 20:36:20',262799,0,'','',30,0,0.35511,0.907,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409382422s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727595,2,26967,0,1,1,1,1,'2024-12-31 20:36:19',909534,'2024-12-31 20:36:20',579504,0,'','',30,0,0.66997,0.909,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423727596,2,26928,0,1,1,3,1,'2024-12-31 20:36:19',911626,'2024-12-31 20:36:26',148207,0,'','',30,0,6.23658,0.911,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727597,2,26953,0,1,1,0,1,'2024-12-31 20:36:27',149777,'2024-12-31 20:36:27',273980,0,'','',30,0,0.1242,0.149,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727598,2,28619,0,1,1,0,1,'2024-12-31 20:36:29',155166,'2024-12-31 20:36:29',282891,0,'','',30,0,0.12773,0.155,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423727599,2,28627,0,1,1,0,1,'2024-12-31 20:36:29',156220,'2024-12-31 20:36:29',491028,0,'','',30,0,0.33481,0.156,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409830558s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727600,2,26932,0,1,1,1,1,'2024-12-31 20:36:29',160019,'2024-12-31 20:36:29',828257,0,'','',30,0,0.66824,0.159,1,'SNMP WARNING - 39 29 27','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423727601,2,26949,0,1,1,1,1,'2024-12-31 20:36:29',158242,'2024-12-31 20:36:29',828329,0,'','',30,0,0.67009,0.158,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727602,2,28631,0,1,1,0,1,'2024-12-31 20:36:33',193687,'2024-12-31 20:36:33',504524,0,'','',30,0,0.31084,0.193,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727603,2,28630,0,1,1,0,1,'2024-12-31 20:36:37',212661,'2024-12-31 20:36:37',334197,0,'','',30,0,0.12154,0.212,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727604,2,26943,0,1,1,2,1,'2024-12-31 20:36:38',215894,'2024-12-31 20:36:38',356102,0,'','',30,0,0.14021,0.215,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727605,2,26964,0,1,1,0,1,'2024-12-31 20:36:39',232217,'2024-12-31 20:36:39',360064,0,'','',30,0,0.12785,0.232,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727606,2,28623,0,1,1,0,1,'2024-12-31 20:36:39',234172,'2024-12-31 20:36:39',369780,0,'','',30,0,0.13561,0.234,0,'Load : 0.03 0.08 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423727607,2,26951,0,1,1,0,1,'2024-12-31 20:36:39',236280,'2024-12-31 20:36:39',388321,0,'','',30,0,0.15204,0.236,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727608,2,26962,0,1,1,0,1,'2024-12-31 20:36:39',238219,'2024-12-31 20:36:39',473643,0,'','',30,0,0.23542,0.238,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727609,2,23725,0,1,1,3,1,'2024-12-31 20:36:39',239265,'2024-12-31 20:36:45',473110,0,'','',30,0,6.23384,0.239,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727610,2,26929,0,1,1,2,1,'2024-12-31 20:36:44',254400,'2024-12-31 20:36:46',285401,0,'','',30,0,2.031,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727611,2,26978,0,1,1,0,1,'2024-12-31 20:36:55',491256,'2024-12-31 20:36:55',499193,0,'','',30,0,0.00794,0.491,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727612,2,26971,0,1,1,0,1,'2024-12-31 20:36:55',495389,'2024-12-31 20:36:55',618140,0,'','',30,0,0.12275,0.495,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727613,2,28280,0,1,1,0,1,'2024-12-31 20:36:55',497352,'2024-12-31 20:36:55',623362,0,'','',30,0,0.12601,0.497,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423727614,2,26954,0,1,1,0,1,'2024-12-31 20:36:55',493257,'2024-12-31 20:36:55',630581,0,'','',30,0,0.13732,0.493,0,'/var: 35%left(17056MB/48432MB) (>10%) : OK','\'/var\'=31376MB;43589;46010;0;48432',''),(423727615,2,26977,0,1,1,0,1,'2024-12-31 20:36:55',498347,'2024-12-31 20:36:55',641211,0,'','',30,0,0.14286,0.498,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727616,2,26946,0,1,1,3,1,'2024-12-31 20:36:57',506843,'2024-12-31 20:36:57',634104,0,'','',30,0,0.12726,0.506,3,'Unknown storage : /raid0 : ERROR','',''),(423727617,2,26960,0,1,1,0,1,'2024-12-31 20:36:57',509068,'2024-12-31 20:36:57',649702,0,'','',30,0,0.14063,0.509,0,'Load : 1.78 1.58 1.51 : OK','load_1_min=1.78;2;6 load_5_min=1.58;3;7 load_15_min=1.51;4;9',''),(423727618,2,28616,0,1,1,0,1,'2024-12-31 20:36:57',511159,'2024-12-31 20:36:57',928795,0,'','',30,0,0.41764,0.511,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727619,2,27343,0,1,1,0,1,'2024-12-31 20:36:57',512885,'2024-12-31 20:36:58',237578,0,'','',30,0,0.72469,0.512,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=247319168s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727620,2,28284,0,1,1,0,1,'2024-12-31 20:36:58',517196,'2024-12-31 20:36:58',522860,0,'','',30,0,0.00566,0.517,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727621,2,26965,0,1,1,0,1,'2024-12-31 20:36:59',521281,'2024-12-31 20:36:59',648502,0,'','',30,0,0.12722,0.521,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727622,2,28282,0,1,1,0,1,'2024-12-31 20:37:00',524665,'2024-12-31 20:37:00',661715,0,'','',30,0,0.13705,0.524,0,'Load : 0.02 0.07 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423727623,2,26970,0,1,1,0,1,'2024-12-31 20:37:00',525703,'2024-12-31 20:37:01',108077,0,'','',30,0,0.58237,0.525,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727624,2,28620,0,1,1,1,1,'2024-12-31 20:37:00',527702,'2024-12-31 20:37:01',196460,0,'','',30,0,0.66876,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727625,2,23726,0,1,1,2,1,'2024-12-31 20:37:02',552308,'2024-12-31 20:37:04',558507,0,'','',30,0,2.0062,0.552,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727626,2,26961,0,1,1,0,1,'2024-12-31 20:37:12',590945,'2024-12-31 20:37:12',598172,0,'','',30,0,0.00723,0.59,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727627,2,28637,0,1,1,0,1,'2024-12-31 20:37:13',594134,'2024-12-31 20:37:13',674058,0,'','',30,0,0.07992,0.594,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727628,2,26973,0,1,1,0,1,'2024-12-31 20:37:13',597197,'2024-12-31 20:37:13',718951,0,'','',30,0,0.12175,0.597,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727629,2,26955,0,1,1,0,1,'2024-12-31 20:37:13',595819,'2024-12-31 20:37:13',720237,0,'','',30,0,0.12442,0.595,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423727630,2,26950,0,1,1,0,1,'2024-12-31 20:37:14',600509,'2024-12-31 20:37:14',939816,0,'','',30,0,0.33931,0.6,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409026872s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727631,2,26972,0,1,1,3,1,'2024-12-31 20:37:17',627195,'2024-12-31 20:37:17',748252,0,'','',30,0,0.12106,0.627,3,'Unknown storage : /disk1 : ERROR','',''),(423727632,2,26930,0,1,1,0,1,'2024-12-31 20:37:17',629061,'2024-12-31 20:37:17',755391,0,'','',30,0,0.12633,0.629,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727633,2,26944,0,1,1,0,1,'2024-12-31 20:37:18',632527,'2024-12-31 20:37:18',760151,0,'','',30,0,0.12762,0.632,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727634,2,26966,0,1,1,0,1,'2024-12-31 20:37:18',633536,'2024-12-31 20:37:18',764920,0,'','',30,0,0.13138,0.633,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=14% cpu3=14%',''),(423727635,2,26956,0,1,1,1,1,'2024-12-31 20:37:18',637553,'2024-12-31 20:37:19',306284,0,'','',30,0,0.66873,0.637,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423727636,2,28281,0,1,1,1,1,'2024-12-31 20:37:18',635519,'2024-12-31 20:37:19',307447,0,'','',30,0,0.67193,0.635,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727637,2,28617,0,1,1,2,1,'2024-12-31 20:37:24',672806,'2024-12-31 20:37:25',46,0,'','',30,0,0.38412,0.672,2,'No process matching mysqld found : CRITICAL','',''),(423727638,2,28629,0,1,1,0,1,'2024-12-31 20:37:35',744522,'2024-12-31 20:37:35',866253,0,'','',30,0,0.12173,0.744,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727639,2,28638,0,1,1,0,1,'2024-12-31 20:37:52',844984,'2024-12-31 20:37:53',193496,0,'','',30,0,0.34851,0.844,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409350221s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24584.88;10100000;10100000;0;10',''),(423727640,2,26974,0,1,1,0,1,'2024-12-31 20:38:19',978811,'2024-12-31 20:38:20',100278,0,'','',30,0,0.12147,0.978,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727641,2,28624,0,1,1,0,1,'2024-12-31 20:38:20',983106,'2024-12-31 20:38:21',289881,0,'','',30,0,0.30678,0.983,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727642,2,23728,0,1,1,0,1,'2024-12-31 20:38:23',0,'2024-12-31 20:38:23',2,0,'','',30,0,0.01955,0.009,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%','rta=0.736ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727643,2,23729,0,1,1,3,1,'2024-12-31 20:38:20',985015,'2024-12-31 20:38:27',220802,0,'','',30,0,6.23579,0.984,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727644,2,26952,0,1,1,0,1,'2024-12-31 20:38:33',4,'2024-12-31 20:38:33',5,0,'','',30,0,0.00912,0.049,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727645,2,26969,0,1,1,0,1,'2024-12-31 20:38:34',351,'2024-12-31 20:38:34',26703,0,'','',30,0,0.01033,0.053,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727646,2,27566,0,1,1,0,1,'2024-12-31 20:38:35',47,'2024-12-31 20:38:35',122556,0,'','',30,0,0.0646,0.057,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727647,2,28632,0,1,1,2,1,'2024-12-31 20:38:37',6,'2024-12-31 20:38:37',155514,0,'','',30,0,0.08623,0.069,2,'(null)','',''),(423727648,2,28625,0,1,1,2,1,'2024-12-31 20:38:37',29442,'2024-12-31 20:38:37',157318,0,'','',30,0,0.08592,0.071,2,'(null)','',''),(423727649,2,28628,0,1,1,0,1,'2024-12-31 20:38:37',3820,'2024-12-31 20:38:37',198303,0,'','',30,0,0.12475,0.073,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727650,2,26947,0,1,1,1,1,'2024-12-31 20:38:37',61,'2024-12-31 20:38:37',204631,0,'','',30,0,0.12869,0.075,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727651,2,26945,0,1,1,0,1,'2024-12-31 20:38:37',7,'2024-12-31 20:38:37',214141,0,'','',30,0,0.13605,0.078,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727652,2,26968,0,1,1,0,1,'2024-12-31 20:38:37',7,'2024-12-31 20:38:37',224334,0,'','',30,0,0.14521,0.079,0,'Load : 0.04 0.01 0.00 : OK','load_1_min=0.04;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423727653,2,26933,0,1,1,0,1,'2024-12-31 20:38:37',0,'2024-12-31 20:38:37',560898,0,'','',30,0,0.47969,0.081,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=835357970s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423727654,2,23727,0,1,1,0,1,'2024-12-31 20:38:37',0,'2024-12-31 20:38:38',208381,0,'','',30,0,1.12508,0.083,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.88s;;;; uptime=1268250620s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=21395.76;1010000000;1010',''),(423727655,2,26957,0,1,1,0,1,'2024-12-31 20:38:40',0,'2024-12-31 20:38:40',323833,0,'','',30,0,0.23279,0.09,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727656,2,26975,0,1,1,1,1,'2024-12-31 20:38:42',127260,'2024-12-31 20:38:42',793446,0,'','',30,0,0.66619,0.127,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727657,2,23730,0,1,1,2,1,'2024-12-31 20:38:43',130604,'2024-12-31 20:38:44',127831,0,'','',30,0,0.99723,0.13,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727658,2,26934,0,1,1,0,1,'2024-12-31 20:38:50',167557,'2024-12-31 20:38:50',311021,0,'','',30,0,0.14346,0.167,0,'Load : 4.68 5.24 5.45 : OK','load_1_min=4.68;9;30 load_5_min=5.24;15;35 load_15_min=5.45;20;40',''),(423727659,2,28491,0,1,1,0,1,'2024-12-31 20:38:53',178015,'2024-12-31 20:38:53',535812,0,'','',30,0,0.3578,0.177,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409356255s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.44;10100000;10100000;0;10',''),(423727660,2,28626,0,1,1,0,1,'2024-12-31 20:38:55',182365,'2024-12-31 20:38:55',219967,0,'','',30,0,0.0376,0.182,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727661,2,28618,0,1,1,0,1,'2024-12-31 20:38:57',214695,'2024-12-31 20:38:57',335957,0,'','',30,0,0.12126,0.214,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727662,2,26948,0,1,1,0,1,'2024-12-31 20:38:59',220042,'2024-12-31 20:38:59',343736,0,'','',30,0,0.12369,0.22,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727663,2,26963,0,1,1,0,1,'2024-12-31 20:39:04',233882,'2024-12-31 20:39:04',278541,0,'','',30,0,0.04466,0.233,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727664,2,26931,0,1,1,0,1,'2024-12-31 20:39:05',237038,'2024-12-31 20:39:05',359164,0,'','',30,0,0.12213,0.237,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423727665,2,26935,0,1,1,0,1,'2024-12-31 20:39:19',311364,'2024-12-31 20:39:19',323246,0,'','',30,0,0.01188,0.311,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727666,2,26976,0,1,1,0,1,'2024-12-31 20:39:19',313423,'2024-12-31 20:39:19',663217,0,'','',30,0,0.34979,0.313,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409400365s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727667,2,26967,0,1,1,1,1,'2024-12-31 20:39:19',315566,'2024-12-31 20:39:19',982814,0,'','',30,0,0.66725,0.315,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423727668,2,26928,0,1,1,3,1,'2024-12-31 20:39:19',317450,'2024-12-31 20:39:25',552871,0,'','',30,0,6.23542,0.317,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727669,2,26953,0,1,1,0,1,'2024-12-31 20:39:27',559410,'2024-12-31 20:39:27',682937,0,'','',30,0,0.12353,0.559,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727670,2,28619,0,1,1,0,1,'2024-12-31 20:39:29',563713,'2024-12-31 20:39:29',688656,0,'','',30,0,0.12494,0.563,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423727671,2,28627,0,1,1,0,1,'2024-12-31 20:39:29',565696,'2024-12-31 20:39:29',902652,0,'','',30,0,0.33696,0.565,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409848598s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727672,2,26932,0,1,1,1,1,'2024-12-31 20:39:29',567919,'2024-12-31 20:39:30',235044,0,'','',30,0,0.66712,0.567,1,'SNMP WARNING - 37 28 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423727673,2,26949,0,1,1,1,1,'2024-12-31 20:39:29',569800,'2024-12-31 20:39:30',236765,0,'','',30,0,0.66697,0.569,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727674,2,28631,0,1,1,0,1,'2024-12-31 20:39:33',612265,'2024-12-31 20:39:33',911234,0,'','',30,0,0.29897,0.612,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727675,2,28630,0,1,1,0,1,'2024-12-31 20:39:37',654200,'2024-12-31 20:39:37',776758,0,'','',30,0,0.12256,0.654,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727676,2,26943,0,1,1,2,1,'2024-12-31 20:39:38',658376,'2024-12-31 20:39:38',786578,0,'','',30,0,0.1282,0.658,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727677,2,26964,0,1,1,0,1,'2024-12-31 20:39:39',661539,'2024-12-31 20:39:39',796704,0,'','',30,0,0.13517,0.661,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727678,2,28623,0,1,1,0,1,'2024-12-31 20:39:39',662647,'2024-12-31 20:39:39',798642,0,'','',30,0,0.136,0.662,0,'Load : 0.08 0.09 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423727679,2,26951,0,1,1,0,1,'2024-12-31 20:39:39',664688,'2024-12-31 20:39:39',818811,0,'','',30,0,0.15412,0.664,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727680,2,26962,0,1,1,0,1,'2024-12-31 20:39:39',665394,'2024-12-31 20:39:39',907833,0,'','',30,0,0.24244,0.665,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727681,2,23725,0,1,1,3,1,'2024-12-31 20:39:39',667503,'2024-12-31 20:39:45',904337,0,'','',30,0,6.23683,0.667,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727682,2,26929,0,1,1,2,1,'2024-12-31 20:39:44',698097,'2024-12-31 20:39:46',704835,0,'','',30,0,2.00674,0.698,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727683,2,26978,0,1,1,0,1,'2024-12-31 20:39:55',767163,'2024-12-31 20:39:55',777811,0,'','',30,0,0.01065,0.767,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727684,2,26954,0,1,1,0,1,'2024-12-31 20:39:55',772388,'2024-12-31 20:39:55',895936,0,'','',30,0,0.12355,0.772,0,'/var: 35%left(17056MB/48432MB) (>10%) : OK','\'/var\'=31376MB;43589;46010;0;48432',''),(423727685,2,26971,0,1,1,0,1,'2024-12-31 20:39:55',769078,'2024-12-31 20:39:55',895938,0,'','',30,0,0.12686,0.769,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727686,2,28280,0,1,1,0,1,'2024-12-31 20:39:55',770252,'2024-12-31 20:39:55',896574,0,'','',30,0,0.12632,0.77,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423727687,2,26977,0,1,1,0,1,'2024-12-31 20:39:55',774241,'2024-12-31 20:39:55',914749,0,'','',30,0,0.14051,0.774,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727688,2,26946,0,1,1,3,1,'2024-12-31 20:39:57',794384,'2024-12-31 20:39:57',921856,0,'','',30,0,0.12747,0.794,3,'Unknown storage : /raid0 : ERROR','',''),(423727689,2,26960,0,1,1,0,1,'2024-12-31 20:39:57',796614,'2024-12-31 20:39:57',938050,0,'','',30,0,0.14144,0.796,0,'Load : 1.42 1.57 1.52 : OK','load_1_min=1.42;2;6 load_5_min=1.57;3;7 load_15_min=1.52;4;9',''),(423727690,2,28616,0,1,1,0,1,'2024-12-31 20:39:57',798499,'2024-12-31 20:39:58',222909,0,'','',30,0,0.42441,0.798,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727691,2,27343,0,1,1,0,1,'2024-12-31 20:39:57',799455,'2024-12-31 20:39:58',535073,0,'','',30,0,0.73562,0.799,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247337199s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727692,2,28284,0,1,1,0,1,'2024-12-31 20:39:58',802098,'2024-12-31 20:39:58',807970,0,'','',30,0,0.00587,0.802,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727693,2,26965,0,1,1,0,1,'2024-12-31 20:39:59',805180,'2024-12-31 20:39:59',931270,0,'','',30,0,0.12609,0.805,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727694,2,28282,0,1,1,0,1,'2024-12-31 20:40:00',808386,'2024-12-31 20:40:00',942848,0,'','',30,0,0.13446,0.808,0,'Load : 0.05 0.08 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423727695,2,26970,0,1,1,0,1,'2024-12-31 20:40:00',810337,'2024-12-31 20:40:01',380652,0,'','',30,0,0.57032,0.81,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727696,2,28620,0,1,1,1,1,'2024-12-31 20:40:00',812527,'2024-12-31 20:40:01',477099,0,'','',30,0,0.66457,0.812,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727697,2,23726,0,1,1,2,1,'2024-12-31 20:40:02',860710,'2024-12-31 20:40:04',867507,0,'','',30,0,2.0068,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727698,2,26961,0,1,1,0,1,'2024-12-31 20:40:12',920379,'2024-12-31 20:40:12',927325,0,'','',30,0,0.00695,0.92,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727699,2,28637,0,1,1,0,1,'2024-12-31 20:40:13',923576,'2024-12-31 20:40:13',989790,0,'','',30,0,0.06621,0.923,0,'SNMP OK - 140','iso.3.6.1.4.1.21695.1.2.2.4.2=140;;;;',''),(423727700,2,26973,0,1,1,0,1,'2024-12-31 20:40:13',925537,'2024-12-31 20:40:14',316,0,'','',30,0,0.12196,0.925,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727701,2,26955,0,1,1,0,1,'2024-12-31 20:40:13',927706,'2024-12-31 20:40:14',4,0,'','',30,0,0.12141,0.927,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=86%',''),(423727702,2,26950,0,1,1,0,1,'2024-12-31 20:40:14',931766,'2024-12-31 20:40:15',275520,0,'','',30,0,0.34375,0.931,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409044909s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727703,2,26972,0,1,1,3,1,'2024-12-31 20:40:17',950277,'2024-12-31 20:40:18',29182,0,'','',30,0,0.1205,0.95,3,'Unknown storage : /disk1 : ERROR','',''),(423727704,2,26930,0,1,1,0,1,'2024-12-31 20:40:17',952223,'2024-12-31 20:40:18',7,0,'','',30,0,0.12638,0.952,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727705,2,26944,0,1,1,0,1,'2024-12-31 20:40:18',956511,'2024-12-31 20:40:19',0,0,'','',30,0,0.12794,0.956,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727706,2,26966,0,1,1,0,1,'2024-12-31 20:40:18',958728,'2024-12-31 20:40:19',0,0,'','',30,0,0.1304,0.958,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=11% cpu2=14% cpu3=13%',''),(423727707,2,26956,0,1,1,1,1,'2024-12-31 20:40:18',960618,'2024-12-31 20:40:19',628566,0,'','',30,0,0.66795,0.96,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423727708,2,28281,0,1,1,1,1,'2024-12-31 20:40:18',961511,'2024-12-31 20:40:19',629245,0,'','',30,0,0.66773,0.961,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727709,2,28617,0,1,1,2,1,'2024-12-31 20:40:24',2450,'2024-12-31 20:40:24',388799,0,'','',30,0,0.38418,0.004,2,'No process matching mysqld found : CRITICAL','',''),(423727710,2,28629,0,1,1,0,1,'2024-12-31 20:40:35',272,'2024-12-31 20:40:35',164334,0,'','',30,0,0.12225,0.041,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727711,2,28638,0,1,1,0,1,'2024-12-31 20:40:52',279223,'2024-12-31 20:40:52',635646,0,'','',30,0,0.35642,0.279,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409368165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.04;10100000;10100000;0;10',''),(423727712,2,26974,0,1,1,0,1,'2024-12-31 20:41:19',399175,'2024-12-31 20:41:19',519782,0,'','',30,0,0.12061,0.399,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727713,2,28624,0,1,1,0,1,'2024-12-31 20:41:20',402371,'2024-12-31 20:41:20',710186,0,'','',30,0,0.30782,0.402,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727714,2,23728,0,1,1,0,1,'2024-12-31 20:41:23',425098,'2024-12-31 20:41:23',444526,0,'','',30,0,0.01943,0.425,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727715,2,23729,0,1,1,3,1,'2024-12-31 20:41:20',404052,'2024-12-31 20:41:26',639787,0,'','',30,0,6.23574,0.404,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727716,2,26952,0,1,1,0,1,'2024-12-31 20:41:33',478692,'2024-12-31 20:41:33',486411,0,'','',30,0,0.00772,0.478,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727717,2,26969,0,1,1,0,1,'2024-12-31 20:41:34',481928,'2024-12-31 20:41:34',492447,0,'','',30,0,0.01052,0.481,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727718,2,27566,0,1,1,0,1,'2024-12-31 20:41:35',485140,'2024-12-31 20:41:35',552898,0,'','',30,0,0.06776,0.485,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727719,2,28632,0,1,1,2,1,'2024-12-31 20:41:37',515692,'2024-12-31 20:41:37',600743,0,'','',30,0,0.08505,0.515,2,'(null)','',''),(423727720,2,28625,0,1,1,2,1,'2024-12-31 20:41:37',517583,'2024-12-31 20:41:37',603089,0,'','',30,0,0.08551,0.517,2,'(null)','',''),(423727721,2,28628,0,1,1,0,1,'2024-12-31 20:41:37',519658,'2024-12-31 20:41:37',645951,0,'','',30,0,0.12629,0.519,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727722,2,26947,0,1,1,1,1,'2024-12-31 20:41:37',521794,'2024-12-31 20:41:37',650799,0,'','',30,0,0.12901,0.521,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727723,2,26945,0,1,1,0,1,'2024-12-31 20:41:37',523740,'2024-12-31 20:41:37',654047,0,'','',30,0,0.13031,0.523,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727724,2,26968,0,1,1,0,1,'2024-12-31 20:41:37',525811,'2024-12-31 20:41:37',671537,0,'','',30,0,0.14573,0.525,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727725,2,26933,0,1,1,0,1,'2024-12-31 20:41:37',526730,'2024-12-31 20:41:37',976925,0,'','',30,0,0.4502,0.526,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=835376016s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423727726,2,23727,0,1,1,0,1,'2024-12-31 20:41:37',527732,'2024-12-31 20:41:38',575415,0,'','',30,0,1.04768,0.527,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268268666s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=21231.04;1010000000;1010',''),(423727727,2,26957,0,1,1,0,1,'2024-12-31 20:41:40',534418,'2024-12-31 20:41:40',768054,0,'','',30,0,0.23364,0.534,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727728,2,26975,0,1,1,1,1,'2024-12-31 20:41:42',584857,'2024-12-31 20:41:43',253074,0,'','',30,0,0.66822,0.584,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727729,2,23730,0,1,1,2,1,'2024-12-31 20:41:43',588107,'2024-12-31 20:41:45',595298,0,'','',30,0,2.00719,0.588,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727730,2,26934,0,1,1,0,1,'2024-12-31 20:41:50',629522,'2024-12-31 20:41:50',769996,0,'','',30,0,0.14047,0.629,0,'Load : 6.30 5.49 5.48 : OK','load_1_min=6.30;9;30 load_5_min=5.49;15;35 load_15_min=5.48;20;40',''),(423727731,2,28491,0,1,1,0,1,'2024-12-31 20:41:53',652118,'2024-12-31 20:41:54',37,0,'','',30,0,0.34834,0.652,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409374302s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.36;10100000;10100000;0;10',''),(423727732,2,28626,0,1,1,0,1,'2024-12-31 20:41:55',658505,'2024-12-31 20:41:55',663622,0,'','',30,0,0.00512,0.658,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727733,2,28618,0,1,1,0,1,'2024-12-31 20:41:57',693947,'2024-12-31 20:41:57',815863,0,'','',30,0,0.12192,0.693,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727734,2,26948,0,1,1,0,1,'2024-12-31 20:41:59',698325,'2024-12-31 20:41:59',822232,0,'','',30,0,0.12391,0.698,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727735,2,26963,0,1,1,0,1,'2024-12-31 20:42:04',721067,'2024-12-31 20:42:04',766318,0,'','',30,0,0.04525,0.721,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727736,2,26931,0,1,1,0,1,'2024-12-31 20:42:05',725197,'2024-12-31 20:42:05',848638,0,'','',30,0,0.12344,0.725,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=85% cpu1=71% cpu2=70% cpu3=67%',''),(423727737,2,26935,0,1,1,0,1,'2024-12-31 20:42:19',815524,'2024-12-31 20:42:19',827208,0,'','',30,0,0.01168,0.815,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727738,2,26976,0,1,1,0,1,'2024-12-31 20:42:19',817592,'2024-12-31 20:42:20',170257,0,'','',30,0,0.35267,0.817,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409418417s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727739,2,26967,0,1,1,1,1,'2024-12-31 20:42:19',819729,'2024-12-31 20:42:20',487106,0,'','',30,0,0.66738,0.819,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423727740,2,26928,0,1,1,3,1,'2024-12-31 20:42:19',821963,'2024-12-31 20:42:26',0,0,'','',30,0,6.2651,0.821,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727741,2,26953,0,1,1,0,1,'2024-12-31 20:42:27',23457,'2024-12-31 20:42:27',179031,0,'','',30,0,0.12339,0.055,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727742,2,28619,0,1,1,0,1,'2024-12-31 20:42:29',24645,'2024-12-31 20:42:29',185423,0,'','',30,0,0.12532,0.06,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423727743,2,28627,0,1,1,0,1,'2024-12-31 20:42:29',3204,'2024-12-31 20:42:29',406499,0,'','',30,0,0.34445,0.062,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409866546s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727744,2,26932,0,1,1,1,1,'2024-12-31 20:42:29',26828,'2024-12-31 20:42:29',730891,0,'','',30,0,0.66658,0.064,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423727745,2,26949,0,1,1,1,1,'2024-12-31 20:42:29',3489,'2024-12-31 20:42:29',740426,0,'','',30,0,0.67401,0.066,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727746,2,28631,0,1,1,0,1,'2024-12-31 20:42:33',0,'2024-12-31 20:42:33',397254,0,'','',30,0,0.2984,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727747,2,28630,0,1,1,0,1,'2024-12-31 20:42:37',110258,'2024-12-31 20:42:37',233414,0,'','',30,0,0.12316,0.11,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727748,2,26943,0,1,1,2,1,'2024-12-31 20:42:38',114441,'2024-12-31 20:42:38',270759,0,'','',30,0,0.15632,0.114,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727749,2,28623,0,1,1,0,1,'2024-12-31 20:42:39',147746,'2024-12-31 20:42:39',282355,0,'','',30,0,0.13461,0.147,0,'Load : 0.03 0.08 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423727750,2,26964,0,1,1,0,1,'2024-12-31 20:42:39',146650,'2024-12-31 20:42:39',283477,0,'','',30,0,0.13683,0.146,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15480MB;176685;178488;0;180291',''),(423727751,2,26951,0,1,1,0,1,'2024-12-31 20:42:39',149779,'2024-12-31 20:42:39',302903,0,'','',30,0,0.15312,0.149,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727752,2,26962,0,1,1,0,1,'2024-12-31 20:42:39',151954,'2024-12-31 20:42:39',386157,0,'','',30,0,0.2342,0.151,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727753,2,23725,0,1,1,3,1,'2024-12-31 20:42:39',154142,'2024-12-31 20:42:45',394971,0,'','',30,0,6.24083,0.154,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727754,2,26929,0,1,1,2,1,'2024-12-31 20:42:44',170661,'2024-12-31 20:42:46',179941,0,'','',30,0,2.00928,0.17,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727755,2,26978,0,1,1,0,1,'2024-12-31 20:42:55',416875,'2024-12-31 20:42:55',424958,0,'','',30,0,0.00808,0.416,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727756,2,26954,0,1,1,0,1,'2024-12-31 20:42:55',418795,'2024-12-31 20:42:55',542540,0,'','',30,0,0.12374,0.418,0,'/var: 35%left(17055MB/48432MB) (>10%) : OK','\'/var\'=31377MB;43589;46010;0;48432',''),(423727757,2,26971,0,1,1,0,1,'2024-12-31 20:42:55',420980,'2024-12-31 20:42:55',543047,0,'','',30,0,0.12207,0.42,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727758,2,28280,0,1,1,0,1,'2024-12-31 20:42:55',422861,'2024-12-31 20:42:55',549399,0,'','',30,0,0.12654,0.422,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423727759,2,26977,0,1,1,0,1,'2024-12-31 20:42:55',425079,'2024-12-31 20:42:55',565787,0,'','',30,0,0.14071,0.425,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727760,2,26946,0,1,1,3,1,'2024-12-31 20:42:57',438193,'2024-12-31 20:42:57',564441,0,'','',30,0,0.12625,0.438,3,'Unknown storage : /raid0 : ERROR','',''),(423727761,2,26960,0,1,1,0,1,'2024-12-31 20:42:57',440374,'2024-12-31 20:42:57',580032,0,'','',30,0,0.13966,0.44,0,'Load : 1.46 1.53 1.51 : OK','load_1_min=1.46;2;6 load_5_min=1.53;3;7 load_15_min=1.51;4;9',''),(423727762,2,28616,0,1,1,0,1,'2024-12-31 20:42:57',442382,'2024-12-31 20:42:57',860619,0,'','',30,0,0.41824,0.442,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727763,2,27343,0,1,1,0,1,'2024-12-31 20:42:57',444954,'2024-12-31 20:42:58',171863,0,'','',30,0,0.72691,0.444,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247355164s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727764,2,28284,0,1,1,0,1,'2024-12-31 20:42:58',448546,'2024-12-31 20:42:58',454459,0,'','',30,0,0.00591,0.448,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727765,2,26965,0,1,1,0,1,'2024-12-31 20:42:59',452819,'2024-12-31 20:42:59',579562,0,'','',30,0,0.12674,0.452,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727766,2,28282,0,1,1,0,1,'2024-12-31 20:43:00',456110,'2024-12-31 20:43:00',592059,0,'','',30,0,0.13595,0.456,0,'Load : 0.02 0.08 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423727767,2,26970,0,1,1,0,1,'2024-12-31 20:43:00',458034,'2024-12-31 20:43:01',4,0,'','',30,0,0.59089,0.458,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727768,2,28620,0,1,1,1,1,'2024-12-31 20:43:00',460243,'2024-12-31 20:43:01',130879,0,'','',30,0,0.67064,0.46,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727769,2,23726,0,1,1,2,1,'2024-12-31 20:43:02',497850,'2024-12-31 20:43:04',504450,0,'','',30,0,2.0066,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727770,2,26961,0,1,1,0,1,'2024-12-31 20:43:12',548618,'2024-12-31 20:43:12',556122,0,'','',30,0,0.0075,0.548,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727771,2,28637,0,1,1,0,1,'2024-12-31 20:43:13',552798,'2024-12-31 20:43:13',620978,0,'','',30,0,0.06818,0.552,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727772,2,26973,0,1,1,0,1,'2024-12-31 20:43:13',554767,'2024-12-31 20:43:13',677775,0,'','',30,0,0.12301,0.554,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727773,2,26955,0,1,1,0,1,'2024-12-31 20:43:13',555869,'2024-12-31 20:43:13',683831,0,'','',30,0,0.12796,0.555,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=83%',''),(423727774,2,26950,0,1,1,0,1,'2024-12-31 20:43:14',558888,'2024-12-31 20:43:14',897887,0,'','',30,0,0.339,0.558,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409062876s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727775,2,26972,0,1,1,3,1,'2024-12-31 20:43:17',577309,'2024-12-31 20:43:17',697826,0,'','',30,0,0.12052,0.577,3,'Unknown storage : /disk1 : ERROR','',''),(423727776,2,26930,0,1,1,0,1,'2024-12-31 20:43:17',579325,'2024-12-31 20:43:17',705966,0,'','',30,0,0.12664,0.579,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727777,2,26944,0,1,1,0,1,'2024-12-31 20:43:18',583545,'2024-12-31 20:43:18',711872,0,'','',30,0,0.12833,0.583,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727778,2,26966,0,1,1,0,1,'2024-12-31 20:43:18',585796,'2024-12-31 20:43:18',715033,0,'','',30,0,0.12924,0.585,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=11%',''),(423727779,2,26956,0,1,1,1,1,'2024-12-31 20:43:18',587903,'2024-12-31 20:43:19',256223,0,'','',30,0,0.66832,0.587,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423727780,2,28281,0,1,1,1,1,'2024-12-31 20:43:18',590070,'2024-12-31 20:43:19',257259,0,'','',30,0,0.66719,0.59,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727781,2,28617,0,1,1,2,1,'2024-12-31 20:43:24',650343,'2024-12-31 20:43:25',1804,0,'','',30,0,0.38381,0.65,2,'No process matching mysqld found : CRITICAL','',''),(423727782,2,28629,0,1,1,0,1,'2024-12-31 20:43:35',710187,'2024-12-31 20:43:35',832353,0,'','',30,0,0.12217,0.71,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727783,2,28638,0,1,1,0,1,'2024-12-31 20:43:52',797021,'2024-12-31 20:43:53',146360,0,'','',30,0,0.34934,0.797,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409386217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.04;10100000;10100000;0;10',''),(423727784,2,26974,0,1,1,0,1,'2024-12-31 20:44:19',929534,'2024-12-31 20:44:20',2595,0,'','',30,0,0.1209,0.929,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423727785,2,28624,0,1,1,0,1,'2024-12-31 20:44:20',932727,'2024-12-31 20:44:21',232400,0,'','',30,0,0.29967,0.932,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727786,2,23728,0,1,1,0,1,'2024-12-31 20:44:23',957208,'2024-12-31 20:44:23',975883,0,'','',30,0,0.01868,0.957,0,'OK - 192.168.77.159: rta 0.687ms, lost 0%','rta=0.687ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727787,2,23729,0,1,1,3,1,'2024-12-31 20:44:20',934714,'2024-12-31 20:44:27',167441,0,'','',30,0,6.23273,0.934,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727788,2,26952,0,1,1,0,1,'2024-12-31 20:44:34',0,'2024-12-31 20:44:34',1,0,'','',30,0,0.01005,1.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727789,2,26969,0,1,1,0,1,'2024-12-31 20:44:34',0,'2024-12-31 20:44:34',1,0,'','',30,0,0.01101,0.008,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727790,2,27566,0,1,1,0,1,'2024-12-31 20:44:35',5686,'2024-12-31 20:44:35',0,0,'','',30,0,0.06947,0.013,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727791,2,28625,0,1,1,2,1,'2024-12-31 20:44:37',10536,'2024-12-31 20:44:37',110740,0,'','',30,0,0.08629,0.024,2,'(null)','',''),(423727792,2,28632,0,1,1,2,1,'2024-12-31 20:44:37',1183,'2024-12-31 20:44:37',127491,0,'','',30,0,0.10511,0.022,2,'(null)','',''),(423727793,2,28628,0,1,1,0,1,'2024-12-31 20:44:37',11645,'2024-12-31 20:44:37',171812,0,'','',30,0,0.14524,0.026,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727794,2,26947,0,1,1,1,1,'2024-12-31 20:44:37',20012,'2024-12-31 20:44:37',176215,0,'','',30,0,0.12916,0.047,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727795,2,26945,0,1,1,0,1,'2024-12-31 20:44:37',4,'2024-12-31 20:44:37',185969,0,'','',30,0,0.13681,0.049,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727796,2,26968,0,1,1,0,1,'2024-12-31 20:44:37',20790,'2024-12-31 20:44:37',197126,0,'','',30,0,0.14666,0.05,0,'Load : 0.05 0.04 0.01 : OK','load_1_min=0.05;9;30 load_5_min=0.04;15;35 load_15_min=0.01;20;40',''),(423727797,2,26933,0,1,1,0,1,'2024-12-31 20:44:37',2731,'2024-12-31 20:44:37',557369,0,'','',30,0,0.50483,0.052,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=835393969s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423727798,2,23727,0,1,1,0,1,'2024-12-31 20:44:37',23018,'2024-12-31 20:44:38',0,0,'','',30,0,1.02875,0.054,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1268286619s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=21192;1010000000;1010000',''),(423727799,2,26957,0,1,1,0,1,'2024-12-31 20:44:40',50,'2024-12-31 20:44:40',298359,0,'','',30,0,0.23553,0.062,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727800,2,26975,0,1,1,1,1,'2024-12-31 20:44:42',0,'2024-12-31 20:44:42',774763,0,'','',30,0,0.68062,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727801,2,23730,0,1,1,2,1,'2024-12-31 20:44:43',0,'2024-12-31 20:44:45',102842,0,'','',30,0,2.00553,0.097,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727802,2,26934,0,1,1,0,1,'2024-12-31 20:44:50',182478,'2024-12-31 20:44:50',325280,0,'','',30,0,0.1428,0.182,0,'Load : 5.40 5.26 5.37 : OK','load_1_min=5.40;9;30 load_5_min=5.26;15;35 load_15_min=5.37;20;40',''),(423727803,2,28491,0,1,1,0,1,'2024-12-31 20:44:53',200226,'2024-12-31 20:44:53',552340,0,'','',30,0,0.35211,0.2,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409392257s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24611.28;10100000;10100000;0;10',''),(423727804,2,28626,0,1,1,0,1,'2024-12-31 20:44:55',204604,'2024-12-31 20:44:55',233787,0,'','',30,0,0.02918,0.204,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727805,2,28618,0,1,1,0,1,'2024-12-31 20:44:57',237018,'2024-12-31 20:44:57',358621,0,'','',30,0,0.1216,0.236,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727806,2,26948,0,1,1,0,1,'2024-12-31 20:44:59',242755,'2024-12-31 20:44:59',366571,0,'','',30,0,0.12382,0.242,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727807,2,26963,0,1,1,0,1,'2024-12-31 20:45:04',261971,'2024-12-31 20:45:04',306736,0,'','',30,0,0.04476,0.261,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727808,2,26931,0,1,1,0,1,'2024-12-31 20:45:05',266183,'2024-12-31 20:45:05',388819,0,'','',30,0,0.12264,0.266,0,'CPU utilization percentage : 72.5%','avg=72.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=69% cpu3=65%',''),(423727809,2,26935,0,1,1,0,1,'2024-12-31 20:45:19',327652,'2024-12-31 20:45:19',336656,0,'','',30,0,0.009,0.327,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%','rta=0.209ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727810,2,26976,0,1,1,0,1,'2024-12-31 20:45:19',329565,'2024-12-31 20:45:19',681851,0,'','',30,0,0.35229,0.329,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409436370s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727811,2,26967,0,1,1,1,1,'2024-12-31 20:45:19',331755,'2024-12-31 20:45:19',999349,0,'','',30,0,0.66759,0.331,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423727812,2,26928,0,1,1,3,1,'2024-12-31 20:45:19',333626,'2024-12-31 20:45:25',567193,0,'','',30,0,6.23357,0.333,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727813,2,26953,0,1,1,0,1,'2024-12-31 20:45:27',397199,'2024-12-31 20:45:27',521362,0,'','',30,0,0.12416,0.397,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727814,2,28619,0,1,1,0,1,'2024-12-31 20:45:29',402710,'2024-12-31 20:45:29',526910,0,'','',30,0,0.1242,0.402,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423727815,2,28627,0,1,1,0,1,'2024-12-31 20:45:29',404742,'2024-12-31 20:45:29',745583,0,'','',30,0,0.34084,0.404,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409884581s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727816,2,26932,0,1,1,1,1,'2024-12-31 20:45:29',406494,'2024-12-31 20:45:30',59,0,'','',30,0,0.66743,0.406,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423727817,2,26949,0,1,1,1,1,'2024-12-31 20:45:29',409000,'2024-12-31 20:45:30',7,0,'','',30,0,0.66906,0.408,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727818,2,28631,0,1,1,0,1,'2024-12-31 20:45:33',430134,'2024-12-31 20:45:33',736779,0,'','',30,0,0.30665,0.43,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727819,2,28630,0,1,1,0,1,'2024-12-31 20:45:37',459148,'2024-12-31 20:45:37',580348,0,'','',30,0,0.1212,0.459,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727820,2,26943,0,1,1,2,1,'2024-12-31 20:45:38',462500,'2024-12-31 20:45:38',589757,0,'','',30,0,0.12726,0.462,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727821,2,26964,0,1,1,0,1,'2024-12-31 20:45:39',468643,'2024-12-31 20:45:39',598144,0,'','',30,0,0.1295,0.468,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423727822,2,28623,0,1,1,0,1,'2024-12-31 20:45:39',466673,'2024-12-31 20:45:39',602498,0,'','',30,0,0.13583,0.466,0,'Load : 0.05 0.08 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423727823,2,26951,0,1,1,0,1,'2024-12-31 20:45:39',470802,'2024-12-31 20:45:39',635138,0,'','',30,0,0.16434,0.47,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727824,2,26962,0,1,1,0,1,'2024-12-31 20:45:39',473041,'2024-12-31 20:45:39',726499,0,'','',30,0,0.25346,0.473,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727825,2,23725,0,1,1,3,1,'2024-12-31 20:45:39',474903,'2024-12-31 20:45:45',709052,0,'','',30,0,6.23415,0.474,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727826,2,26929,0,1,1,2,1,'2024-12-31 20:45:44',511056,'2024-12-31 20:45:46',516915,0,'','',30,0,2.00586,0.511,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727827,2,26978,0,1,1,0,1,'2024-12-31 20:45:55',738756,'2024-12-31 20:45:55',749472,0,'','',30,0,0.01072,0.738,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727828,2,26971,0,1,1,0,1,'2024-12-31 20:45:55',742898,'2024-12-31 20:45:55',863704,0,'','',30,0,0.12081,0.742,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727829,2,26954,0,1,1,0,1,'2024-12-31 20:45:55',740756,'2024-12-31 20:45:55',865809,0,'','',30,0,0.12505,0.74,0,'/var: 35%left(17055MB/48432MB) (>10%) : OK','\'/var\'=31377MB;43589;46010;0;48432',''),(423727830,2,28280,0,1,1,0,1,'2024-12-31 20:45:55',745193,'2024-12-31 20:45:55',873826,0,'','',30,0,0.12863,0.745,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423727831,2,26977,0,1,1,0,1,'2024-12-31 20:45:55',747396,'2024-12-31 20:45:55',890558,0,'','',30,0,0.14316,0.747,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727832,2,26946,0,1,1,3,1,'2024-12-31 20:45:57',786315,'2024-12-31 20:45:57',913081,0,'','',30,0,0.12677,0.786,3,'Unknown storage : /raid0 : ERROR','',''),(423727833,2,26960,0,1,1,0,1,'2024-12-31 20:45:57',787984,'2024-12-31 20:45:57',928463,0,'','',30,0,0.14048,0.787,0,'Load : 1.73 1.58 1.53 : OK','load_1_min=1.73;2;6 load_5_min=1.58;3;7 load_15_min=1.53;4;9',''),(423727834,2,28616,0,1,1,0,1,'2024-12-31 20:45:57',788431,'2024-12-31 20:45:58',209829,0,'','',30,0,0.4214,0.788,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727835,2,27343,0,1,1,0,1,'2024-12-31 20:45:57',791361,'2024-12-31 20:45:58',516608,0,'','',30,0,0.72525,0.791,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=247373200s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423727836,2,28284,0,1,1,0,1,'2024-12-31 20:45:58',794703,'2024-12-31 20:45:58',800487,0,'','',30,0,0.00578,0.794,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727837,2,26965,0,1,1,0,1,'2024-12-31 20:45:59',798983,'2024-12-31 20:45:59',926411,0,'','',30,0,0.12743,0.798,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727838,2,28282,0,1,1,0,1,'2024-12-31 20:46:00',802201,'2024-12-31 20:46:00',937791,0,'','',30,0,0.13559,0.802,0,'Load : 0.04 0.07 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423727839,2,26970,0,1,1,0,1,'2024-12-31 20:46:00',804139,'2024-12-31 20:46:01',379518,0,'','',30,0,0.57538,0.804,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727840,2,28620,0,1,1,1,1,'2024-12-31 20:46:00',806283,'2024-12-31 20:46:01',474946,0,'','',30,0,0.66866,0.806,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727841,2,23726,0,1,1,2,1,'2024-12-31 20:46:02',842954,'2024-12-31 20:46:04',849875,0,'','',30,0,2.00692,0.842,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727842,2,26961,0,1,1,0,1,'2024-12-31 20:46:12',913109,'2024-12-31 20:46:12',920767,0,'','',30,0,0.00766,0.913,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727843,2,28637,0,1,1,0,1,'2024-12-31 20:46:13',916427,'2024-12-31 20:46:13',986324,0,'','',30,0,0.0699,0.916,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727844,2,26955,0,1,1,0,1,'2024-12-31 20:46:13',919337,'2024-12-31 20:46:14',268,0,'','',30,0,0.12215,0.919,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423727845,2,26973,0,1,1,0,1,'2024-12-31 20:46:13',917343,'2024-12-31 20:46:14',2283,0,'','',30,0,0.1262,0.917,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727846,2,26950,0,1,1,0,1,'2024-12-31 20:46:14',922494,'2024-12-31 20:46:15',256815,0,'','',30,0,0.33432,0.922,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409080916s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727847,2,26972,0,1,1,3,1,'2024-12-31 20:46:17',947694,'2024-12-31 20:46:18',6,0,'','',30,0,0.12139,0.947,3,'Unknown storage : /disk1 : ERROR','',''),(423727848,2,26930,0,1,1,0,1,'2024-12-31 20:46:17',949968,'2024-12-31 20:46:18',7,0,'','',30,0,0.12823,0.949,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727849,2,26944,0,1,1,0,1,'2024-12-31 20:46:18',953908,'2024-12-31 20:46:19',0,0,'','',30,0,0.1296,0.953,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727850,2,26966,0,1,1,0,1,'2024-12-31 20:46:18',955914,'2024-12-31 20:46:19',0,0,'','',30,0,0.12924,0.955,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=11%',''),(423727851,2,26956,0,1,1,1,1,'2024-12-31 20:46:18',956913,'2024-12-31 20:46:19',625542,0,'','',30,0,0.66863,0.956,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423727852,2,28281,0,1,1,1,1,'2024-12-31 20:46:18',957631,'2024-12-31 20:46:19',627572,0,'','',30,0,0.66994,0.957,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727853,2,28617,0,1,1,2,1,'2024-12-31 20:46:24',51,'2024-12-31 20:46:24',384568,0,'','',30,0,0.38393,0,2,'No process matching mysqld found : CRITICAL','',''),(423727854,2,28629,0,1,1,0,1,'2024-12-31 20:46:35',168532,'2024-12-31 20:46:35',289841,0,'','',30,0,0.12131,0.168,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727855,2,28638,0,1,1,0,1,'2024-12-31 20:46:52',237802,'2024-12-31 20:46:52',595489,0,'','',30,0,0.35769,0.237,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409404161s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.6;10100000;10100000;0;100',''),(423727856,2,26974,0,1,1,0,1,'2024-12-31 20:47:19',368124,'2024-12-31 20:47:19',489203,0,'','',30,0,0.12108,0.368,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423727857,2,28624,0,1,1,0,1,'2024-12-31 20:47:20',371309,'2024-12-31 20:47:20',688743,0,'','',30,0,0.31743,0.371,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727858,2,23728,0,1,1,0,1,'2024-12-31 20:47:23',407469,'2024-12-31 20:47:23',434036,0,'','',30,0,0.02657,0.407,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727859,2,23729,0,1,1,3,1,'2024-12-31 20:47:20',372324,'2024-12-31 20:47:26',609467,0,'','',30,0,6.23714,0.372,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727860,2,26952,0,1,1,0,1,'2024-12-31 20:47:34',467255,'2024-12-31 20:47:34',475374,0,'','',30,0,0.00812,0.467,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727861,2,26969,0,1,1,0,1,'2024-12-31 20:47:34',469339,'2024-12-31 20:47:34',480327,0,'','',30,0,0.01099,0.469,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727862,2,27566,0,1,1,0,1,'2024-12-31 20:47:35',473456,'2024-12-31 20:47:35',543902,0,'','',30,0,0.07045,0.473,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727863,2,28625,0,1,1,2,1,'2024-12-31 20:47:37',494023,'2024-12-31 20:47:37',580031,0,'','',30,0,0.08601,0.494,2,'(null)','',''),(423727864,2,28632,0,1,1,2,1,'2024-12-31 20:47:37',496024,'2024-12-31 20:47:37',582633,0,'','',30,0,0.08661,0.495,2,'(null)','',''),(423727865,2,28628,0,1,1,0,1,'2024-12-31 20:47:37',498123,'2024-12-31 20:47:37',621338,0,'','',30,0,0.12322,0.498,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727866,2,26945,0,1,1,0,1,'2024-12-31 20:47:37',502107,'2024-12-31 20:47:37',632021,0,'','',30,0,0.12991,0.502,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727867,2,26947,0,1,1,1,1,'2024-12-31 20:47:37',500340,'2024-12-31 20:47:37',638646,0,'','',30,0,0.13831,0.5,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727868,2,26968,0,1,1,0,1,'2024-12-31 20:47:37',503107,'2024-12-31 20:47:37',652501,0,'','',30,0,0.14939,0.503,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423727869,2,26933,0,1,1,0,1,'2024-12-31 20:47:37',504235,'2024-12-31 20:47:37',948873,0,'','',30,0,0.44464,0.504,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=835412015s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423727870,2,23727,0,1,1,0,1,'2024-12-31 20:47:37',506443,'2024-12-31 20:47:38',598722,0,'','',30,0,1.09228,0.506,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1268304666s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=20973.76;1010000000;1010',''),(423727871,2,26957,0,1,1,0,1,'2024-12-31 20:47:40',512967,'2024-12-31 20:47:40',747679,0,'','',30,0,0.23471,0.512,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727872,2,26975,0,1,1,1,1,'2024-12-31 20:47:42',552482,'2024-12-31 20:47:43',217642,0,'','',30,0,0.66516,0.552,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727873,2,23730,0,1,1,2,1,'2024-12-31 20:47:43',556687,'2024-12-31 20:47:45',563629,0,'','',30,0,2.00694,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727874,2,26934,0,1,1,0,1,'2024-12-31 20:47:50',595392,'2024-12-31 20:47:50',940905,0,'','',30,0,0.34551,0.595,0,'Load : 5.53 5.37 5.39 : OK','load_1_min=5.53;9;30 load_5_min=5.37;15;35 load_15_min=5.39;20;40',''),(423727875,2,28491,0,1,1,0,1,'2024-12-31 20:47:53',614157,'2024-12-31 20:47:53',963784,0,'','',30,0,0.34963,0.614,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409410298s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.12;10100000;10100000;0;10',''),(423727876,2,28626,0,1,1,0,1,'2024-12-31 20:47:55',619782,'2024-12-31 20:47:55',624925,0,'','',30,0,0.00514,0.619,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727877,2,28618,0,1,1,0,1,'2024-12-31 20:47:57',655270,'2024-12-31 20:47:57',777577,0,'','',30,0,0.12231,0.655,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727878,2,26948,0,1,1,0,1,'2024-12-31 20:47:59',660700,'2024-12-31 20:47:59',784777,0,'','',30,0,0.12408,0.66,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727879,2,26963,0,1,1,0,1,'2024-12-31 20:48:04',684051,'2024-12-31 20:48:04',728853,0,'','',30,0,0.0448,0.684,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727880,2,26931,0,1,1,0,1,'2024-12-31 20:48:05',687230,'2024-12-31 20:48:05',809896,0,'','',30,0,0.12267,0.687,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=64%',''),(423727881,2,26935,0,1,1,0,1,'2024-12-31 20:48:19',773827,'2024-12-31 20:48:19',962871,0,'','',30,0,0.18904,0.773,0,'OK - 84.38.95.222: rta 9.218ms, lost 0%','rta=9.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727882,2,26976,0,1,1,0,1,'2024-12-31 20:48:19',775713,'2024-12-31 20:48:20',129286,0,'','',30,0,0.35357,0.775,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409454417s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727883,2,26967,0,1,1,1,1,'2024-12-31 20:48:19',777516,'2024-12-31 20:48:20',453330,0,'','',30,0,0.67581,0.777,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423727884,2,26928,0,1,1,3,1,'2024-12-31 20:48:19',779893,'2024-12-31 20:48:26',14826,0,'','',30,0,6.25486,0.779,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727885,2,26953,0,1,1,0,1,'2024-12-31 20:48:27',6931,'2024-12-31 20:48:27',140821,0,'','',30,0,0.1254,0.015,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727886,2,28619,0,1,1,0,1,'2024-12-31 20:48:29',8227,'2024-12-31 20:48:29',144829,0,'','',30,0,0.12479,0.02,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423727887,2,28627,0,1,1,0,1,'2024-12-31 20:48:29',17,'2024-12-31 20:48:29',362245,0,'','',30,0,0.3403,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409902541s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727888,2,26949,0,1,1,1,1,'2024-12-31 20:48:29',178,'2024-12-31 20:48:29',698123,0,'','',30,0,0.67183,0.026,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727889,2,26932,0,1,1,1,1,'2024-12-31 20:48:29',19,'2024-12-31 20:48:29',701230,0,'','',30,0,0.67743,0.023,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423727890,2,28631,0,1,1,0,1,'2024-12-31 20:48:33',128650,'2024-12-31 20:48:33',432771,0,'','',30,0,0.30412,0.128,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727891,2,28630,0,1,1,0,1,'2024-12-31 20:48:37',146059,'2024-12-31 20:48:37',268650,0,'','',30,0,0.12259,0.146,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727892,2,26943,0,1,1,2,1,'2024-12-31 20:48:38',150282,'2024-12-31 20:48:38',292240,0,'','',30,0,0.14196,0.15,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727893,2,26964,0,1,1,0,1,'2024-12-31 20:48:39',153607,'2024-12-31 20:48:39',281422,0,'','',30,0,0.12782,0.153,0,'/: 91%left(164811MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423727894,2,28623,0,1,1,0,1,'2024-12-31 20:48:39',155741,'2024-12-31 20:48:39',289772,0,'','',30,0,0.13403,0.155,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423727895,2,26951,0,1,1,0,1,'2024-12-31 20:48:39',157932,'2024-12-31 20:48:39',311558,0,'','',30,0,0.15363,0.157,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727896,2,26962,0,1,1,0,1,'2024-12-31 20:48:39',159838,'2024-12-31 20:48:39',393755,0,'','',30,0,0.23392,0.159,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727897,2,23725,0,1,1,3,1,'2024-12-31 20:48:39',161886,'2024-12-31 20:48:45',399988,0,'','',30,0,6.2381,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727898,2,26929,0,1,1,2,1,'2024-12-31 20:48:44',174949,'2024-12-31 20:48:46',203517,0,'','',30,0,2.02857,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727899,2,26978,0,1,1,0,1,'2024-12-31 20:48:55',419860,'2024-12-31 20:48:55',427775,0,'','',30,0,0.00792,0.419,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727900,2,26971,0,1,1,0,1,'2024-12-31 20:48:55',421890,'2024-12-31 20:48:55',543948,0,'','',30,0,0.12206,0.421,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727901,2,26954,0,1,1,0,1,'2024-12-31 20:48:55',424089,'2024-12-31 20:48:55',547140,0,'','',30,0,0.12305,0.424,0,'/var: 35%left(17054MB/48432MB) (>10%) : OK','\'/var\'=31377MB;43589;46010;0;48432',''),(423727902,2,28280,0,1,1,0,1,'2024-12-31 20:48:55',426200,'2024-12-31 20:48:55',553090,0,'','',30,0,0.12689,0.426,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423727903,2,26977,0,1,1,0,1,'2024-12-31 20:48:55',428395,'2024-12-31 20:48:55',570868,0,'','',30,0,0.14247,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727904,2,26946,0,1,1,3,1,'2024-12-31 20:48:57',438412,'2024-12-31 20:48:57',565233,0,'','',30,0,0.12682,0.438,3,'Unknown storage : /raid0 : ERROR','',''),(423727905,2,26960,0,1,1,0,1,'2024-12-31 20:48:57',440634,'2024-12-31 20:48:57',580409,0,'','',30,0,0.13978,0.44,0,'Load : 1.88 1.79 1.62 : OK','load_1_min=1.88;2;6 load_5_min=1.79;3;7 load_15_min=1.62;4;9',''),(423727906,2,28616,0,1,1,0,1,'2024-12-31 20:48:57',441615,'2024-12-31 20:48:57',862061,0,'','',30,0,0.42045,0.441,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727907,2,27343,0,1,1,0,1,'2024-12-31 20:48:57',444091,'2024-12-31 20:48:58',180145,0,'','',30,0,0.73605,0.444,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=247391166s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727908,2,28284,0,1,1,0,1,'2024-12-31 20:48:58',447613,'2024-12-31 20:48:58',453541,0,'','',30,0,0.00593,0.447,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727909,2,26965,0,1,1,0,1,'2024-12-31 20:48:59',451871,'2024-12-31 20:48:59',577566,0,'','',30,0,0.1257,0.451,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423727910,2,28282,0,1,1,0,1,'2024-12-31 20:49:00',456277,'2024-12-31 20:49:00',594114,0,'','',30,0,0.13784,0.456,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423727911,2,26970,0,1,1,0,1,'2024-12-31 20:49:00',457331,'2024-12-31 20:49:01',17429,0,'','',30,0,0.58469,0.457,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423727912,2,28620,0,1,1,1,1,'2024-12-31 20:49:00',459350,'2024-12-31 20:49:01',130558,0,'','',30,0,0.67121,0.459,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727913,2,23726,0,1,1,2,1,'2024-12-31 20:49:02',496787,'2024-12-31 20:49:04',502819,0,'','',30,0,2.00603,0.496,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727914,2,26961,0,1,1,0,1,'2024-12-31 20:49:12',557870,'2024-12-31 20:49:12',565254,0,'','',30,0,0.00738,0.557,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727915,2,28637,0,1,1,0,1,'2024-12-31 20:49:13',561032,'2024-12-31 20:49:13',633150,0,'','',30,0,0.07212,0.561,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727916,2,26955,0,1,1,0,1,'2024-12-31 20:49:13',562947,'2024-12-31 20:49:13',684301,0,'','',30,0,0.12135,0.562,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423727917,2,26973,0,1,1,0,1,'2024-12-31 20:49:13',565034,'2024-12-31 20:49:13',688558,0,'','',30,0,0.12352,0.565,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727918,2,26950,0,1,1,0,1,'2024-12-31 20:49:14',569335,'2024-12-31 20:49:14',915672,0,'','',30,0,0.34634,0.569,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409098885s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727919,2,26972,0,1,1,3,1,'2024-12-31 20:49:17',591850,'2024-12-31 20:49:17',712334,0,'','',30,0,0.12048,0.591,3,'Unknown storage : /disk1 : ERROR','',''),(423727920,2,26930,0,1,1,0,1,'2024-12-31 20:49:17',593837,'2024-12-31 20:49:17',720575,0,'','',30,0,0.12674,0.593,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727921,2,26944,0,1,1,0,1,'2024-12-31 20:49:18',597111,'2024-12-31 20:49:18',725832,0,'','',30,0,0.12872,0.597,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727922,2,26966,0,1,1,0,1,'2024-12-31 20:49:18',599352,'2024-12-31 20:49:18',727700,0,'','',30,0,0.12835,0.599,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=11%',''),(423727923,2,26956,0,1,1,1,1,'2024-12-31 20:49:18',601130,'2024-12-31 20:49:19',266382,0,'','',30,0,0.66525,0.601,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423727924,2,28281,0,1,1,1,1,'2024-12-31 20:49:18',603069,'2024-12-31 20:49:19',270891,0,'','',30,0,0.66782,0.603,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727925,2,28617,0,1,1,2,1,'2024-12-31 20:49:24',646965,'2024-12-31 20:49:25',13066,0,'','',30,0,0.38445,0.646,2,'No process matching mysqld found : CRITICAL','',''),(423727926,2,28629,0,1,1,0,1,'2024-12-31 20:49:35',703544,'2024-12-31 20:49:35',825597,0,'','',30,0,0.12205,0.703,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727927,2,28638,0,1,1,0,1,'2024-12-31 20:49:52',790773,'2024-12-31 20:49:53',143543,0,'','',30,0,0.35277,0.79,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409422216s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.68;10100000;10100000;0;10',''),(423727928,2,26974,0,1,1,0,1,'2024-12-31 20:50:19',915838,'2024-12-31 20:50:20',15386,0,'','',30,0,0.12019,0.915,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423727929,2,28624,0,1,1,0,1,'2024-12-31 20:50:20',919031,'2024-12-31 20:50:21',227999,0,'','',30,0,0.30897,0.918,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727930,2,23728,0,1,1,0,1,'2024-12-31 20:50:23',936689,'2024-12-31 20:50:23',962812,0,'','',30,0,0.02612,0.936,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727931,2,23729,0,1,1,3,1,'2024-12-31 20:50:20',919983,'2024-12-31 20:50:27',154791,0,'','',30,0,6.23481,0.919,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423727932,2,26952,0,1,1,0,1,'2024-12-31 20:50:34',0,'2024-12-31 20:50:34',7916,0,'','',30,0,0.00892,0.008,0,'OK - 192.168.77.29: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727933,2,26969,0,1,1,0,1,'2024-12-31 20:50:34',4493,'2024-12-31 20:50:34',9183,0,'','',30,0,0.01112,0.01,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423727934,2,27566,0,1,1,0,1,'2024-12-31 20:50:35',753,'2024-12-31 20:50:35',0,0,'','',30,0,0.07308,0.013,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423727935,2,28625,0,1,1,2,1,'2024-12-31 20:50:37',1541,'2024-12-31 20:50:37',123920,0,'','',30,0,0.09386,0.03,2,'(null)','',''),(423727936,2,28632,0,1,1,2,1,'2024-12-31 20:50:37',13430,'2024-12-31 20:50:37',127828,0,'','',30,0,0.09566,0.032,2,'(null)','',''),(423727937,2,28628,0,1,1,0,1,'2024-12-31 20:50:37',35,'2024-12-31 20:50:37',168492,0,'','',30,0,0.1245,0.043,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727938,2,26945,0,1,1,0,1,'2024-12-31 20:50:37',37,'2024-12-31 20:50:37',178801,0,'','',30,0,0.13288,0.045,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423727939,2,26947,0,1,1,1,1,'2024-12-31 20:50:37',20042,'2024-12-31 20:50:37',183833,0,'','',30,0,0.13672,0.047,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423727940,2,26968,0,1,1,0,1,'2024-12-31 20:50:37',4,'2024-12-31 20:50:37',199886,0,'','',30,0,0.15062,0.049,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423727941,2,26933,0,1,1,0,1,'2024-12-31 20:50:37',21320,'2024-12-31 20:50:37',514480,0,'','',30,0,0.46297,0.051,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=835429972s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423727942,2,23727,0,1,1,0,1,'2024-12-31 20:50:37',22388,'2024-12-31 20:50:38',104608,0,'','',30,0,1.05104,0.053,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268322622s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=21680.16;1010000000;1010',''),(423727943,2,26957,0,1,1,0,1,'2024-12-31 20:50:40',49,'2024-12-31 20:50:40',296273,0,'','',30,0,0.23442,0.061,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423727944,2,26975,0,1,1,1,1,'2024-12-31 20:50:42',0,'2024-12-31 20:50:42',780954,0,'','',30,0,0.68771,0.093,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727945,2,23730,0,1,1,2,1,'2024-12-31 20:50:43',119398,'2024-12-31 20:50:45',125657,0,'','',30,0,2.00626,0.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727946,2,26934,0,1,1,0,1,'2024-12-31 20:50:50',175920,'2024-12-31 20:50:50',316233,0,'','',30,0,0.14031,0.175,0,'Load : 5.42 5.45 5.41 : OK','load_1_min=5.42;9;30 load_5_min=5.45;15;35 load_15_min=5.41;20;40',''),(423727947,2,28491,0,1,1,0,1,'2024-12-31 20:50:53',186557,'2024-12-31 20:50:53',537053,0,'','',30,0,0.3505,0.186,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409428256s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.84;10100000;10100000;0;10',''),(423727948,2,28626,0,1,1,0,1,'2024-12-31 20:50:55',192994,'2024-12-31 20:50:55',219308,0,'','',30,0,0.02631,0.192,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727949,2,28618,0,1,1,0,1,'2024-12-31 20:50:57',221372,'2024-12-31 20:50:57',342967,0,'','',30,0,0.12159,0.221,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727950,2,26948,0,1,1,0,1,'2024-12-31 20:50:59',225774,'2024-12-31 20:50:59',351484,0,'','',30,0,0.12571,0.225,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423727951,2,26963,0,1,1,0,1,'2024-12-31 20:51:04',237804,'2024-12-31 20:51:04',282894,0,'','',30,0,0.04509,0.237,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423727952,2,26931,0,1,1,0,1,'2024-12-31 20:51:05',242013,'2024-12-31 20:51:05',364474,0,'','',30,0,0.12246,0.241,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=63%',''),(423727953,2,26935,0,1,1,0,1,'2024-12-31 20:51:19',291971,'2024-12-31 20:51:19',301637,0,'','',30,0,0.00967,0.291,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727954,2,26976,0,1,1,0,1,'2024-12-31 20:51:19',294112,'2024-12-31 20:51:19',643712,0,'','',30,0,0.3496,0.294,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409472371s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727955,2,26967,0,1,1,1,1,'2024-12-31 20:51:19',296279,'2024-12-31 20:51:19',963587,0,'','',30,0,0.66731,0.296,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423727956,2,26928,0,1,1,3,1,'2024-12-31 20:51:19',298467,'2024-12-31 20:51:25',531894,0,'','',30,0,6.23343,0.298,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423727957,2,26953,0,1,1,0,1,'2024-12-31 20:51:27',532367,'2024-12-31 20:51:27',656122,0,'','',30,0,0.12376,0.532,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423727958,2,28619,0,1,1,0,1,'2024-12-31 20:51:29',537700,'2024-12-31 20:51:29',663187,0,'','',30,0,0.12549,0.537,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423727959,2,28627,0,1,1,0,1,'2024-12-31 20:51:29',538763,'2024-12-31 20:51:29',880180,0,'','',30,0,0.34142,0.538,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409920594s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423727960,2,26949,0,1,1,1,1,'2024-12-31 20:51:29',540775,'2024-12-31 20:51:30',210880,0,'','',30,0,0.6701,0.54,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423727961,2,26932,0,1,1,1,1,'2024-12-31 20:51:29',541517,'2024-12-31 20:51:30',211903,0,'','',30,0,0.67039,0.541,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423727962,2,28631,0,1,1,0,1,'2024-12-31 20:51:33',592288,'2024-12-31 20:51:33',898127,0,'','',30,0,0.30584,0.592,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423727963,2,28630,0,1,1,0,1,'2024-12-31 20:51:37',618584,'2024-12-31 20:51:37',741185,0,'','',30,0,0.1226,0.618,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727964,2,26943,0,1,1,2,1,'2024-12-31 20:51:38',622830,'2024-12-31 20:51:38',751072,0,'','',30,0,0.12824,0.622,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423727965,2,26964,0,1,1,0,1,'2024-12-31 20:51:39',626035,'2024-12-31 20:51:39',754033,0,'','',30,0,0.128,0.626,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423727966,2,28623,0,1,1,0,1,'2024-12-31 20:51:39',628047,'2024-12-31 20:51:39',764531,0,'','',30,0,0.13648,0.628,0,'Load : 0.06 0.07 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423727967,2,26951,0,1,1,0,1,'2024-12-31 20:51:39',630246,'2024-12-31 20:51:39',786599,0,'','',30,0,0.15635,0.63,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727968,2,26962,0,1,1,0,1,'2024-12-31 20:51:39',632433,'2024-12-31 20:51:39',868908,0,'','',30,0,0.23647,0.632,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423727969,2,23725,0,1,1,3,1,'2024-12-31 20:51:39',633009,'2024-12-31 20:51:45',873187,0,'','',30,0,6.24018,0.632,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423727970,2,26929,0,1,1,2,1,'2024-12-31 20:51:44',662809,'2024-12-31 20:51:46',669005,0,'','',30,0,2.0062,0.662,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727971,2,26978,0,1,1,0,1,'2024-12-31 20:51:55',710875,'2024-12-31 20:51:55',721840,0,'','',30,0,0.01097,0.71,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727972,2,26971,0,1,1,0,1,'2024-12-31 20:51:55',713214,'2024-12-31 20:51:55',835463,0,'','',30,0,0.12225,0.713,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423727973,2,26954,0,1,1,0,1,'2024-12-31 20:51:55',714816,'2024-12-31 20:51:55',840031,0,'','',30,0,0.12521,0.714,0,'/var: 35%left(17054MB/48432MB) (>10%) : OK','\'/var\'=31378MB;43589;46010;0;48432',''),(423727974,2,28280,0,1,1,0,1,'2024-12-31 20:51:55',717189,'2024-12-31 20:51:55',842049,0,'','',30,0,0.12486,0.717,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423727975,2,26977,0,1,1,0,1,'2024-12-31 20:51:55',719365,'2024-12-31 20:51:55',859176,0,'','',30,0,0.13981,0.719,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423727976,2,26946,0,1,1,3,1,'2024-12-31 20:51:57',739175,'2024-12-31 20:51:57',869045,0,'','',30,0,0.12987,0.739,3,'Unknown storage : /raid0 : ERROR','',''),(423727977,2,26960,0,1,1,0,1,'2024-12-31 20:51:57',741310,'2024-12-31 20:51:57',895522,0,'','',30,0,0.15421,0.741,0,'Load : 1.24 1.58 1.57 : OK','load_1_min=1.24;2;6 load_5_min=1.58;3;7 load_15_min=1.57;4;9',''),(423727978,2,28616,0,1,1,0,1,'2024-12-31 20:51:57',743063,'2024-12-31 20:51:58',162079,0,'','',30,0,0.41902,0.743,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423727979,2,27343,0,1,1,0,1,'2024-12-31 20:51:57',745606,'2024-12-31 20:51:58',542653,0,'','',30,0,0.79705,0.745,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247409198s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423727980,2,28284,0,1,1,0,1,'2024-12-31 20:51:58',749430,'2024-12-31 20:51:58',755102,0,'','',30,0,0.00567,0.749,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727981,2,26965,0,1,1,0,1,'2024-12-31 20:51:59',752512,'2024-12-31 20:51:59',879585,0,'','',30,0,0.12707,0.752,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423727982,2,28282,0,1,1,0,1,'2024-12-31 20:52:00',755718,'2024-12-31 20:52:00',890246,0,'','',30,0,0.13453,0.755,0,'Load : 0.04 0.06 0.07 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423727983,2,26970,0,1,1,0,1,'2024-12-31 20:52:00',757668,'2024-12-31 20:52:01',346136,0,'','',30,0,0.58847,0.757,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423727984,2,28620,0,1,1,1,1,'2024-12-31 20:52:00',759757,'2024-12-31 20:52:01',424683,0,'','',30,0,0.66493,0.759,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727985,2,23726,0,1,1,2,1,'2024-12-31 20:52:02',803044,'2024-12-31 20:52:04',810047,0,'','',30,0,2.007,0.803,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423727986,2,26961,0,1,1,0,1,'2024-12-31 20:52:12',865712,'2024-12-31 20:52:12',873022,0,'','',30,0,0.00731,0.865,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423727987,2,28637,0,1,1,0,1,'2024-12-31 20:52:13',868895,'2024-12-31 20:52:13',943129,0,'','',30,0,0.07423,0.868,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423727988,2,26955,0,1,1,0,1,'2024-12-31 20:52:13',870901,'2024-12-31 20:52:13',993060,0,'','',30,0,0.12216,0.87,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=68%',''),(423727989,2,26973,0,1,1,0,1,'2024-12-31 20:52:13',873087,'2024-12-31 20:52:13',994984,0,'','',30,0,0.1219,0.873,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423727990,2,26950,0,1,1,0,1,'2024-12-31 20:52:14',877107,'2024-12-31 20:52:15',211822,0,'','',30,0,0.33471,0.877,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409116919s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423727991,2,26972,0,1,1,3,1,'2024-12-31 20:52:17',899529,'2024-12-31 20:52:18',1,0,'','',30,0,0.11992,0.899,3,'Unknown storage : /disk1 : ERROR','',''),(423727992,2,26930,0,1,1,0,1,'2024-12-31 20:52:17',901568,'2024-12-31 20:52:18',23,0,'','',30,0,0.12627,0.901,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423727993,2,26944,0,1,1,0,1,'2024-12-31 20:52:18',905790,'2024-12-31 20:52:19',27,0,'','',30,0,0.12816,0.905,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423727994,2,26966,0,1,1,0,1,'2024-12-31 20:52:18',907800,'2024-12-31 20:52:19',17090,0,'','',30,0,0.1335,0.907,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=12% cpu1=14% cpu2=18% cpu3=15%',''),(423727995,2,28281,0,1,1,1,1,'2024-12-31 20:52:18',910526,'2024-12-31 20:52:19',576854,0,'','',30,0,0.66633,0.91,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423727996,2,26956,0,1,1,1,1,'2024-12-31 20:52:18',908800,'2024-12-31 20:52:19',596212,0,'','',30,0,0.68741,0.908,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423727997,2,28617,0,1,1,2,1,'2024-12-31 20:52:24',961504,'2024-12-31 20:52:25',344079,0,'','',30,0,0.38257,0.961,2,'No process matching mysqld found : CRITICAL','',''),(423727998,2,28629,0,1,1,0,1,'2024-12-31 20:52:35',5950,'2024-12-31 20:52:35',135246,0,'','',30,0,0.12177,0.013,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423727999,2,28638,0,1,1,0,1,'2024-12-31 20:52:52',138913,'2024-12-31 20:52:52',489651,0,'','',30,0,0.35074,0.138,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409440151s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24595.92;10100000;10100000;0;10',''),(423728000,2,26974,0,1,1,0,1,'2024-12-31 20:53:19',263598,'2024-12-31 20:53:19',384084,0,'','',30,0,0.12049,0.263,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423728001,2,28624,0,1,1,0,1,'2024-12-31 20:53:20',266683,'2024-12-31 20:53:20',576378,0,'','',30,0,0.30969,0.266,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728002,2,23728,0,1,1,0,1,'2024-12-31 20:53:23',293319,'2024-12-31 20:53:23',312333,0,'','',30,0,0.01901,0.293,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728003,2,23729,0,1,1,3,1,'2024-12-31 20:53:20',268683,'2024-12-31 20:53:26',505134,0,'','',30,0,6.23645,0.268,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728004,2,26952,0,1,1,0,1,'2024-12-31 20:53:34',354494,'2024-12-31 20:53:34',364566,0,'','',30,0,0.01007,0.354,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728005,2,26969,0,1,1,0,1,'2024-12-31 20:53:34',355545,'2024-12-31 20:53:34',366343,0,'','',30,0,0.0108,0.355,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728006,2,27566,0,1,1,0,1,'2024-12-31 20:53:35',358791,'2024-12-31 20:53:35',435985,0,'','',30,0,0.07719,0.358,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728007,2,28625,0,1,1,2,1,'2024-12-31 20:53:37',398109,'2024-12-31 20:53:37',483534,0,'','',30,0,0.08543,0.398,2,'(null)','',''),(423728008,2,28632,0,1,1,2,1,'2024-12-31 20:53:37',400107,'2024-12-31 20:53:37',485911,0,'','',30,0,0.0858,0.4,2,'(null)','',''),(423728009,2,28628,0,1,1,0,1,'2024-12-31 20:53:37',402296,'2024-12-31 20:53:37',530083,0,'','',30,0,0.12779,0.402,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728010,2,26947,0,1,1,1,1,'2024-12-31 20:53:37',406634,'2024-12-31 20:53:37',535092,0,'','',30,0,0.12846,0.406,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728011,2,26945,0,1,1,0,1,'2024-12-31 20:53:37',404339,'2024-12-31 20:53:37',536393,0,'','',30,0,0.13205,0.404,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728012,2,26968,0,1,1,0,1,'2024-12-31 20:53:37',408199,'2024-12-31 20:53:37',565149,0,'','',30,0,0.15695,0.408,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;9;30 load_5_min=0.02;15;35 load_15_min=0.01;20;40',''),(423728013,2,26933,0,1,1,0,1,'2024-12-31 20:53:37',409192,'2024-12-31 20:53:37',876765,0,'','',30,0,0.46757,0.409,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=835448008s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728014,2,23727,0,1,1,0,1,'2024-12-31 20:53:37',411255,'2024-12-31 20:53:38',490707,0,'','',30,0,1.07945,0.411,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1268340660s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=24303.36;1010000000;1010',''),(423728015,2,26957,0,1,1,0,1,'2024-12-31 20:53:40',416990,'2024-12-31 20:53:40',653533,0,'','',30,0,0.23654,0.416,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728016,2,26975,0,1,1,1,1,'2024-12-31 20:53:42',460416,'2024-12-31 20:53:43',126237,0,'','',30,0,0.66582,0.46,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728017,2,23730,0,1,1,2,1,'2024-12-31 20:53:43',463591,'2024-12-31 20:53:45',470842,0,'','',30,0,2.00725,0.463,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728018,2,26934,0,1,1,0,1,'2024-12-31 20:53:50',498048,'2024-12-31 20:53:50',637986,0,'','',30,0,0.13994,0.498,0,'Load : 5.51 5.45 5.41 : OK','load_1_min=5.51;9;30 load_5_min=5.45;15;35 load_15_min=5.41;20;40',''),(423728019,2,28491,0,1,1,0,1,'2024-12-31 20:53:53',523706,'2024-12-31 20:53:53',880610,0,'','',30,0,0.3569,0.523,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409446289s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602.08;10100000;10100000;0;10',''),(423728020,2,28626,0,1,1,0,1,'2024-12-31 20:53:55',529097,'2024-12-31 20:53:55',534209,0,'','',30,0,0.00511,0.529,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728021,2,28618,0,1,1,0,1,'2024-12-31 20:53:57',564602,'2024-12-31 20:53:57',686208,0,'','',30,0,0.12161,0.564,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728022,2,26948,0,1,1,0,1,'2024-12-31 20:53:59',569994,'2024-12-31 20:53:59',694394,0,'','',30,0,0.1244,0.569,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423728023,2,26963,0,1,1,0,1,'2024-12-31 20:54:04',594055,'2024-12-31 20:54:04',638868,0,'','',30,0,0.04481,0.594,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728024,2,26931,0,1,1,0,1,'2024-12-31 20:54:05',598278,'2024-12-31 20:54:05',721848,0,'','',30,0,0.12357,0.598,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=84% cpu1=68% cpu2=66% cpu3=61%',''),(423728025,2,26935,0,1,1,0,1,'2024-12-31 20:54:19',668200,'2024-12-31 20:54:19',683275,0,'','',30,0,0.01507,0.668,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%','rta=0.341ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728026,2,26976,0,1,1,0,1,'2024-12-31 20:54:19',670006,'2024-12-31 20:54:20',10447,0,'','',30,0,0.35431,0.669,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409490411s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728027,2,26967,0,1,1,1,1,'2024-12-31 20:54:19',671262,'2024-12-31 20:54:20',338893,0,'','',30,0,0.66763,0.671,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423728028,2,26928,0,1,1,3,1,'2024-12-31 20:54:19',673294,'2024-12-31 20:54:25',907003,0,'','',30,0,6.23371,0.673,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728029,2,26953,0,1,1,0,1,'2024-12-31 20:54:27',908085,'2024-12-31 20:54:28',13979,0,'','',30,0,0.12515,0.908,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728030,2,28619,0,1,1,0,1,'2024-12-31 20:54:29',912563,'2024-12-31 20:54:30',252,0,'','',30,0,0.12493,0.912,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423728031,2,28627,0,1,1,0,1,'2024-12-31 20:54:29',914496,'2024-12-31 20:54:30',264315,0,'','',30,0,0.34982,0.914,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409938630s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423728032,2,26932,0,1,1,1,1,'2024-12-31 20:54:29',917648,'2024-12-31 20:54:30',584630,0,'','',30,0,0.66698,0.917,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423728033,2,26949,0,1,1,1,1,'2024-12-31 20:54:29',916354,'2024-12-31 20:54:30',588128,0,'','',30,0,0.67177,0.916,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728034,2,28631,0,1,1,0,1,'2024-12-31 20:54:33',956384,'2024-12-31 20:54:34',261987,0,'','',30,0,0.3056,0.956,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728035,2,28630,0,1,1,0,1,'2024-12-31 20:54:37',995490,'2024-12-31 20:54:38',117085,0,'','',30,0,0.12159,0.995,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728036,2,26964,0,1,1,0,1,'2024-12-31 20:54:39',0,'2024-12-31 20:54:39',126309,0,'','',30,0,0.12551,0,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728037,2,26943,0,1,1,2,1,'2024-12-31 20:54:38',999733,'2024-12-31 20:54:39',131982,0,'','',30,0,0.13225,0.999,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728038,2,28623,0,1,1,0,1,'2024-12-31 20:54:39',2,'2024-12-31 20:54:39',139668,0,'','',30,0,0.13684,0.002,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423728039,2,26951,0,1,1,0,1,'2024-12-31 20:54:39',2593,'2024-12-31 20:54:39',163186,0,'','',30,0,0.15815,0.005,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728040,2,26962,0,1,1,0,1,'2024-12-31 20:54:39',5,'2024-12-31 20:54:39',246283,0,'','',30,0,0.24045,0.005,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728041,2,23725,0,1,1,3,1,'2024-12-31 20:54:39',7,'2024-12-31 20:54:45',245774,0,'','',30,0,6.23787,0.007,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728042,2,26929,0,1,1,2,1,'2024-12-31 20:54:44',16,'2024-12-31 20:54:46',2,0,'','',30,0,2.0075,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728043,2,26978,0,1,1,0,1,'2024-12-31 20:54:55',272728,'2024-12-31 20:54:55',282384,0,'','',30,0,0.00966,0.272,0,'OK - 192.168.77.208: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728044,2,26971,0,1,1,0,1,'2024-12-31 20:54:55',274669,'2024-12-31 20:54:55',396048,0,'','',30,0,0.12138,0.274,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728045,2,26954,0,1,1,0,1,'2024-12-31 20:54:55',276751,'2024-12-31 20:54:55',399795,0,'','',30,0,0.12304,0.276,0,'/var: 35%left(17054MB/48432MB) (>10%) : OK','\'/var\'=31378MB;43589;46010;0;48432',''),(423728046,2,28280,0,1,1,0,1,'2024-12-31 20:54:55',278947,'2024-12-31 20:54:55',407480,0,'','',30,0,0.12853,0.278,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423728047,2,26977,0,1,1,0,1,'2024-12-31 20:54:55',280818,'2024-12-31 20:54:55',424259,0,'','',30,0,0.14344,0.28,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728048,2,26946,0,1,1,3,1,'2024-12-31 20:54:57',315255,'2024-12-31 20:54:57',445200,0,'','',30,0,0.12995,0.315,3,'Unknown storage : /raid0 : ERROR','',''),(423728049,2,26960,0,1,1,0,1,'2024-12-31 20:54:57',316325,'2024-12-31 20:54:57',455254,0,'','',30,0,0.13893,0.316,0,'Load : 1.33 1.47 1.53 : OK','load_1_min=1.33;2;6 load_5_min=1.47;3;7 load_15_min=1.53;4;9',''),(423728050,2,28616,0,1,1,0,1,'2024-12-31 20:54:57',318370,'2024-12-31 20:54:57',736728,0,'','',30,0,0.41836,0.318,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728051,2,27343,0,1,1,0,1,'2024-12-31 20:54:57',320467,'2024-12-31 20:54:58',117617,0,'','',30,0,0.79715,0.32,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247427156s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728052,2,28284,0,1,1,0,1,'2024-12-31 20:54:58',323684,'2024-12-31 20:54:58',329394,0,'','',30,0,0.00571,0.323,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728053,2,26965,0,1,1,0,1,'2024-12-31 20:54:59',327907,'2024-12-31 20:54:59',456180,0,'','',30,0,0.12827,0.327,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728054,2,28282,0,1,1,0,1,'2024-12-31 20:55:00',332216,'2024-12-31 20:55:00',467000,0,'','',30,0,0.13478,0.332,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423728055,2,26970,0,1,1,0,1,'2024-12-31 20:55:00',334194,'2024-12-31 20:55:00',940129,0,'','',30,0,0.60594,0.334,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728056,2,28620,0,1,1,1,1,'2024-12-31 20:55:00',336344,'2024-12-31 20:55:01',6,0,'','',30,0,0.67061,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728057,2,23726,0,1,1,2,1,'2024-12-31 20:55:02',371981,'2024-12-31 20:55:04',378757,0,'','',30,0,2.00678,0.371,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728058,2,26961,0,1,1,0,1,'2024-12-31 20:55:12',413502,'2024-12-31 20:55:12',420638,0,'','',30,0,0.00714,0.413,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728059,2,28637,0,1,1,0,1,'2024-12-31 20:55:13',416791,'2024-12-31 20:55:13',492925,0,'','',30,0,0.07613,0.416,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728060,2,26955,0,1,1,0,1,'2024-12-31 20:55:13',418725,'2024-12-31 20:55:13',540400,0,'','',30,0,0.12168,0.418,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423728061,2,26973,0,1,1,0,1,'2024-12-31 20:55:13',420818,'2024-12-31 20:55:13',542457,0,'','',30,0,0.12164,0.42,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728062,2,26950,0,1,1,0,1,'2024-12-31 20:55:14',425125,'2024-12-31 20:55:14',761172,0,'','',30,0,0.33605,0.425,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409134877s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728063,2,26972,0,1,1,3,1,'2024-12-31 20:55:17',445897,'2024-12-31 20:55:17',567406,0,'','',30,0,0.12151,0.445,3,'Unknown storage : /disk1 : ERROR','',''),(423728064,2,26930,0,1,1,0,1,'2024-12-31 20:55:17',447636,'2024-12-31 20:55:17',575008,0,'','',30,0,0.12737,0.447,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728065,2,26944,0,1,1,0,1,'2024-12-31 20:55:18',450150,'2024-12-31 20:55:18',578906,0,'','',30,0,0.12876,0.45,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728066,2,26966,0,1,1,0,1,'2024-12-31 20:55:18',452382,'2024-12-31 20:55:18',582085,0,'','',30,0,0.1297,0.452,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=12%',''),(423728067,2,26956,0,1,1,1,1,'2024-12-31 20:55:18',456131,'2024-12-31 20:55:19',116816,0,'','',30,0,0.66068,0.456,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423728068,2,28281,0,1,1,1,1,'2024-12-31 20:55:18',454499,'2024-12-31 20:55:19',129266,0,'','',30,0,0.67477,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728069,2,28617,0,1,1,2,1,'2024-12-31 20:55:24',503467,'2024-12-31 20:55:24',887118,0,'','',30,0,0.38365,0.503,2,'No process matching mysqld found : CRITICAL','',''),(423728070,2,28629,0,1,1,0,1,'2024-12-31 20:55:35',564356,'2024-12-31 20:55:35',686119,0,'','',30,0,0.12176,0.564,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728071,2,28638,0,1,1,0,1,'2024-12-31 20:55:52',650592,'2024-12-31 20:55:52',998911,0,'','',30,0,0.34832,0.65,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409458202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24523.52;10100000;10100000;0;10',''),(423728072,2,26974,0,1,1,0,1,'2024-12-31 20:56:19',798544,'2024-12-31 20:56:19',919039,0,'','',30,0,0.1205,0.798,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423728073,2,28624,0,1,1,0,1,'2024-12-31 20:56:20',801705,'2024-12-31 20:56:21',108689,0,'','',30,0,0.30698,0.801,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728074,2,23728,0,1,1,0,1,'2024-12-31 20:56:23',821421,'2024-12-31 20:56:23',849218,0,'','',30,0,0.0278,0.821,0,'OK - 192.168.77.159: rta 1.130ms, lost 0%','rta=1.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728075,2,23729,0,1,1,3,1,'2024-12-31 20:56:20',803643,'2024-12-31 20:56:27',3,0,'','',30,0,6.23544,0.803,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728076,2,26952,0,1,1,0,1,'2024-12-31 20:56:34',890315,'2024-12-31 20:56:34',898084,0,'','',30,0,0.00777,0.89,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728077,2,26969,0,1,1,0,1,'2024-12-31 20:56:34',892303,'2024-12-31 20:56:34',903504,0,'','',30,0,0.0112,0.892,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728078,2,27566,0,1,1,0,1,'2024-12-31 20:56:35',896509,'2024-12-31 20:56:35',971547,0,'','',30,0,0.07504,0.896,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728079,2,28625,0,1,1,2,1,'2024-12-31 20:56:37',926076,'2024-12-31 20:56:38',76,0,'','',30,0,0.08541,0.926,2,'(null)','',''),(423728080,2,28632,0,1,1,2,1,'2024-12-31 20:56:37',928050,'2024-12-31 20:56:38',6411,0,'','',30,0,0.08636,0.928,2,'(null)','',''),(423728081,2,28628,0,1,1,0,1,'2024-12-31 20:56:37',930151,'2024-12-31 20:56:38',22771,0,'','',30,0,0.12421,0.93,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728082,2,26947,0,1,1,1,1,'2024-12-31 20:56:37',932391,'2024-12-31 20:56:38',48,0,'','',30,0,0.12859,0.932,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728083,2,26945,0,1,1,0,1,'2024-12-31 20:56:37',934158,'2024-12-31 20:56:38',28019,0,'','',30,0,0.1324,0.934,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728084,2,26968,0,1,1,0,1,'2024-12-31 20:56:37',935152,'2024-12-31 20:56:38',0,0,'','',30,0,0.15823,0.935,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423728085,2,26933,0,1,1,0,1,'2024-12-31 20:56:37',937166,'2024-12-31 20:56:38',385186,0,'','',30,0,0.44802,0.937,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=835466062s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728086,2,23727,0,1,1,0,1,'2024-12-31 20:56:37',939173,'2024-12-31 20:56:38',996133,0,'','',30,0,1.05696,0.939,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268358713s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=26875.12;1010000000;1010',''),(423728087,2,26957,0,1,1,0,1,'2024-12-31 20:56:40',945925,'2024-12-31 20:56:41',179634,0,'','',30,0,0.23371,0.945,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728088,2,26975,0,1,1,1,1,'2024-12-31 20:56:42',988395,'2024-12-31 20:56:43',654443,0,'','',30,0,0.66605,0.988,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728089,2,23730,0,1,1,2,1,'2024-12-31 20:56:43',992702,'2024-12-31 20:56:45',998621,0,'','',30,0,2.00592,0.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728090,2,26934,0,1,1,0,1,'2024-12-31 20:56:50',233,'2024-12-31 20:56:50',174801,0,'','',30,0,0.13961,0.035,0,'Load : 6.18 5.62 5.46 : OK','load_1_min=6.18;9;30 load_5_min=5.62;15;35 load_15_min=5.46;20;40',''),(423728091,2,28491,0,1,1,0,1,'2024-12-31 20:56:53',18858,'2024-12-31 20:56:53',403906,0,'','',30,0,0.35925,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409464241s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24502.08;10100000;10100000;0;10',''),(423728092,2,28626,0,1,1,0,1,'2024-12-31 20:56:55',40,'2024-12-31 20:56:55',23619,0,'','',30,0,0.00511,0.05,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728093,2,28618,0,1,1,0,1,'2024-12-31 20:56:57',27369,'2024-12-31 20:56:57',187750,0,'','',30,0,0.1224,0.065,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728094,2,26948,0,1,1,0,1,'2024-12-31 20:56:59',6,'2024-12-31 20:56:59',194374,0,'','',30,0,0.12471,0.069,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728095,2,26963,0,1,1,0,1,'2024-12-31 20:57:04',0,'2024-12-31 20:57:04',145948,0,'','',30,0,0.06143,0.084,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728096,2,26931,0,1,1,0,1,'2024-12-31 20:57:05',104672,'2024-12-31 20:57:05',226572,0,'','',30,0,0.1219,0.104,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=64%',''),(423728097,2,26935,0,1,1,0,1,'2024-12-31 20:57:19',173801,'2024-12-31 20:57:19',183082,0,'','',30,0,0.00928,0.173,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728098,2,26976,0,1,1,0,1,'2024-12-31 20:57:19',175899,'2024-12-31 20:57:19',531293,0,'','',30,0,0.35539,0.175,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409508363s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728099,2,26967,0,1,1,1,1,'2024-12-31 20:57:19',178066,'2024-12-31 20:57:19',845623,0,'','',30,0,0.66756,0.178,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423728100,2,26928,0,1,1,3,1,'2024-12-31 20:57:19',180294,'2024-12-31 20:57:25',416647,0,'','',30,0,6.23635,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728101,2,26953,0,1,1,0,1,'2024-12-31 20:57:27',416088,'2024-12-31 20:57:27',540196,0,'','',30,0,0.12411,0.416,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728102,2,28619,0,1,1,0,1,'2024-12-31 20:57:29',421420,'2024-12-31 20:57:29',548083,0,'','',30,0,0.12666,0.421,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423728103,2,28627,0,1,1,0,1,'2024-12-31 20:57:29',423426,'2024-12-31 20:57:29',760556,0,'','',30,0,0.33713,0.423,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409956581s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423728104,2,26932,0,1,1,1,1,'2024-12-31 20:57:29',425530,'2024-12-31 20:57:30',0,0,'','',30,0,0.66971,0.425,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423728105,2,26949,0,1,1,1,1,'2024-12-31 20:57:29',428008,'2024-12-31 20:57:30',0,0,'','',30,0,0.66859,0.427,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728106,2,28631,0,1,1,0,1,'2024-12-31 20:57:33',475357,'2024-12-31 20:57:33',769334,0,'','',30,0,0.29398,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728107,2,28630,0,1,1,0,1,'2024-12-31 20:57:37',500312,'2024-12-31 20:57:37',620811,0,'','',30,0,0.1205,0.5,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728108,2,26943,0,1,1,2,1,'2024-12-31 20:57:38',503656,'2024-12-31 20:57:38',631393,0,'','',30,0,0.12774,0.503,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728109,2,26964,0,1,1,0,1,'2024-12-31 20:57:39',507898,'2024-12-31 20:57:39',633243,0,'','',30,0,0.12535,0.507,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728110,2,28623,0,1,1,0,1,'2024-12-31 20:57:39',509929,'2024-12-31 20:57:39',646593,0,'','',30,0,0.13666,0.509,0,'Load : 0.05 0.05 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423728111,2,26951,0,1,1,0,1,'2024-12-31 20:57:39',512138,'2024-12-31 20:57:39',665905,0,'','',30,0,0.15377,0.512,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728112,2,26962,0,1,1,0,1,'2024-12-31 20:57:39',513801,'2024-12-31 20:57:39',762298,0,'','',30,0,0.2485,0.513,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728113,2,23725,0,1,1,3,1,'2024-12-31 20:57:39',515972,'2024-12-31 20:57:45',753269,0,'','',30,0,6.2373,0.515,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728114,2,26929,0,1,1,2,1,'2024-12-31 20:57:44',540240,'2024-12-31 20:57:46',548447,0,'','',30,0,2.00821,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728115,2,26978,0,1,1,0,1,'2024-12-31 20:57:55',791078,'2024-12-31 20:57:55',802065,0,'','',30,0,0.01099,0.791,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728116,2,26954,0,1,1,0,1,'2024-12-31 20:57:55',794248,'2024-12-31 20:57:55',919691,0,'','',30,0,0.12544,0.794,0,'/var: 35%left(17053MB/48432MB) (>10%) : OK','\'/var\'=31379MB;43589;46010;0;48432',''),(423728117,2,26971,0,1,1,0,1,'2024-12-31 20:57:55',792185,'2024-12-31 20:57:55',921523,0,'','',30,0,0.12934,0.792,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728118,2,28280,0,1,1,0,1,'2024-12-31 20:57:55',795933,'2024-12-31 20:57:55',922055,0,'','',30,0,0.12612,0.795,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423728119,2,26977,0,1,1,0,1,'2024-12-31 20:57:55',798383,'2024-12-31 20:57:55',938102,0,'','',30,0,0.13972,0.798,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728120,2,26946,0,1,1,3,1,'2024-12-31 20:57:57',822068,'2024-12-31 20:57:57',949115,0,'','',30,0,0.12705,0.822,3,'Unknown storage : /raid0 : ERROR','',''),(423728121,2,26960,0,1,1,0,1,'2024-12-31 20:57:57',824266,'2024-12-31 20:57:57',975802,0,'','',30,0,0.15154,0.824,0,'Load : 1.56 1.49 1.52 : OK','load_1_min=1.56;2;6 load_5_min=1.49;3;7 load_15_min=1.52;4;9',''),(423728122,2,28616,0,1,1,0,1,'2024-12-31 20:57:57',826367,'2024-12-31 20:57:58',242173,0,'','',30,0,0.41581,0.826,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728123,2,27343,0,1,1,0,1,'2024-12-31 20:57:57',827963,'2024-12-31 20:57:58',630031,0,'','',30,0,0.80207,0.827,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=247445209s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728124,2,28284,0,1,1,0,1,'2024-12-31 20:57:58',832100,'2024-12-31 20:57:58',837843,0,'','',30,0,0.00574,0.832,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728125,2,26965,0,1,1,0,1,'2024-12-31 20:57:59',836191,'2024-12-31 20:57:59',963591,0,'','',30,0,0.1274,0.836,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728126,2,28282,0,1,1,0,1,'2024-12-31 20:58:00',839383,'2024-12-31 20:58:00',974286,0,'','',30,0,0.1349,0.839,0,'Load : 0.35 0.11 0.07 : OK','load_1_min=0.35;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423728127,2,26970,0,1,1,0,1,'2024-12-31 20:58:00',841364,'2024-12-31 20:58:01',436896,0,'','',30,0,0.59553,0.841,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728128,2,28620,0,1,1,1,1,'2024-12-31 20:58:00',843579,'2024-12-31 20:58:01',509138,0,'','',30,0,0.66556,0.843,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728129,2,23726,0,1,1,2,1,'2024-12-31 20:58:02',893833,'2024-12-31 20:58:04',899441,0,'','',30,0,2.00561,0.893,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728130,2,26961,0,1,1,0,1,'2024-12-31 20:58:12',945947,'2024-12-31 20:58:12',953330,0,'','',30,0,0.00738,0.945,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728131,2,28637,0,1,1,0,1,'2024-12-31 20:58:13',949128,'2024-12-31 20:58:14',20,0,'','',30,0,0.07581,0.949,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728132,2,26955,0,1,1,0,1,'2024-12-31 20:58:13',951035,'2024-12-31 20:58:14',3769,0,'','',30,0,0.12168,0.951,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=70%',''),(423728133,2,26973,0,1,1,0,1,'2024-12-31 20:58:13',953205,'2024-12-31 20:58:14',3862,0,'','',30,0,0.12106,0.953,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728134,2,26950,0,1,1,0,1,'2024-12-31 20:58:14',957290,'2024-12-31 20:58:15',293006,0,'','',30,0,0.33572,0.957,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409152934s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728135,2,26972,0,1,1,3,1,'2024-12-31 20:58:17',983812,'2024-12-31 20:58:18',105495,0,'','',30,0,0.12168,0.983,3,'Unknown storage : /disk1 : ERROR','',''),(423728136,2,26930,0,1,1,0,1,'2024-12-31 20:58:17',984857,'2024-12-31 20:58:18',109730,0,'','',30,0,0.12487,0.984,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728137,2,26944,0,1,1,0,1,'2024-12-31 20:58:18',989009,'2024-12-31 20:58:19',117488,0,'','',30,0,0.12848,0.988,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728138,2,26966,0,1,1,0,1,'2024-12-31 20:58:18',991250,'2024-12-31 20:58:19',120636,0,'','',30,0,0.12939,0.991,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=12% cpu2=16% cpu3=12%',''),(423728139,2,26956,0,1,1,1,1,'2024-12-31 20:58:18',992314,'2024-12-31 20:58:19',663254,0,'','',30,0,0.67094,0.992,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423728140,2,28281,0,1,1,1,1,'2024-12-31 20:58:18',994762,'2024-12-31 20:58:19',664913,0,'','',30,0,0.67015,0.994,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728141,2,28617,0,1,1,2,1,'2024-12-31 20:58:24',21511,'2024-12-31 20:58:24',435698,0,'','',30,0,0.38369,0.051,2,'No process matching mysqld found : CRITICAL','',''),(423728142,2,28629,0,1,1,0,1,'2024-12-31 20:58:35',0,'2024-12-31 20:58:35',218556,0,'','',30,0,0.12175,0.096,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728143,2,28638,0,1,1,0,1,'2024-12-31 20:58:52',181990,'2024-12-31 20:58:52',531025,0,'','',30,0,0.34903,0.181,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409476155s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.48;10100000;10100000;0;10',''),(423728144,2,26974,0,1,1,0,1,'2024-12-31 20:59:19',305334,'2024-12-31 20:59:19',426186,0,'','',30,0,0.12085,0.305,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728145,2,28624,0,1,1,0,1,'2024-12-31 20:59:20',309520,'2024-12-31 20:59:20',610739,0,'','',30,0,0.30122,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728146,2,23728,0,1,1,0,1,'2024-12-31 20:59:23',335046,'2024-12-31 20:59:23',353815,0,'','',30,0,0.01877,0.335,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728147,2,23729,0,1,1,3,1,'2024-12-31 20:59:20',310573,'2024-12-31 20:59:26',548994,0,'','',30,0,6.23842,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728148,2,26952,0,1,1,0,1,'2024-12-31 20:59:34',380895,'2024-12-31 20:59:34',389039,0,'','',30,0,0.00814,0.38,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728149,2,26969,0,1,1,0,1,'2024-12-31 20:59:34',383039,'2024-12-31 20:59:34',393877,0,'','',30,0,0.01084,0.383,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728150,2,27566,0,1,1,0,1,'2024-12-31 20:59:35',385982,'2024-12-31 20:59:35',428947,0,'','',30,0,0.04297,0.385,0,'SNMP OK - 395','iso.3.6.1.4.1.21695.1.2.2.4.1=395;;;;',''),(423728151,2,28625,0,1,1,2,1,'2024-12-31 20:59:37',404477,'2024-12-31 20:59:37',490448,0,'','',30,0,0.08597,0.404,2,'(null)','',''),(423728152,2,28632,0,1,1,2,1,'2024-12-31 20:59:37',406448,'2024-12-31 20:59:37',492676,0,'','',30,0,0.08623,0.406,2,'(null)','',''),(423728153,2,28628,0,1,1,0,1,'2024-12-31 20:59:37',408612,'2024-12-31 20:59:37',532574,0,'','',30,0,0.12396,0.408,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728154,2,26947,0,1,1,1,1,'2024-12-31 20:59:37',410848,'2024-12-31 20:59:37',540636,0,'','',30,0,0.12979,0.41,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728155,2,26945,0,1,1,0,1,'2024-12-31 20:59:37',411450,'2024-12-31 20:59:37',541960,0,'','',30,0,0.13051,0.411,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728156,2,26968,0,1,1,0,1,'2024-12-31 20:59:37',413474,'2024-12-31 20:59:37',564932,0,'','',30,0,0.15146,0.413,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423728157,2,26933,0,1,1,0,1,'2024-12-31 20:59:37',415512,'2024-12-31 20:59:37',829535,0,'','',30,0,0.41402,0.415,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=835484012s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728158,2,23727,0,1,1,0,1,'2024-12-31 20:59:37',417734,'2024-12-31 20:59:38',465866,0,'','',30,0,1.04813,0.417,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268376662s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29428.4;1010000000;10100',''),(423728159,2,26957,0,1,1,0,1,'2024-12-31 20:59:40',424281,'2024-12-31 20:59:40',656638,0,'','',30,0,0.23236,0.424,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728160,2,26975,0,1,1,1,1,'2024-12-31 20:59:42',522842,'2024-12-31 20:59:43',184058,0,'','',30,0,0.66122,0.522,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728161,2,23730,0,1,1,2,1,'2024-12-31 20:59:43',526203,'2024-12-31 20:59:45',532537,0,'','',30,0,2.00633,0.526,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728162,2,26934,0,1,1,0,1,'2024-12-31 20:59:50',564800,'2024-12-31 20:59:50',705302,0,'','',30,0,0.1405,0.564,0,'Load : 5.55 5.55 5.46 : OK','load_1_min=5.55;9;30 load_5_min=5.55;15;35 load_15_min=5.46;20;40',''),(423728163,2,28491,0,1,1,0,1,'2024-12-31 20:59:53',584601,'2024-12-31 20:59:53',933315,0,'','',30,0,0.34871,0.584,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409482295s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.2;10100000;10100000;0;100',''),(423728164,2,28626,0,1,1,0,1,'2024-12-31 20:59:55',589194,'2024-12-31 20:59:55',594641,0,'','',30,0,0.00545,0.589,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728165,2,28618,0,1,1,0,1,'2024-12-31 20:59:57',615674,'2024-12-31 20:59:57',737023,0,'','',30,0,0.12135,0.615,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728166,2,26948,0,1,1,0,1,'2024-12-31 20:59:59',620118,'2024-12-31 20:59:59',745013,0,'','',30,0,0.1249,0.619,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423728167,2,26963,0,1,1,0,1,'2024-12-31 21:00:04',651565,'2024-12-31 21:00:04',696469,0,'','',30,0,0.0449,0.651,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728168,2,26931,0,1,1,0,1,'2024-12-31 21:00:05',654936,'2024-12-31 21:00:05',777946,0,'','',30,0,0.12301,0.654,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=65%',''),(423728169,2,26935,0,1,1,0,1,'2024-12-31 21:00:19',726348,'2024-12-31 21:00:19',740184,0,'','',30,0,0.01384,0.726,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%','rta=0.452ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728170,2,26976,0,1,1,0,1,'2024-12-31 21:00:19',728286,'2024-12-31 21:00:20',30232,0,'','',30,0,0.34474,0.728,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409526421s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728171,2,26967,0,1,1,1,1,'2024-12-31 21:00:19',730474,'2024-12-31 21:00:20',401175,0,'','',30,0,0.6707,0.73,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423728172,2,26928,0,1,1,3,1,'2024-12-31 21:00:19',732792,'2024-12-31 21:00:25',976741,0,'','',30,0,6.24395,0.732,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728173,2,26953,0,1,1,0,1,'2024-12-31 21:00:27',830249,'2024-12-31 21:00:27',954679,0,'','',30,0,0.12443,0.83,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728174,2,28619,0,1,1,0,1,'2024-12-31 21:00:29',835918,'2024-12-31 21:00:29',961457,0,'','',30,0,0.12554,0.835,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423728175,2,28627,0,1,1,0,1,'2024-12-31 21:00:29',836972,'2024-12-31 21:00:30',189417,0,'','',30,0,0.35245,0.836,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409974621s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.4;10100000;10100000;0;1000000',''),(423728176,2,26932,0,1,1,1,1,'2024-12-31 21:00:29',838994,'2024-12-31 21:00:30',506931,0,'','',30,0,0.66794,0.838,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423728177,2,26949,0,1,1,1,1,'2024-12-31 21:00:29',841213,'2024-12-31 21:00:30',509386,0,'','',30,0,0.66817,0.841,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728178,2,28631,0,1,1,0,1,'2024-12-31 21:00:33',862276,'2024-12-31 21:00:34',161244,0,'','',30,0,0.29897,0.862,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728179,2,28630,0,1,1,0,1,'2024-12-31 21:00:37',894718,'2024-12-31 21:00:38',7804,0,'','',30,0,0.12246,0.894,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728180,2,26943,0,1,1,2,1,'2024-12-31 21:00:38',898097,'2024-12-31 21:00:39',22,0,'','',30,0,0.1289,0.898,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728181,2,26964,0,1,1,0,1,'2024-12-31 21:00:39',901273,'2024-12-31 21:00:40',12024,0,'','',30,0,0.1261,0.901,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728182,2,28623,0,1,1,0,1,'2024-12-31 21:00:39',903241,'2024-12-31 21:00:40',254,0,'','',30,0,0.13444,0.903,0,'Load : 0.02 0.06 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423728183,2,26951,0,1,1,0,1,'2024-12-31 21:00:39',905470,'2024-12-31 21:00:40',415,0,'','',30,0,0.15832,0.905,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728184,2,26962,0,1,1,0,1,'2024-12-31 21:00:39',907358,'2024-12-31 21:00:40',145320,0,'','',30,0,0.23796,0.907,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728185,2,23725,0,1,1,3,1,'2024-12-31 21:00:39',908354,'2024-12-31 21:00:46',151100,0,'','',30,0,6.24275,0.908,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728186,2,26929,0,1,1,2,1,'2024-12-31 21:00:44',934124,'2024-12-31 21:00:46',941098,0,'','',30,0,2.00697,0.934,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728187,2,26978,0,1,1,0,1,'2024-12-31 21:00:55',167149,'2024-12-31 21:00:55',175200,0,'','',30,0,0.00805,0.167,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728188,2,26971,0,1,1,0,1,'2024-12-31 21:00:55',171288,'2024-12-31 21:00:55',294547,0,'','',30,0,0.12326,0.171,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728189,2,26954,0,1,1,0,1,'2024-12-31 21:00:55',169132,'2024-12-31 21:00:55',295651,0,'','',30,0,0.12652,0.169,0,'/var: 35%left(17053MB/48432MB) (>10%) : OK','\'/var\'=31379MB;43589;46010;0;48432',''),(423728190,2,28280,0,1,1,0,1,'2024-12-31 21:00:55',172072,'2024-12-31 21:00:55',300625,0,'','',30,0,0.12855,0.172,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423728191,2,26977,0,1,1,0,1,'2024-12-31 21:00:55',172991,'2024-12-31 21:00:55',313986,0,'','',30,0,0.141,0.172,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728192,2,26946,0,1,1,3,1,'2024-12-31 21:00:57',181380,'2024-12-31 21:00:57',308924,0,'','',30,0,0.12754,0.181,3,'Unknown storage : /raid0 : ERROR','',''),(423728193,2,26960,0,1,1,0,1,'2024-12-31 21:00:57',183542,'2024-12-31 21:00:57',334712,0,'','',30,0,0.15117,0.183,0,'Load : 1.40 1.40 1.47 : OK','load_1_min=1.40;2;6 load_5_min=1.40;3;7 load_15_min=1.47;4;9',''),(423728194,2,28616,0,1,1,0,1,'2024-12-31 21:00:57',185650,'2024-12-31 21:00:57',603655,0,'','',30,0,0.41801,0.185,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728195,2,27343,0,1,1,0,1,'2024-12-31 21:00:57',187868,'2024-12-31 21:00:57',967540,0,'','',30,0,0.77967,0.187,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247463145s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728196,2,28284,0,1,1,0,1,'2024-12-31 21:00:58',191600,'2024-12-31 21:00:58',233132,0,'','',30,0,0.04153,0.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728197,2,26965,0,1,1,0,1,'2024-12-31 21:00:59',201687,'2024-12-31 21:00:59',328437,0,'','',30,0,0.12675,0.201,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728198,2,28282,0,1,1,0,1,'2024-12-31 21:01:00',204918,'2024-12-31 21:01:00',339677,0,'','',30,0,0.13476,0.204,0,'Load : 0.02 0.06 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423728199,2,26970,0,1,1,0,1,'2024-12-31 21:01:00',206915,'2024-12-31 21:01:00',826444,0,'','',30,0,0.61953,0.206,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728200,2,28620,0,1,1,1,1,'2024-12-31 21:01:00',207902,'2024-12-31 21:01:00',874875,0,'','',30,0,0.66697,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728201,2,23726,0,1,1,2,1,'2024-12-31 21:01:02',233399,'2024-12-31 21:01:04',239997,0,'','',30,0,2.0066,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728202,2,26961,0,1,1,0,1,'2024-12-31 21:01:12',267068,'2024-12-31 21:01:12',274652,0,'','',30,0,0.00758,0.267,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728203,2,28637,0,1,1,0,1,'2024-12-31 21:01:13',270247,'2024-12-31 21:01:13',313793,0,'','',30,0,0.04355,0.27,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728204,2,26973,0,1,1,0,1,'2024-12-31 21:01:13',274273,'2024-12-31 21:01:13',395985,0,'','',30,0,0.12171,0.274,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728205,2,26955,0,1,1,0,1,'2024-12-31 21:01:13',272140,'2024-12-31 21:01:13',395991,0,'','',30,0,0.12385,0.272,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=72%',''),(423728206,2,26950,0,1,1,0,1,'2024-12-31 21:01:14',277667,'2024-12-31 21:01:14',620688,0,'','',30,0,0.34302,0.277,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409170870s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728207,2,26972,0,1,1,3,1,'2024-12-31 21:01:17',304651,'2024-12-31 21:01:17',424772,0,'','',30,0,0.12012,0.304,3,'Unknown storage : /disk1 : ERROR','',''),(423728208,2,26930,0,1,1,0,1,'2024-12-31 21:01:17',306516,'2024-12-31 21:01:17',432443,0,'','',30,0,0.12593,0.306,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728209,2,26944,0,1,1,0,1,'2024-12-31 21:01:18',310008,'2024-12-31 21:01:18',438064,0,'','',30,0,0.12806,0.309,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728210,2,26966,0,1,1,0,1,'2024-12-31 21:01:18',311068,'2024-12-31 21:01:18',443798,0,'','',30,0,0.13273,0.311,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=13%',''),(423728211,2,26956,0,1,1,1,1,'2024-12-31 21:01:18',313087,'2024-12-31 21:01:18',974114,0,'','',30,0,0.66103,0.313,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423728212,2,28281,0,1,1,1,1,'2024-12-31 21:01:18',315263,'2024-12-31 21:01:18',981723,0,'','',30,0,0.66646,0.315,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728213,2,28617,0,1,1,2,1,'2024-12-31 21:01:24',342712,'2024-12-31 21:01:24',726873,0,'','',30,0,0.38416,0.342,2,'No process matching mysqld found : CRITICAL','',''),(423728214,2,28629,0,1,1,0,1,'2024-12-31 21:01:35',408157,'2024-12-31 21:01:35',530905,0,'','',30,0,0.12275,0.408,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728215,2,28638,0,1,1,0,1,'2024-12-31 21:01:52',493468,'2024-12-31 21:01:52',843468,0,'','',30,0,0.35,0.493,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409494186s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24603.44;10100000;10100000;0;10',''),(423728216,2,26974,0,1,1,0,1,'2024-12-31 21:02:19',608534,'2024-12-31 21:02:19',730579,0,'','',30,0,0.12205,0.608,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423728217,2,28624,0,1,1,0,1,'2024-12-31 21:02:20',611902,'2024-12-31 21:02:20',916742,0,'','',30,0,0.30484,0.611,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728218,2,23728,0,1,1,0,1,'2024-12-31 21:02:23',636984,'2024-12-31 21:02:23',655852,0,'','',30,0,0.01887,0.636,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728219,2,23729,0,1,1,3,1,'2024-12-31 21:02:20',612983,'2024-12-31 21:02:26',850338,0,'','',30,0,6.23735,0.612,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728220,2,26952,0,1,1,0,1,'2024-12-31 21:02:34',696125,'2024-12-31 21:02:34',705824,0,'','',30,0,0.0097,0.695,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728221,2,26969,0,1,1,0,1,'2024-12-31 21:02:34',698052,'2024-12-31 21:02:34',708905,0,'','',30,0,0.01085,0.698,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728222,2,27566,0,1,1,0,1,'2024-12-31 21:02:35',700318,'2024-12-31 21:02:35',744733,0,'','',30,0,0.04442,0.7,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728223,2,28625,0,1,1,2,1,'2024-12-31 21:02:37',722797,'2024-12-31 21:02:37',808999,0,'','',30,0,0.0862,0.722,2,'(null)','',''),(423728224,2,28632,0,1,1,2,1,'2024-12-31 21:02:37',724684,'2024-12-31 21:02:37',810155,0,'','',30,0,0.08547,0.724,2,'(null)','',''),(423728225,2,28628,0,1,1,0,1,'2024-12-31 21:02:37',726847,'2024-12-31 21:02:37',851194,0,'','',30,0,0.12435,0.726,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728226,2,26947,0,1,1,1,1,'2024-12-31 21:02:37',729080,'2024-12-31 21:02:37',857829,0,'','',30,0,0.12875,0.729,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728227,2,26945,0,1,1,0,1,'2024-12-31 21:02:37',731004,'2024-12-31 21:02:37',861092,0,'','',30,0,0.13009,0.73,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728228,2,26968,0,1,1,0,1,'2024-12-31 21:02:37',732801,'2024-12-31 21:02:37',881126,0,'','',30,0,0.14833,0.732,0,'Load : 0.27 0.14 0.05 : OK','load_1_min=0.27;9;30 load_5_min=0.14;15;35 load_15_min=0.05;20;40',''),(423728229,2,26933,0,1,1,0,1,'2024-12-31 21:02:37',735197,'2024-12-31 21:02:38',223230,0,'','',30,0,0.48803,0.735,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=835502045s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728230,2,23727,0,1,1,0,1,'2024-12-31 21:02:37',735859,'2024-12-31 21:02:38',819615,0,'','',30,0,1.08376,0.735,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1268394695s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30738.16;1010000000;1010',''),(423728231,2,26957,0,1,1,0,1,'2024-12-31 21:02:40',743706,'2024-12-31 21:02:40',978220,0,'','',30,0,0.23451,0.743,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728232,2,26975,0,1,1,1,1,'2024-12-31 21:02:42',785845,'2024-12-31 21:02:43',452149,0,'','',30,0,0.6663,0.785,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728233,2,23730,0,1,1,2,1,'2024-12-31 21:02:43',789218,'2024-12-31 21:02:45',796591,0,'','',30,0,2.00737,0.789,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728234,2,26934,0,1,1,0,1,'2024-12-31 21:02:50',825911,'2024-12-31 21:02:50',973553,0,'','',30,0,0.14764,0.825,0,'Load : 4.98 5.50 5.47 : OK','load_1_min=4.98;9;30 load_5_min=5.50;15;35 load_15_min=5.47;20;40',''),(423728235,2,28491,0,1,1,0,1,'2024-12-31 21:02:53',843819,'2024-12-31 21:02:54',192384,0,'','',30,0,0.34857,0.843,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409500321s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24570.32;10100000;10100000;0;10',''),(423728236,2,28626,0,1,1,0,1,'2024-12-31 21:02:55',850233,'2024-12-31 21:02:55',855395,0,'','',30,0,0.00516,0.85,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728237,2,28618,0,1,1,0,1,'2024-12-31 21:02:57',878733,'2024-12-31 21:02:58',406,0,'','',30,0,0.12189,0.878,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728238,2,26948,0,1,1,0,1,'2024-12-31 21:02:59',884231,'2024-12-31 21:03:00',7,0,'','',30,0,0.12362,0.884,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728239,2,26963,0,1,1,0,1,'2024-12-31 21:03:04',904708,'2024-12-31 21:03:04',949809,0,'','',30,0,0.0451,0.904,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728240,2,26931,0,1,1,0,1,'2024-12-31 21:03:05',907772,'2024-12-31 21:03:06',37,0,'','',30,0,0.13819,0.907,0,'CPU utilization percentage : 74%','avg=74%;90;95;0;100 cpu0=83% cpu1=74% cpu2=72% cpu3=67%',''),(423728241,2,26935,0,1,1,0,1,'2024-12-31 21:03:19',980491,'2024-12-31 21:03:19',990023,0,'','',30,0,0.00953,0.98,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728242,2,26976,0,1,1,0,1,'2024-12-31 21:03:19',982389,'2024-12-31 21:03:20',332436,0,'','',30,0,0.35005,0.982,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409544448s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728243,2,26967,0,1,1,1,1,'2024-12-31 21:03:19',984482,'2024-12-31 21:03:20',654893,0,'','',30,0,0.67041,0.984,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423728244,2,26928,0,1,1,3,1,'2024-12-31 21:03:19',986576,'2024-12-31 21:03:26',220965,0,'','',30,0,6.23439,0.986,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728245,2,26953,0,1,1,0,1,'2024-12-31 21:03:27',13928,'2024-12-31 21:03:27',185814,0,'','',30,0,0.15266,0.033,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728246,2,28619,0,1,1,0,1,'2024-12-31 21:03:29',27619,'2024-12-31 21:03:29',190868,0,'','',30,0,0.12512,0.065,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423728247,2,28627,0,1,1,0,1,'2024-12-31 21:03:29',28648,'2024-12-31 21:03:29',401825,0,'','',30,0,0.33408,0.067,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409992543s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728248,2,26949,0,1,1,1,1,'2024-12-31 21:03:29',464,'2024-12-31 21:03:29',739763,0,'','',30,0,0.66766,0.072,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728249,2,26932,0,1,1,1,1,'2024-12-31 21:03:29',6,'2024-12-31 21:03:29',743469,0,'','',30,0,0.67358,0.069,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423728250,2,28631,0,1,1,0,1,'2024-12-31 21:03:33',109114,'2024-12-31 21:03:33',413339,0,'','',30,0,0.30423,0.109,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728251,2,28630,0,1,1,0,1,'2024-12-31 21:03:37',127409,'2024-12-31 21:03:37',249908,0,'','',30,0,0.1225,0.127,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728252,2,26943,0,1,1,2,1,'2024-12-31 21:03:38',130620,'2024-12-31 21:03:38',266340,0,'','',30,0,0.13572,0.13,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728253,2,26964,0,1,1,0,1,'2024-12-31 21:03:39',141820,'2024-12-31 21:03:39',271882,0,'','',30,0,0.13006,0.141,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728254,2,28623,0,1,1,0,1,'2024-12-31 21:03:39',143853,'2024-12-31 21:03:39',279327,0,'','',30,0,0.13547,0.143,0,'Load : 0.14 0.08 0.06 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423728255,2,26951,0,1,1,0,1,'2024-12-31 21:03:39',146034,'2024-12-31 21:03:39',297793,0,'','',30,0,0.15176,0.145,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423728256,2,26962,0,1,1,0,1,'2024-12-31 21:03:39',147896,'2024-12-31 21:03:39',380921,0,'','',30,0,0.23303,0.147,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728257,2,23725,0,1,1,3,1,'2024-12-31 21:03:39',149943,'2024-12-31 21:03:45',389183,0,'','',30,0,6.23924,0.149,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728258,2,26929,0,1,1,2,1,'2024-12-31 21:03:44',168802,'2024-12-31 21:03:46',198381,0,'','',30,0,2.02958,0.168,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728259,2,26978,0,1,1,0,1,'2024-12-31 21:03:55',218750,'2024-12-31 21:03:55',226906,0,'','',30,0,0.00816,0.218,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728260,2,26971,0,1,1,0,1,'2024-12-31 21:03:55',220942,'2024-12-31 21:03:55',342831,0,'','',30,0,0.12189,0.22,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728261,2,26954,0,1,1,0,1,'2024-12-31 21:03:55',222602,'2024-12-31 21:03:55',348318,0,'','',30,0,0.12572,0.222,0,'/var: 35%left(17053MB/48432MB) (>10%) : OK','\'/var\'=31379MB;43589;46010;0;48432',''),(423728262,2,28280,0,1,1,0,1,'2024-12-31 21:03:55',223518,'2024-12-31 21:03:55',350229,0,'','',30,0,0.12671,0.223,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423728263,2,26977,0,1,1,0,1,'2024-12-31 21:03:55',225761,'2024-12-31 21:03:55',365401,0,'','',30,0,0.13964,0.225,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728264,2,26946,0,1,1,3,1,'2024-12-31 21:03:57',234850,'2024-12-31 21:03:57',363460,0,'','',30,0,0.12861,0.234,3,'Unknown storage : /raid0 : ERROR','',''),(423728265,2,26960,0,1,1,0,1,'2024-12-31 21:03:57',237060,'2024-12-31 21:03:57',407988,0,'','',30,0,0.17093,0.237,0,'Load : 1.25 1.35 1.43 : OK','load_1_min=1.25;2;6 load_5_min=1.35;3;7 load_15_min=1.43;4;9',''),(423728266,2,28616,0,1,1,0,1,'2024-12-31 21:03:57',238805,'2024-12-31 21:03:57',655391,0,'','',30,0,0.41659,0.238,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728267,2,27343,0,1,1,0,1,'2024-12-31 21:03:57',241218,'2024-12-31 21:03:58',13809,0,'','',30,0,0.79154,0.241,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247481152s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728268,2,28284,0,1,1,0,1,'2024-12-31 21:03:58',244809,'2024-12-31 21:03:58',250722,0,'','',30,0,0.00591,0.244,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728269,2,26965,0,1,1,0,1,'2024-12-31 21:03:59',247914,'2024-12-31 21:03:59',374387,0,'','',30,0,0.12647,0.247,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728270,2,28282,0,1,1,0,1,'2024-12-31 21:04:00',251140,'2024-12-31 21:04:00',388620,0,'','',30,0,0.13748,0.251,0,'Load : 0.10 0.08 0.06 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423728271,2,26970,0,1,1,0,1,'2024-12-31 21:04:00',252189,'2024-12-31 21:04:00',838660,0,'','',30,0,0.58647,0.252,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728272,2,28620,0,1,1,1,1,'2024-12-31 21:04:00',254248,'2024-12-31 21:04:00',923051,0,'','',30,0,0.6688,0.254,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728273,2,23726,0,1,1,2,1,'2024-12-31 21:04:02',279267,'2024-12-31 21:04:04',284668,0,'','',30,0,2.0054,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728274,2,26961,0,1,1,0,1,'2024-12-31 21:04:12',331133,'2024-12-31 21:04:12',338172,0,'','',30,0,0.00704,0.331,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728275,2,28637,0,1,1,0,1,'2024-12-31 21:04:13',335402,'2024-12-31 21:04:13',380497,0,'','',30,0,0.0451,0.335,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728276,2,26973,0,1,1,0,1,'2024-12-31 21:04:13',337360,'2024-12-31 21:04:13',459923,0,'','',30,0,0.12256,0.337,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728277,2,26955,0,1,1,0,1,'2024-12-31 21:04:13',339580,'2024-12-31 21:04:13',460949,0,'','',30,0,0.12137,0.339,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423728278,2,26950,0,1,1,0,1,'2024-12-31 21:04:14',343737,'2024-12-31 21:04:14',680402,0,'','',30,0,0.33666,0.343,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409188880s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728279,2,26972,0,1,1,3,1,'2024-12-31 21:04:17',359758,'2024-12-31 21:04:17',485569,0,'','',30,0,0.12581,0.359,3,'Unknown storage : /disk1 : ERROR','',''),(423728280,2,26930,0,1,1,0,1,'2024-12-31 21:04:17',361760,'2024-12-31 21:04:17',489952,0,'','',30,0,0.12819,0.361,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728281,2,26944,0,1,1,0,1,'2024-12-31 21:04:18',366152,'2024-12-31 21:04:18',494061,0,'','',30,0,0.12791,0.366,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728282,2,26966,0,1,1,0,1,'2024-12-31 21:04:18',368363,'2024-12-31 21:04:18',499740,0,'','',30,0,0.13138,0.368,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=12%',''),(423728283,2,28281,0,1,1,1,1,'2024-12-31 21:04:18',371182,'2024-12-31 21:04:19',3,0,'','',30,0,0.66768,0.371,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728284,2,26956,0,1,1,1,1,'2024-12-31 21:04:18',370158,'2024-12-31 21:04:19',3,0,'','',30,0,0.66888,0.37,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423728285,2,28617,0,1,1,2,1,'2024-12-31 21:04:24',428233,'2024-12-31 21:04:24',812369,0,'','',30,0,0.38414,0.428,2,'No process matching mysqld found : CRITICAL','',''),(423728286,2,28629,0,1,1,0,1,'2024-12-31 21:04:35',503511,'2024-12-31 21:04:35',625138,0,'','',30,0,0.12163,0.503,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728287,2,28638,0,1,1,0,1,'2024-12-31 21:04:52',610436,'2024-12-31 21:04:52',959410,0,'','',30,0,0.34897,0.61,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409512198s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24645.6;10100000;10100000;0;100',''),(423728288,2,26974,0,1,1,0,1,'2024-12-31 21:05:19',745686,'2024-12-31 21:05:19',865863,0,'','',30,0,0.12018,0.745,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728289,2,28624,0,1,1,0,1,'2024-12-31 21:05:20',748880,'2024-12-31 21:05:21',4,0,'','',30,0,0.29946,0.748,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728290,2,23728,0,1,1,0,1,'2024-12-31 21:05:23',771366,'2024-12-31 21:05:23',798749,0,'','',30,0,0.02738,0.771,0,'OK - 192.168.77.159: rta 1.119ms, lost 0%','rta=1.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728291,2,23729,0,1,1,3,1,'2024-12-31 21:05:20',750867,'2024-12-31 21:05:26',984466,0,'','',30,0,6.2336,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728292,2,26952,0,1,1,0,1,'2024-12-31 21:05:34',828533,'2024-12-31 21:05:34',836329,0,'','',30,0,0.0078,0.828,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728293,2,26969,0,1,1,0,1,'2024-12-31 21:05:34',830511,'2024-12-31 21:05:34',841704,0,'','',30,0,0.01119,0.83,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728294,2,27566,0,1,1,0,1,'2024-12-31 21:05:35',833823,'2024-12-31 21:05:35',878560,0,'','',30,0,0.04474,0.833,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728295,2,28625,0,1,1,2,1,'2024-12-31 21:05:37',863357,'2024-12-31 21:05:37',949560,0,'','',30,0,0.0862,0.863,2,'(null)','',''),(423728296,2,28632,0,1,1,2,1,'2024-12-31 21:05:37',865294,'2024-12-31 21:05:37',951260,0,'','',30,0,0.08597,0.865,2,'(null)','',''),(423728297,2,28628,0,1,1,0,1,'2024-12-31 21:05:37',867369,'2024-12-31 21:05:37',992741,0,'','',30,0,0.12537,0.867,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728298,2,26947,0,1,1,1,1,'2024-12-31 21:05:37',869583,'2024-12-31 21:05:37',999873,0,'','',30,0,0.13029,0.869,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728299,2,26945,0,1,1,0,1,'2024-12-31 21:05:37',871729,'2024-12-31 21:05:38',1534,0,'','',30,0,0.13105,0.871,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728300,2,26968,0,1,1,0,1,'2024-12-31 21:05:37',873415,'2024-12-31 21:05:38',8557,0,'','',30,0,0.14714,0.873,0,'Load : 0.01 0.07 0.03 : OK','load_1_min=0.01;9;30 load_5_min=0.07;15;35 load_15_min=0.03;20;40',''),(423728301,2,26933,0,1,1,0,1,'2024-12-31 21:05:37',874422,'2024-12-31 21:05:38',307765,0,'','',30,0,0.43334,0.874,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=835520060s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728302,2,23727,0,1,1,0,1,'2024-12-31 21:05:37',876510,'2024-12-31 21:05:38',947916,0,'','',30,0,1.07141,0.876,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1268412710s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30166.24;1010000000;1010',''),(423728303,2,26957,0,1,1,0,1,'2024-12-31 21:05:40',883454,'2024-12-31 21:05:41',116296,0,'','',30,0,0.23284,0.883,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728304,2,26975,0,1,1,1,1,'2024-12-31 21:05:42',917729,'2024-12-31 21:05:43',584080,0,'','',30,0,0.66635,0.917,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728305,2,23730,0,1,1,2,1,'2024-12-31 21:05:43',920842,'2024-12-31 21:05:45',927718,0,'','',30,0,2.00688,0.92,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728306,2,26934,0,1,1,0,1,'2024-12-31 21:05:50',949923,'2024-12-31 21:05:51',0,0,'','',30,0,0.14059,0.949,0,'Load : 4.84 5.16 5.34 : OK','load_1_min=4.84;9;30 load_5_min=5.16;15;35 load_15_min=5.34;20;40',''),(423728307,2,28491,0,1,1,0,1,'2024-12-31 21:05:53',977873,'2024-12-31 21:05:54',336515,0,'','',30,0,0.35864,0.977,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409518335s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.32;10100000;10100000;0;10',''),(423728308,2,28626,0,1,1,0,1,'2024-12-31 21:05:55',984309,'2024-12-31 21:05:55',989519,0,'','',30,0,0.00521,0.984,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728309,2,28618,0,1,1,0,1,'2024-12-31 21:05:57',3,'2024-12-31 21:05:57',131708,0,'','',30,0,0.12789,0.003,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728310,2,26948,0,1,1,0,1,'2024-12-31 21:05:59',4146,'2024-12-31 21:05:59',133844,0,'','',30,0,0.12378,0.009,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728311,2,26963,0,1,1,0,1,'2024-12-31 21:06:04',10014,'2024-12-31 21:06:04',6,0,'','',30,0,0.04495,0.023,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728312,2,26931,0,1,1,0,1,'2024-12-31 21:06:05',12167,'2024-12-31 21:06:05',149506,0,'','',30,0,0.1219,0.027,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=63%',''),(423728313,2,26935,0,1,1,0,1,'2024-12-31 21:06:19',107210,'2024-12-31 21:06:19',118278,0,'','',30,0,0.01107,0.107,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728314,2,26976,0,1,1,0,1,'2024-12-31 21:06:19',109354,'2024-12-31 21:06:19',460995,0,'','',30,0,0.35164,0.109,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409562363s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728315,2,26967,0,1,1,1,1,'2024-12-31 21:06:19',111088,'2024-12-31 21:06:19',779804,0,'','',30,0,0.66872,0.111,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423728316,2,26928,0,1,1,3,1,'2024-12-31 21:06:19',112999,'2024-12-31 21:06:25',348332,0,'','',30,0,6.23533,0.112,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728317,2,26953,0,1,1,0,1,'2024-12-31 21:06:27',348922,'2024-12-31 21:06:27',473134,0,'','',30,0,0.12421,0.348,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728318,2,28619,0,1,1,0,1,'2024-12-31 21:06:29',354529,'2024-12-31 21:06:29',479339,0,'','',30,0,0.12481,0.354,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423728319,2,28627,0,1,1,0,1,'2024-12-31 21:06:29',356433,'2024-12-31 21:06:29',693563,0,'','',30,0,0.33713,0.356,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410010573s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728320,2,26932,0,1,1,1,1,'2024-12-31 21:06:29',360791,'2024-12-31 21:06:30',188,0,'','',30,0,0.6667,0.36,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423728321,2,26949,0,1,1,1,1,'2024-12-31 21:06:29',358562,'2024-12-31 21:06:30',25,0,'','',30,0,0.67337,0.358,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728322,2,28631,0,1,1,0,1,'2024-12-31 21:06:33',403562,'2024-12-31 21:06:33',700238,0,'','',30,0,0.29668,0.403,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728323,2,28630,0,1,1,0,1,'2024-12-31 21:06:37',438190,'2024-12-31 21:06:37',559787,0,'','',30,0,0.1216,0.438,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728324,2,26943,0,1,1,2,1,'2024-12-31 21:06:38',441370,'2024-12-31 21:06:38',569933,0,'','',30,0,0.12856,0.441,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728325,2,26964,0,1,1,0,1,'2024-12-31 21:06:39',444556,'2024-12-31 21:06:39',572431,0,'','',30,0,0.12787,0.444,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728326,2,28623,0,1,1,0,1,'2024-12-31 21:06:39',446546,'2024-12-31 21:06:39',583351,0,'','',30,0,0.13681,0.446,0,'Load : 0.09 0.09 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423728327,2,26951,0,1,1,0,1,'2024-12-31 21:06:39',448680,'2024-12-31 21:06:39',601874,0,'','',30,0,0.15319,0.448,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728328,2,26962,0,1,1,0,1,'2024-12-31 21:06:39',449641,'2024-12-31 21:06:39',702075,0,'','',30,0,0.25243,0.449,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728329,2,23725,0,1,1,3,1,'2024-12-31 21:06:39',450943,'2024-12-31 21:06:45',685631,0,'','',30,0,6.23469,0.45,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728330,2,26929,0,1,1,2,1,'2024-12-31 21:06:44',482172,'2024-12-31 21:06:46',488602,0,'','',30,0,2.00643,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728331,2,26978,0,1,1,0,1,'2024-12-31 21:06:55',720025,'2024-12-31 21:06:55',727771,0,'','',30,0,0.00775,0.72,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728332,2,26971,0,1,1,0,1,'2024-12-31 21:06:55',721963,'2024-12-31 21:06:55',844688,0,'','',30,0,0.12273,0.721,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728333,2,26954,0,1,1,0,1,'2024-12-31 21:06:55',724023,'2024-12-31 21:06:55',848680,0,'','',30,0,0.12466,0.723,0,'/var: 35%left(17052MB/48432MB) (>10%) : OK','\'/var\'=31380MB;43589;46010;0;48432',''),(423728334,2,28280,0,1,1,0,1,'2024-12-31 21:06:55',725978,'2024-12-31 21:06:55',854877,0,'','',30,0,0.1289,0.725,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423728335,2,26977,0,1,1,0,1,'2024-12-31 21:06:55',727114,'2024-12-31 21:06:55',866628,0,'','',30,0,0.13951,0.727,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728336,2,26946,0,1,1,3,1,'2024-12-31 21:06:57',764347,'2024-12-31 21:06:57',893908,0,'','',30,0,0.12956,0.764,3,'Unknown storage : /raid0 : ERROR','',''),(423728337,2,26960,0,1,1,0,1,'2024-12-31 21:06:57',766570,'2024-12-31 21:06:57',908802,0,'','',30,0,0.14223,0.766,0,'Load : 1.53 1.42 1.44 : OK','load_1_min=1.53;2;6 load_5_min=1.42;3;7 load_15_min=1.44;4;9',''),(423728338,2,28616,0,1,1,0,1,'2024-12-31 21:06:57',768594,'2024-12-31 21:06:58',196300,0,'','',30,0,0.42771,0.768,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728339,2,27343,0,1,1,0,1,'2024-12-31 21:06:57',769268,'2024-12-31 21:06:58',555048,0,'','',30,0,0.78578,0.769,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247499207s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728340,2,28284,0,1,1,0,1,'2024-12-31 21:06:58',775399,'2024-12-31 21:06:58',781205,0,'','',30,0,0.00581,0.775,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728341,2,26965,0,1,1,0,1,'2024-12-31 21:06:59',778498,'2024-12-31 21:06:59',904629,0,'','',30,0,0.12613,0.778,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728342,2,28282,0,1,1,0,1,'2024-12-31 21:07:00',781683,'2024-12-31 21:07:00',916548,0,'','',30,0,0.13487,0.781,0,'Load : 0.06 0.13 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.13;3;7 load_15_min=0.08;4;9',''),(423728343,2,26970,0,1,1,0,1,'2024-12-31 21:07:00',783646,'2024-12-31 21:07:01',365337,0,'','',30,0,0.58169,0.783,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728344,2,28620,0,1,1,1,1,'2024-12-31 21:07:00',785881,'2024-12-31 21:07:01',462368,0,'','',30,0,0.67649,0.785,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728345,2,23726,0,1,1,2,1,'2024-12-31 21:07:02',818115,'2024-12-31 21:07:04',823921,0,'','',30,0,2.00581,0.818,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728346,2,26961,0,1,1,0,1,'2024-12-31 21:07:12',872780,'2024-12-31 21:07:12',880540,0,'','',30,0,0.00776,0.872,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728347,2,28637,0,1,1,0,1,'2024-12-31 21:07:13',875964,'2024-12-31 21:07:13',924198,0,'','',30,0,0.04823,0.875,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728348,2,26973,0,1,1,0,1,'2024-12-31 21:07:13',877025,'2024-12-31 21:07:13',999115,0,'','',30,0,0.12209,0.876,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728349,2,26955,0,1,1,0,1,'2024-12-31 21:07:13',879056,'2024-12-31 21:07:14',0,0,'','',30,0,0.12183,0.879,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=80%',''),(423728350,2,26950,0,1,1,0,1,'2024-12-31 21:07:14',883136,'2024-12-31 21:07:15',225984,0,'','',30,0,0.34285,0.883,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409206938s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728351,2,26972,0,1,1,3,1,'2024-12-31 21:07:17',907622,'2024-12-31 21:07:18',23,0,'','',30,0,0.12021,0.907,3,'Unknown storage : /disk1 : ERROR','',''),(423728352,2,26930,0,1,1,0,1,'2024-12-31 21:07:17',909628,'2024-12-31 21:07:18',239,0,'','',30,0,0.12615,0.909,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728353,2,26944,0,1,1,0,1,'2024-12-31 21:07:18',913852,'2024-12-31 21:07:19',17561,0,'','',30,0,0.12838,0.913,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728354,2,26966,0,1,1,0,1,'2024-12-31 21:07:18',916074,'2024-12-31 21:07:19',18978,0,'','',30,0,0.12897,0.916,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=14% cpu3=12%',''),(423728355,2,26956,0,1,1,1,1,'2024-12-31 21:07:18',920088,'2024-12-31 21:07:19',586838,0,'','',30,0,0.66675,0.92,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423728356,2,28281,0,1,1,1,1,'2024-12-31 21:07:18',918190,'2024-12-31 21:07:19',590898,0,'','',30,0,0.67271,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728357,2,28617,0,1,1,2,1,'2024-12-31 21:07:24',969871,'2024-12-31 21:07:25',353632,0,'','',30,0,0.38376,0.969,2,'No process matching mysqld found : CRITICAL','',''),(423728358,2,28629,0,1,1,0,1,'2024-12-31 21:07:35',12222,'2024-12-31 21:07:35',150897,0,'','',30,0,0.12322,0.027,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728359,2,28638,0,1,1,0,1,'2024-12-31 21:07:52',118956,'2024-12-31 21:07:52',473232,0,'','',30,0,0.35428,0.118,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409530149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.8;10100000;10100000;0;100',''),(423728360,2,26974,0,1,1,0,1,'2024-12-31 21:08:19',237670,'2024-12-31 21:08:19',358790,0,'','',30,0,0.12112,0.237,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728361,2,28624,0,1,1,0,1,'2024-12-31 21:08:20',240871,'2024-12-31 21:08:20',550232,0,'','',30,0,0.30936,0.24,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728362,2,23728,0,1,1,0,1,'2024-12-31 21:08:23',265598,'2024-12-31 21:08:23',285268,0,'','',30,0,0.01967,0.265,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728363,2,23729,0,1,1,3,1,'2024-12-31 21:08:20',242755,'2024-12-31 21:08:26',509520,0,'','',30,0,6.26677,0.242,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728364,2,26952,0,1,1,0,1,'2024-12-31 21:08:34',312446,'2024-12-31 21:08:34',320201,0,'','',30,0,0.00775,0.312,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728365,2,26969,0,1,1,0,1,'2024-12-31 21:08:34',314429,'2024-12-31 21:08:34',325638,0,'','',30,0,0.01121,0.314,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728366,2,27566,0,1,1,0,1,'2024-12-31 21:08:35',318676,'2024-12-31 21:08:35',365198,0,'','',30,0,0.04652,0.318,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728367,2,28625,0,1,1,2,1,'2024-12-31 21:08:37',338218,'2024-12-31 21:08:37',423894,0,'','',30,0,0.08568,0.338,2,'(null)','',''),(423728368,2,28632,0,1,1,2,1,'2024-12-31 21:08:37',340210,'2024-12-31 21:08:37',426369,0,'','',30,0,0.08616,0.34,2,'(null)','',''),(423728369,2,28628,0,1,1,0,1,'2024-12-31 21:08:37',342289,'2024-12-31 21:08:37',466120,0,'','',30,0,0.12383,0.342,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728370,2,26947,0,1,1,1,1,'2024-12-31 21:08:37',344486,'2024-12-31 21:08:37',474310,0,'','',30,0,0.12982,0.344,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728371,2,26945,0,1,1,0,1,'2024-12-31 21:08:37',346309,'2024-12-31 21:08:37',474871,0,'','',30,0,0.12856,0.346,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728372,2,26968,0,1,1,0,1,'2024-12-31 21:08:37',347309,'2024-12-31 21:08:37',502233,0,'','',30,0,0.15492,0.347,0,'Load : 0.11 0.06 0.03 : OK','load_1_min=0.11;9;30 load_5_min=0.06;15;35 load_15_min=0.03;20;40',''),(423728373,2,26933,0,1,1,0,1,'2024-12-31 21:08:37',349310,'2024-12-31 21:08:37',816495,0,'','',30,0,0.46719,0.349,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=835538009s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728374,2,23727,0,1,1,0,1,'2024-12-31 21:08:37',351493,'2024-12-31 21:08:38',419363,0,'','',30,0,1.06787,0.351,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268430658s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29811.6;1010000000;10100',''),(423728375,2,26957,0,1,1,0,1,'2024-12-31 21:08:40',358208,'2024-12-31 21:08:40',591287,0,'','',30,0,0.23308,0.358,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728376,2,26975,0,1,1,1,1,'2024-12-31 21:08:42',438653,'2024-12-31 21:08:43',105364,0,'','',30,0,0.66671,0.438,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728377,2,23730,0,1,1,2,1,'2024-12-31 21:08:43',441764,'2024-12-31 21:08:45',448344,0,'','',30,0,2.00658,0.441,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728378,2,26934,0,1,1,0,1,'2024-12-31 21:08:50',477111,'2024-12-31 21:08:50',617693,0,'','',30,0,0.14058,0.477,0,'Load : 5.41 5.31 5.36 : OK','load_1_min=5.41;9;30 load_5_min=5.31;15;35 load_15_min=5.36;20;40',''),(423728379,2,28491,0,1,1,0,1,'2024-12-31 21:08:53',501738,'2024-12-31 21:08:53',850034,0,'','',30,0,0.3483,0.501,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409536287s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.48;10100000;10100000;0;10',''),(423728380,2,28626,0,1,1,0,1,'2024-12-31 21:08:55',507142,'2024-12-31 21:08:55',512408,0,'','',30,0,0.00527,0.507,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728381,2,28618,0,1,1,0,1,'2024-12-31 21:08:57',532570,'2024-12-31 21:08:57',654680,0,'','',30,0,0.12211,0.532,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728382,2,26948,0,1,1,0,1,'2024-12-31 21:08:59',537959,'2024-12-31 21:08:59',662780,0,'','',30,0,0.12482,0.537,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728383,2,26963,0,1,1,0,1,'2024-12-31 21:09:04',563015,'2024-12-31 21:09:04',607736,0,'','',30,0,0.04472,0.562,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728384,2,26931,0,1,1,0,1,'2024-12-31 21:09:05',566186,'2024-12-31 21:09:05',688818,0,'','',30,0,0.12263,0.566,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=63%',''),(423728385,2,26935,0,1,1,0,1,'2024-12-31 21:09:19',641033,'2024-12-31 21:09:19',654567,0,'','',30,0,0.01353,0.641,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728386,2,26976,0,1,1,0,1,'2024-12-31 21:09:19',642838,'2024-12-31 21:09:20',101,0,'','',30,0,0.35731,0.642,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409580418s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728387,2,26967,0,1,1,1,1,'2024-12-31 21:09:19',644976,'2024-12-31 21:09:20',312506,0,'','',30,0,0.66753,0.644,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423728388,2,26928,0,1,1,3,1,'2024-12-31 21:09:19',647211,'2024-12-31 21:09:25',880696,0,'','',30,0,6.23348,0.647,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728389,2,26953,0,1,1,0,1,'2024-12-31 21:09:27',879923,'2024-12-31 21:09:28',2,0,'','',30,0,0.12291,0.879,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728390,2,28619,0,1,1,0,1,'2024-12-31 21:09:29',884497,'2024-12-31 21:09:30',0,0,'','',30,0,0.12399,0.884,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423728391,2,28627,0,1,1,0,1,'2024-12-31 21:09:29',886400,'2024-12-31 21:09:30',232284,0,'','',30,0,0.34588,0.886,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410028624s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728392,2,26932,0,1,1,1,1,'2024-12-31 21:09:29',888494,'2024-12-31 21:09:30',557373,0,'','',30,0,0.66888,0.888,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423728393,2,26949,0,1,1,1,1,'2024-12-31 21:09:29',889587,'2024-12-31 21:09:30',559100,0,'','',30,0,0.66951,0.889,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728394,2,28631,0,1,1,0,1,'2024-12-31 21:09:33',931364,'2024-12-31 21:09:34',236633,0,'','',30,0,0.30527,0.931,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728395,2,28630,0,1,1,0,1,'2024-12-31 21:09:37',965324,'2024-12-31 21:09:38',0,0,'','',30,0,0.12107,0.965,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728396,2,26943,0,1,1,2,1,'2024-12-31 21:09:38',969678,'2024-12-31 21:09:39',0,0,'','',30,0,0.12776,0.969,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728397,2,26964,0,1,1,0,1,'2024-12-31 21:09:39',972937,'2024-12-31 21:09:40',100350,0,'','',30,0,0.12741,0.972,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728398,2,28623,0,1,1,0,1,'2024-12-31 21:09:39',974876,'2024-12-31 21:09:40',110829,0,'','',30,0,0.13595,0.974,0,'Load : 0.02 0.07 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423728399,2,26951,0,1,1,0,1,'2024-12-31 21:09:39',976744,'2024-12-31 21:09:40',138320,0,'','',30,0,0.16158,0.976,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728400,2,26962,0,1,1,0,1,'2024-12-31 21:09:39',978014,'2024-12-31 21:09:40',224193,0,'','',30,0,0.24618,0.977,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728401,2,26929,0,1,1,2,1,'2024-12-31 21:09:44',1125,'2024-12-31 21:09:46',4174,0,'','',30,0,2.00797,0.002,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728402,2,23725,0,1,1,3,1,'2024-12-31 21:09:39',979358,'2024-12-31 21:09:46',216406,0,'','',30,0,6.23705,0.979,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728403,2,26978,0,1,1,0,1,'2024-12-31 21:09:55',16940,'2024-12-31 21:09:55',4,0,'','',30,0,0.00819,0.041,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728404,2,26954,0,1,1,0,1,'2024-12-31 21:09:55',2386,'2024-12-31 21:09:55',169282,0,'','',30,0,0.12405,0.045,0,'/var: 35%left(17052MB/48432MB) (>10%) : OK','\'/var\'=31380MB;43589;46010;0;48432',''),(423728405,2,26971,0,1,1,0,1,'2024-12-31 21:09:55',17957,'2024-12-31 21:09:55',169503,0,'','',30,0,0.12646,0.042,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728406,2,28280,0,1,1,0,1,'2024-12-31 21:09:55',19984,'2024-12-31 21:09:55',172912,0,'','',30,0,0.12589,0.046,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423728407,2,26977,0,1,1,0,1,'2024-12-31 21:09:55',4,'2024-12-31 21:09:55',191205,0,'','',30,0,0.14196,0.049,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728408,2,26946,0,1,1,3,1,'2024-12-31 21:09:57',0,'2024-12-31 21:09:57',213608,0,'','',30,0,0.13044,0.083,3,'Unknown storage : /raid0 : ERROR','',''),(423728409,2,26960,0,1,1,0,1,'2024-12-31 21:09:57',0,'2024-12-31 21:09:57',225069,0,'','',30,0,0.13952,0.085,0,'Load : 1.25 1.32 1.40 : OK','load_1_min=1.25;2;6 load_5_min=1.32;3;7 load_15_min=1.40;4;9',''),(423728410,2,28616,0,1,1,0,1,'2024-12-31 21:09:57',0,'2024-12-31 21:09:57',504809,0,'','',30,0,0.41841,0.086,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728411,2,27343,0,1,1,0,1,'2024-12-31 21:09:57',0,'2024-12-31 21:09:57',872196,0,'','',30,0,0.78394,0.088,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247517139s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728412,2,28284,0,1,1,0,1,'2024-12-31 21:09:58',0,'2024-12-31 21:09:58',0,0,'','',30,0,0.00571,0.091,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728413,2,26965,0,1,1,0,1,'2024-12-31 21:09:59',0,'2024-12-31 21:09:59',221818,0,'','',30,0,0.12634,0.095,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728414,2,28282,0,1,1,0,1,'2024-12-31 21:10:00',0,'2024-12-31 21:10:00',235427,0,'','',30,0,0.13576,0.099,0,'Load : 0.01 0.07 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423728415,2,26970,0,1,1,0,1,'2024-12-31 21:10:00',101638,'2024-12-31 21:10:00',692152,0,'','',30,0,0.59051,0.101,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728416,2,28620,0,1,1,1,1,'2024-12-31 21:10:00',103777,'2024-12-31 21:10:00',777488,0,'','',30,0,0.67371,0.103,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728417,2,23726,0,1,1,2,1,'2024-12-31 21:10:02',150797,'2024-12-31 21:10:04',153240,0,'','',30,0,2.00244,0.15,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728418,2,26961,0,1,1,0,1,'2024-12-31 21:10:12',204452,'2024-12-31 21:10:12',211513,0,'','',30,0,0.00706,0.204,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728419,2,28637,0,1,1,0,1,'2024-12-31 21:10:13',208621,'2024-12-31 21:10:13',255768,0,'','',30,0,0.04715,0.208,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728420,2,26955,0,1,1,0,1,'2024-12-31 21:10:13',212384,'2024-12-31 21:10:13',333926,0,'','',30,0,0.12154,0.212,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423728421,2,26973,0,1,1,0,1,'2024-12-31 21:10:13',210551,'2024-12-31 21:10:13',333954,0,'','',30,0,0.1234,0.21,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728422,2,26950,0,1,1,0,1,'2024-12-31 21:10:14',214834,'2024-12-31 21:10:14',552011,0,'','',30,0,0.33718,0.214,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409224875s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728423,2,26972,0,1,1,3,1,'2024-12-31 21:10:17',241252,'2024-12-31 21:10:17',361679,0,'','',30,0,0.12043,0.241,3,'Unknown storage : /disk1 : ERROR','',''),(423728424,2,26930,0,1,1,0,1,'2024-12-31 21:10:17',243281,'2024-12-31 21:10:17',369660,0,'','',30,0,0.12638,0.243,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728425,2,26944,0,1,1,0,1,'2024-12-31 21:10:18',246488,'2024-12-31 21:10:18',374721,0,'','',30,0,0.12823,0.246,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728426,2,26966,0,1,1,0,1,'2024-12-31 21:10:18',248727,'2024-12-31 21:10:18',377634,0,'','',30,0,0.12891,0.248,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423728427,2,26956,0,1,1,1,1,'2024-12-31 21:10:18',250342,'2024-12-31 21:10:18',919201,0,'','',30,0,0.66886,0.25,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423728428,2,28281,0,1,1,1,1,'2024-12-31 21:10:18',252929,'2024-12-31 21:10:18',919823,0,'','',30,0,0.66689,0.252,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728429,2,28617,0,1,1,2,1,'2024-12-31 21:10:24',310319,'2024-12-31 21:10:24',694334,0,'','',30,0,0.38401,0.31,2,'No process matching mysqld found : CRITICAL','',''),(423728430,2,28629,0,1,1,0,1,'2024-12-31 21:10:35',355997,'2024-12-31 21:10:35',478070,0,'','',30,0,0.12207,0.355,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728431,2,28638,0,1,1,0,1,'2024-12-31 21:10:52',443355,'2024-12-31 21:10:52',792187,0,'','',30,0,0.34883,0.443,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409548181s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24508.4;10100000;10100000;0;100',''),(423728432,2,26974,0,1,1,0,1,'2024-12-31 21:11:19',575554,'2024-12-31 21:11:19',695729,0,'','',30,0,0.12018,0.575,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728433,2,28624,0,1,1,0,1,'2024-12-31 21:11:20',579747,'2024-12-31 21:11:20',879723,0,'','',30,0,0.29998,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728434,2,23728,0,1,1,0,1,'2024-12-31 21:11:23',603278,'2024-12-31 21:11:23',625741,0,'','',30,0,0.02246,0.603,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%','rta=0.858ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728435,2,23729,0,1,1,3,1,'2024-12-31 21:11:20',581742,'2024-12-31 21:11:26',817914,0,'','',30,0,6.23617,0.581,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728436,2,26952,0,1,1,0,1,'2024-12-31 21:11:34',657945,'2024-12-31 21:11:34',666322,0,'','',30,0,0.00838,0.657,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728437,2,26969,0,1,1,0,1,'2024-12-31 21:11:34',659940,'2024-12-31 21:11:34',671382,0,'','',30,0,0.01144,0.659,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728438,2,27566,0,1,1,0,1,'2024-12-31 21:11:35',663224,'2024-12-31 21:11:35',711136,0,'','',30,0,0.04791,0.663,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728439,2,28625,0,1,1,2,1,'2024-12-31 21:11:37',686747,'2024-12-31 21:11:37',772668,0,'','',30,0,0.08592,0.686,2,'(null)','',''),(423728440,2,28632,0,1,1,2,1,'2024-12-31 21:11:37',688761,'2024-12-31 21:11:37',774397,0,'','',30,0,0.08564,0.688,2,'(null)','',''),(423728441,2,28628,0,1,1,0,1,'2024-12-31 21:11:37',690965,'2024-12-31 21:11:37',816446,0,'','',30,0,0.12548,0.69,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728442,2,26947,0,1,1,1,1,'2024-12-31 21:11:37',692907,'2024-12-31 21:11:37',823256,0,'','',30,0,0.13035,0.692,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728443,2,26945,0,1,1,0,1,'2024-12-31 21:11:37',695105,'2024-12-31 21:11:37',823962,0,'','',30,0,0.12886,0.695,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728444,2,26968,0,1,1,0,1,'2024-12-31 21:11:37',697230,'2024-12-31 21:11:37',850291,0,'','',30,0,0.15306,0.697,0,'Load : 1.40 0.42 0.15 : OK','load_1_min=1.40;9;30 load_5_min=0.42;15;35 load_15_min=0.15;20;40',''),(423728445,2,26933,0,1,1,0,1,'2024-12-31 21:11:37',699199,'2024-12-31 21:11:38',183275,0,'','',30,0,0.48408,0.699,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=835556044s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728446,2,23727,0,1,1,0,1,'2024-12-31 21:11:37',701298,'2024-12-31 21:11:38',729702,0,'','',30,0,1.0284,0.701,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1268448695s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29836;1010000000;1010000',''),(423728447,2,26957,0,1,1,0,1,'2024-12-31 21:11:40',707921,'2024-12-31 21:11:40',940864,0,'','',30,0,0.23294,0.707,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728448,2,26975,0,1,1,1,1,'2024-12-31 21:11:42',757378,'2024-12-31 21:11:43',424043,0,'','',30,0,0.66666,0.757,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728449,2,23730,0,1,1,2,1,'2024-12-31 21:11:43',761733,'2024-12-31 21:11:45',767733,0,'','',30,0,2.006,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728450,2,26934,0,1,1,0,1,'2024-12-31 21:11:50',797134,'2024-12-31 21:11:50',940203,0,'','',30,0,0.14307,0.797,0,'Load : 5.06 5.09 5.25 : OK','load_1_min=5.06;9;30 load_5_min=5.09;15;35 load_15_min=5.25;20;40',''),(423728451,2,28491,0,1,1,0,1,'2024-12-31 21:11:53',815644,'2024-12-31 21:11:54',165026,0,'','',30,0,0.34938,0.815,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409554318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.96;10100000;10100000;0;10',''),(423728452,2,28626,0,1,1,0,1,'2024-12-31 21:11:55',821987,'2024-12-31 21:11:55',827164,0,'','',30,0,0.00518,0.821,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728453,2,28618,0,1,1,0,1,'2024-12-31 21:11:57',861044,'2024-12-31 21:11:57',983218,0,'','',30,0,0.12217,0.861,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728454,2,26948,0,1,1,0,1,'2024-12-31 21:11:59',865529,'2024-12-31 21:11:59',990967,0,'','',30,0,0.12544,0.865,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728455,2,26963,0,1,1,0,1,'2024-12-31 21:12:04',895507,'2024-12-31 21:12:04',940205,0,'','',30,0,0.0447,0.895,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728456,2,26931,0,1,1,0,1,'2024-12-31 21:12:05',898671,'2024-12-31 21:12:06',108884,0,'','',30,0,0.21021,0.898,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=67% cpu3=62%',''),(423728457,2,26935,0,1,1,0,1,'2024-12-31 21:12:19',979318,'2024-12-31 21:12:19',991769,0,'','',30,0,0.01245,0.979,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728458,2,26976,0,1,1,0,1,'2024-12-31 21:12:19',980285,'2024-12-31 21:12:20',328670,0,'','',30,0,0.34839,0.98,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409598454s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728459,2,26967,0,1,1,1,1,'2024-12-31 21:12:19',982285,'2024-12-31 21:12:20',651655,0,'','',30,0,0.66937,0.982,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423728460,2,26928,0,1,1,3,1,'2024-12-31 21:12:19',984418,'2024-12-31 21:12:26',219226,0,'','',30,0,6.23481,0.984,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728461,2,26953,0,1,1,0,1,'2024-12-31 21:12:27',11881,'2024-12-31 21:12:27',152738,0,'','',30,0,0.12559,0.027,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728462,2,28619,0,1,1,0,1,'2024-12-31 21:12:29',220,'2024-12-31 21:12:29',158443,0,'','',30,0,0.12496,0.033,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423728463,2,28627,0,1,1,0,1,'2024-12-31 21:12:29',1872,'2024-12-31 21:12:29',371140,0,'','',30,0,0.33593,0.035,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410046539s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728464,2,26932,0,1,1,1,1,'2024-12-31 21:12:29',16193,'2024-12-31 21:12:29',705923,0,'','',30,0,0.66842,0.037,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423728465,2,26949,0,1,1,1,1,'2024-12-31 21:12:29',3,'2024-12-31 21:12:29',714123,0,'','',30,0,0.67445,0.039,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728466,2,28631,0,1,1,0,1,'2024-12-31 21:12:33',22133,'2024-12-31 21:12:33',367179,0,'','',30,0,0.31401,0.053,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728467,2,28630,0,1,1,0,1,'2024-12-31 21:12:37',7,'2024-12-31 21:12:37',200015,0,'','',30,0,0.12117,0.078,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728468,2,26943,0,1,1,2,1,'2024-12-31 21:12:38',0,'2024-12-31 21:12:38',236798,0,'','',30,0,0.15478,0.081,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728469,2,26964,0,1,1,0,1,'2024-12-31 21:12:39',114206,'2024-12-31 21:12:39',241435,0,'','',30,0,0.12723,0.114,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728470,2,28623,0,1,1,0,1,'2024-12-31 21:12:39',116216,'2024-12-31 21:12:39',256746,0,'','',30,0,0.14053,0.116,0,'Load : 0.09 0.07 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423728471,2,26951,0,1,1,0,1,'2024-12-31 21:12:39',118383,'2024-12-31 21:12:39',277521,0,'','',30,0,0.15914,0.118,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728472,2,26962,0,1,1,0,1,'2024-12-31 21:12:39',119300,'2024-12-31 21:12:39',371776,0,'','',30,0,0.25248,0.119,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728473,2,23725,0,1,1,3,1,'2024-12-31 21:12:39',120580,'2024-12-31 21:12:45',357400,0,'','',30,0,6.23682,0.12,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728474,2,26929,0,1,1,2,1,'2024-12-31 21:12:44',145078,'2024-12-31 21:12:46',165604,0,'','',30,0,2.02053,0.145,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728475,2,26978,0,1,1,0,1,'2024-12-31 21:12:55',377910,'2024-12-31 21:12:55',385650,0,'','',30,0,0.00774,0.377,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728476,2,26971,0,1,1,0,1,'2024-12-31 21:12:55',380986,'2024-12-31 21:12:55',504475,0,'','',30,0,0.12349,0.38,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728477,2,26954,0,1,1,0,1,'2024-12-31 21:12:55',379924,'2024-12-31 21:12:55',504529,0,'','',30,0,0.1246,0.379,0,'/var: 35%left(17051MB/48432MB) (>10%) : OK','\'/var\'=31381MB;43589;46010;0;48432',''),(423728478,2,28280,0,1,1,0,1,'2024-12-31 21:12:55',383016,'2024-12-31 21:12:55',508426,0,'','',30,0,0.12541,0.382,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423728479,2,26977,0,1,1,0,1,'2024-12-31 21:12:55',384750,'2024-12-31 21:12:55',524802,0,'','',30,0,0.14005,0.384,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728480,2,26946,0,1,1,3,1,'2024-12-31 21:12:57',393978,'2024-12-31 21:12:57',522188,0,'','',30,0,0.12821,0.393,3,'Unknown storage : /raid0 : ERROR','',''),(423728481,2,26960,0,1,1,0,1,'2024-12-31 21:12:57',396197,'2024-12-31 21:12:57',545732,0,'','',30,0,0.14954,0.396,0,'Load : 1.52 1.45 1.43 : OK','load_1_min=1.52;2;6 load_5_min=1.45;3;7 load_15_min=1.43;4;9',''),(423728482,2,28616,0,1,1,0,1,'2024-12-31 21:12:57',397953,'2024-12-31 21:12:57',815003,0,'','',30,0,0.41705,0.397,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728483,2,27343,0,1,1,0,1,'2024-12-31 21:12:57',400385,'2024-12-31 21:12:58',186759,0,'','',30,0,0.78637,0.4,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247535171s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728484,2,28284,0,1,1,0,1,'2024-12-31 21:12:58',404136,'2024-12-31 21:12:58',410011,0,'','',30,0,0.00588,0.404,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728485,2,26965,0,1,1,0,1,'2024-12-31 21:12:59',406431,'2024-12-31 21:12:59',532755,0,'','',30,0,0.12632,0.406,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728486,2,28282,0,1,1,0,1,'2024-12-31 21:13:00',408696,'2024-12-31 21:13:00',543483,0,'','',30,0,0.13479,0.408,0,'Load : 0.06 0.07 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423728487,2,26970,0,1,1,0,1,'2024-12-31 21:13:00',410636,'2024-12-31 21:13:00',999514,0,'','',30,0,0.58888,0.41,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728488,2,28620,0,1,1,1,1,'2024-12-31 21:13:00',412737,'2024-12-31 21:13:01',0,0,'','',30,0,0.67051,0.412,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728489,2,23726,0,1,1,2,1,'2024-12-31 21:13:02',451420,'2024-12-31 21:13:04',457454,0,'','',30,0,2.00603,0.451,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728490,2,26961,0,1,1,0,1,'2024-12-31 21:13:12',509888,'2024-12-31 21:13:12',517040,0,'','',30,0,0.00715,0.509,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728491,2,28637,0,1,1,0,1,'2024-12-31 21:13:13',513226,'2024-12-31 21:13:13',561490,0,'','',30,0,0.04826,0.513,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728492,2,26955,0,1,1,0,1,'2024-12-31 21:13:13',515119,'2024-12-31 21:13:13',636585,0,'','',30,0,0.12147,0.515,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=83%',''),(423728493,2,26973,0,1,1,0,1,'2024-12-31 21:13:13',517200,'2024-12-31 21:13:13',639221,0,'','',30,0,0.12202,0.517,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728494,2,26950,0,1,1,0,1,'2024-12-31 21:13:14',521492,'2024-12-31 21:13:14',857428,0,'','',30,0,0.33594,0.521,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409242909s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728495,2,26972,0,1,1,3,1,'2024-12-31 21:13:17',544297,'2024-12-31 21:13:17',664727,0,'','',30,0,0.12043,0.544,3,'Unknown storage : /disk1 : ERROR','',''),(423728496,2,26930,0,1,1,0,1,'2024-12-31 21:13:17',546418,'2024-12-31 21:13:17',672108,0,'','',30,0,0.12569,0.546,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728497,2,26944,0,1,1,0,1,'2024-12-31 21:13:18',549527,'2024-12-31 21:13:18',677799,0,'','',30,0,0.12827,0.549,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728498,2,26966,0,1,1,0,1,'2024-12-31 21:13:18',551717,'2024-12-31 21:13:18',681163,0,'','',30,0,0.12945,0.551,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=12% cpu2=15% cpu3=13%',''),(423728499,2,28281,0,1,1,1,1,'2024-12-31 21:13:18',556107,'2024-12-31 21:13:19',223807,0,'','',30,0,0.6677,0.556,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728500,2,26956,0,1,1,1,1,'2024-12-31 21:13:18',553851,'2024-12-31 21:13:19',238175,0,'','',30,0,0.68432,0.553,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423728501,2,28617,0,1,1,2,1,'2024-12-31 21:13:24',610501,'2024-12-31 21:13:24',993908,0,'','',30,0,0.38341,0.61,2,'No process matching mysqld found : CRITICAL','',''),(423728502,2,28629,0,1,1,0,1,'2024-12-31 21:13:35',681321,'2024-12-31 21:13:35',803006,0,'','',30,0,0.12169,0.681,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728503,2,28638,0,1,1,0,1,'2024-12-31 21:13:52',749155,'2024-12-31 21:13:53',102734,0,'','',30,0,0.35358,0.749,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409566211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.88;10100000;10100000;0;10',''),(423728504,2,26974,0,1,1,0,1,'2024-12-31 21:14:19',866405,'2024-12-31 21:14:19',986556,0,'','',30,0,0.12015,0.866,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423728505,2,28624,0,1,1,0,1,'2024-12-31 21:14:20',870590,'2024-12-31 21:14:21',171539,0,'','',30,0,0.30095,0.87,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728506,2,23728,0,1,1,0,1,'2024-12-31 21:14:23',916081,'2024-12-31 21:14:23',942684,0,'','',30,0,0.0266,0.916,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%','rta=1.080ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728507,2,23729,0,1,1,3,1,'2024-12-31 21:14:20',872560,'2024-12-31 21:14:27',108796,0,'','',30,0,6.23624,0.872,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728508,2,26952,0,1,1,0,1,'2024-12-31 21:14:34',984247,'2024-12-31 21:14:34',992076,0,'','',30,0,0.00783,0.984,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728509,2,26969,0,1,1,0,1,'2024-12-31 21:14:34',986338,'2024-12-31 21:14:34',996957,0,'','',30,0,0.01062,0.986,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728510,2,27566,0,1,1,0,1,'2024-12-31 21:14:35',989100,'2024-12-31 21:14:36',3,0,'','',30,0,0.04896,0.989,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728511,2,28625,0,1,1,2,1,'2024-12-31 21:14:37',0,'2024-12-31 21:14:37',0,0,'','',30,0,0.08591,0.008,2,'(null)','',''),(423728512,2,28632,0,1,1,2,1,'2024-12-31 21:14:37',546,'2024-12-31 21:14:37',0,0,'','',30,0,0.08589,0.01,2,'(null)','',''),(423728513,2,28628,0,1,1,0,1,'2024-12-31 21:14:37',686,'2024-12-31 21:14:37',140207,0,'','',30,0,0.12764,0.012,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728514,2,26947,0,1,1,1,1,'2024-12-31 21:14:37',103,'2024-12-31 21:14:37',146239,0,'','',30,0,0.13146,0.014,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728515,2,26945,0,1,1,0,1,'2024-12-31 21:14:37',7597,'2024-12-31 21:14:37',147939,0,'','',30,0,0.13128,0.016,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728516,2,26968,0,1,1,0,1,'2024-12-31 21:14:37',1,'2024-12-31 21:14:37',164735,0,'','',30,0,0.14601,0.018,0,'Load : 0.11 0.24 0.12 : OK','load_1_min=0.11;9;30 load_5_min=0.24;15;35 load_15_min=0.12;20;40',''),(423728517,2,26933,0,1,1,0,1,'2024-12-31 21:14:37',8400,'2024-12-31 21:14:37',438096,0,'','',30,0,0.41778,0.02,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=835573978s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728518,2,23727,0,1,1,0,1,'2024-12-31 21:14:37',8919,'2024-12-31 21:14:38',433,0,'','',30,0,1.04486,0.021,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1268466629s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30113.92;1010000000;1010',''),(423728519,2,26957,0,1,1,0,1,'2024-12-31 21:14:40',23,'2024-12-31 21:14:40',261591,0,'','',30,0,0.23376,0.027,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728520,2,26975,0,1,1,1,1,'2024-12-31 21:14:42',320,'2024-12-31 21:14:42',740634,0,'','',30,0,0.69054,0.05,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728521,2,23730,0,1,1,2,1,'2024-12-31 21:14:43',30385,'2024-12-31 21:14:45',7,0,'','',30,0,2.00615,0.073,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728522,2,26934,0,1,1,0,1,'2024-12-31 21:14:50',129424,'2024-12-31 21:14:50',269346,0,'','',30,0,0.13992,0.129,0,'Load : 5.59 5.37 5.33 : OK','load_1_min=5.59;9;30 load_5_min=5.37;15;35 load_15_min=5.33;20;40',''),(423728523,2,28491,0,1,1,0,1,'2024-12-31 21:14:53',137924,'2024-12-31 21:14:53',508406,0,'','',30,0,0.37048,0.137,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409572252s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24714.4;10100000;10100000;0;100',''),(423728524,2,28626,0,1,1,0,1,'2024-12-31 21:14:55',159267,'2024-12-31 21:14:55',164347,0,'','',30,0,0.00508,0.159,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728525,2,28618,0,1,1,0,1,'2024-12-31 21:14:57',166593,'2024-12-31 21:14:57',287873,0,'','',30,0,0.12128,0.166,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728526,2,26948,0,1,1,0,1,'2024-12-31 21:14:59',171925,'2024-12-31 21:14:59',311456,0,'','',30,0,0.13953,0.171,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728527,2,26963,0,1,1,0,1,'2024-12-31 21:15:04',200788,'2024-12-31 21:15:04',261715,0,'','',30,0,0.06093,0.2,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728528,2,26931,0,1,1,0,1,'2024-12-31 21:15:05',219944,'2024-12-31 21:15:05',341874,0,'','',30,0,0.12193,0.219,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=68% cpu2=68% cpu3=63%',''),(423728529,2,26935,0,1,1,0,1,'2024-12-31 21:15:19',269264,'2024-12-31 21:15:19',278878,0,'','',30,0,0.00961,0.269,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728530,2,26976,0,1,1,0,1,'2024-12-31 21:15:19',271246,'2024-12-31 21:15:19',626399,0,'','',30,0,0.35515,0.271,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409616386s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728531,2,26967,0,1,1,1,1,'2024-12-31 21:15:19',273275,'2024-12-31 21:15:19',942380,0,'','',30,0,0.6691,0.273,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423728532,2,26928,0,1,1,3,1,'2024-12-31 21:15:19',275556,'2024-12-31 21:15:25',510968,0,'','',30,0,6.23541,0.275,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728533,2,26953,0,1,1,0,1,'2024-12-31 21:15:27',512536,'2024-12-31 21:15:27',636460,0,'','',30,0,0.12392,0.512,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728534,2,28619,0,1,1,0,1,'2024-12-31 21:15:29',517853,'2024-12-31 21:15:29',643138,0,'','',30,0,0.12529,0.517,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423728535,2,28627,0,1,1,0,1,'2024-12-31 21:15:29',519724,'2024-12-31 21:15:29',857300,0,'','',30,0,0.33758,0.519,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410064588s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728536,2,26932,0,1,1,1,1,'2024-12-31 21:15:29',521911,'2024-12-31 21:15:30',189308,0,'','',30,0,0.6674,0.521,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423728537,2,26949,0,1,1,1,1,'2024-12-31 21:15:29',524084,'2024-12-31 21:15:30',190965,0,'','',30,0,0.66688,0.524,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728538,2,28631,0,1,1,0,1,'2024-12-31 21:15:33',570397,'2024-12-31 21:15:33',874056,0,'','',30,0,0.30366,0.57,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728539,2,28630,0,1,1,0,1,'2024-12-31 21:15:37',599069,'2024-12-31 21:15:37',722391,0,'','',30,0,0.12332,0.599,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728540,2,26943,0,1,1,2,1,'2024-12-31 21:15:38',607250,'2024-12-31 21:15:38',734084,0,'','',30,0,0.12683,0.607,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728541,2,26964,0,1,1,0,1,'2024-12-31 21:15:39',610426,'2024-12-31 21:15:39',740848,0,'','',30,0,0.13042,0.61,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728542,2,28623,0,1,1,0,1,'2024-12-31 21:15:39',612368,'2024-12-31 21:15:39',747648,0,'','',30,0,0.13528,0.612,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423728543,2,26951,0,1,1,0,1,'2024-12-31 21:15:39',614487,'2024-12-31 21:15:39',767904,0,'','',30,0,0.15342,0.614,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728544,2,26962,0,1,1,0,1,'2024-12-31 21:15:39',616576,'2024-12-31 21:15:39',849725,0,'','',30,0,0.23315,0.616,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728545,2,23725,0,1,1,3,1,'2024-12-31 21:15:39',617488,'2024-12-31 21:15:45',853723,0,'','',30,0,6.23623,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728546,2,26929,0,1,1,2,1,'2024-12-31 21:15:44',642457,'2024-12-31 21:15:46',649386,0,'','',30,0,2.00693,0.642,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728547,2,26978,0,1,1,0,1,'2024-12-31 21:15:55',884420,'2024-12-31 21:15:55',892475,0,'','',30,0,0.00805,0.884,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728548,2,26971,0,1,1,0,1,'2024-12-31 21:15:55',886429,'2024-12-31 21:15:56',0,0,'','',30,0,0.12183,0.886,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728549,2,26954,0,1,1,0,1,'2024-12-31 21:15:55',888639,'2024-12-31 21:15:56',11,0,'','',30,0,0.12527,0.888,0,'/var: 35%left(17051MB/48432MB) (>10%) : OK','\'/var\'=31381MB;43589;46010;0;48432',''),(423728550,2,28280,0,1,1,0,1,'2024-12-31 21:15:55',890509,'2024-12-31 21:15:56',16,0,'','',30,0,0.13041,0.89,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423728551,2,26977,0,1,1,0,1,'2024-12-31 21:15:55',891327,'2024-12-31 21:15:56',19156,0,'','',30,0,0.154,0.891,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728552,2,26946,0,1,1,3,1,'2024-12-31 21:15:57',934677,'2024-12-31 21:15:58',3188,0,'','',30,0,0.12697,0.934,3,'Unknown storage : /raid0 : ERROR','',''),(423728553,2,26960,0,1,1,0,1,'2024-12-31 21:15:57',936926,'2024-12-31 21:15:58',32456,0,'','',30,0,0.14038,0.936,0,'Load : 1.69 1.52 1.46 : OK','load_1_min=1.69;2;6 load_5_min=1.52;3;7 load_15_min=1.46;4;9',''),(423728554,2,28616,0,1,1,0,1,'2024-12-31 21:15:57',939015,'2024-12-31 21:15:58',372565,0,'','',30,0,0.43355,0.938,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728555,2,27343,0,1,1,0,1,'2024-12-31 21:15:57',941199,'2024-12-31 21:15:58',731625,0,'','',30,0,0.79043,0.941,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247553227s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728556,2,28284,0,1,1,0,1,'2024-12-31 21:15:58',944897,'2024-12-31 21:15:58',950558,0,'','',30,0,0.00566,0.944,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728557,2,26965,0,1,1,0,1,'2024-12-31 21:15:59',947984,'2024-12-31 21:16:00',30746,0,'','',30,0,0.12605,0.947,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728558,2,28282,0,1,1,0,1,'2024-12-31 21:16:00',951162,'2024-12-31 21:16:01',0,0,'','',30,0,0.13414,0.951,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423728559,2,26970,0,1,1,0,1,'2024-12-31 21:16:00',953114,'2024-12-31 21:16:01',536191,0,'','',30,0,0.58308,0.953,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728560,2,28620,0,1,1,1,1,'2024-12-31 21:16:00',955323,'2024-12-31 21:16:01',620649,0,'','',30,0,0.66533,0.955,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728561,2,23726,0,1,1,2,1,'2024-12-31 21:16:02',991577,'2024-12-31 21:16:05',4631,0,'','',30,0,2.01945,0.991,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728562,2,26961,0,1,1,0,1,'2024-12-31 21:16:12',2,'2024-12-31 21:16:12',15788,0,'','',30,0,0.00758,0.029,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728563,2,28637,0,1,1,0,1,'2024-12-31 21:16:13',1686,'2024-12-31 21:16:13',101921,0,'','',30,0,0.06965,0.032,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728564,2,26955,0,1,1,0,1,'2024-12-31 21:16:13',22981,'2024-12-31 21:16:13',177093,0,'','',30,0,0.12239,0.054,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=0% cpu2=1% cpu3=72%',''),(423728565,2,26973,0,1,1,0,1,'2024-12-31 21:16:13',23814,'2024-12-31 21:16:13',178506,0,'','',30,0,0.1221,0.056,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728566,2,26950,0,1,1,0,1,'2024-12-31 21:16:14',388,'2024-12-31 21:16:14',397642,0,'','',30,0,0.33715,0.06,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409260867s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728567,2,26972,0,1,1,3,1,'2024-12-31 21:16:17',62,'2024-12-31 21:16:17',198435,0,'','',30,0,0.12145,0.076,3,'Unknown storage : /disk1 : ERROR','',''),(423728568,2,26930,0,1,1,0,1,'2024-12-31 21:16:17',7,'2024-12-31 21:16:17',204644,0,'','',30,0,0.12572,0.078,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728569,2,26944,0,1,1,0,1,'2024-12-31 21:16:18',0,'2024-12-31 21:16:18',217843,0,'','',30,0,0.13452,0.083,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728570,2,26966,0,1,1,0,1,'2024-12-31 21:16:18',0,'2024-12-31 21:16:18',218887,0,'','',30,0,0.13359,0.085,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=10%',''),(423728571,2,26956,0,1,1,1,1,'2024-12-31 21:16:18',0,'2024-12-31 21:16:18',754499,0,'','',30,0,0.66702,0.087,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423728572,2,28281,0,1,1,1,1,'2024-12-31 21:16:18',0,'2024-12-31 21:16:18',758452,0,'','',30,0,0.67215,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728573,2,28617,0,1,1,2,1,'2024-12-31 21:16:24',113197,'2024-12-31 21:16:24',498768,0,'','',30,0,0.38557,0.113,2,'No process matching mysqld found : CRITICAL','',''),(423728574,2,28629,0,1,1,0,1,'2024-12-31 21:16:35',174039,'2024-12-31 21:16:35',297353,0,'','',30,0,0.12331,0.174,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728575,2,28638,0,1,1,0,1,'2024-12-31 21:16:52',282936,'2024-12-31 21:16:52',632490,0,'','',30,0,0.34955,0.282,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409584165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.68;10100000;10100000;0;10',''),(423728576,2,26974,0,1,1,0,1,'2024-12-31 21:17:19',393774,'2024-12-31 21:17:19',514424,0,'','',30,0,0.12065,0.393,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728577,2,28624,0,1,1,0,1,'2024-12-31 21:17:20',398064,'2024-12-31 21:17:20',705165,0,'','',30,0,0.3071,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728578,2,23728,0,1,1,0,1,'2024-12-31 21:17:23',428893,'2024-12-31 21:17:23',450862,0,'','',30,0,0.02197,0.428,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728579,2,23729,0,1,1,3,1,'2024-12-31 21:17:20',400104,'2024-12-31 21:17:26',638241,0,'','',30,0,6.23814,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728580,2,26952,0,1,1,0,1,'2024-12-31 21:17:34',491609,'2024-12-31 21:17:34',503597,0,'','',30,0,0.01199,0.491,0,'OK - 192.168.77.29: rta 0.353ms, lost 0%','rta=0.353ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728581,2,26969,0,1,1,0,1,'2024-12-31 21:17:34',493580,'2024-12-31 21:17:34',505017,0,'','',30,0,0.01144,0.493,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728582,2,27566,0,1,1,0,1,'2024-12-31 21:17:35',496763,'2024-12-31 21:17:35',546613,0,'','',30,0,0.04985,0.496,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728583,2,28625,0,1,1,2,1,'2024-12-31 21:17:37',528098,'2024-12-31 21:17:37',614183,0,'','',30,0,0.08608,0.528,2,'(null)','',''),(423728584,2,28632,0,1,1,2,1,'2024-12-31 21:17:37',530304,'2024-12-31 21:17:37',616590,0,'','',30,0,0.08629,0.53,2,'(null)','',''),(423728585,2,28628,0,1,1,0,1,'2024-12-31 21:17:37',532517,'2024-12-31 21:17:37',657378,0,'','',30,0,0.12486,0.532,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728586,2,26947,0,1,1,1,1,'2024-12-31 21:17:37',534679,'2024-12-31 21:17:37',665422,0,'','',30,0,0.13074,0.534,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728587,2,26945,0,1,1,0,1,'2024-12-31 21:17:37',536591,'2024-12-31 21:17:37',673932,0,'','',30,0,0.13734,0.536,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728588,2,26968,0,1,1,0,1,'2024-12-31 21:17:37',538175,'2024-12-31 21:17:37',689857,0,'','',30,0,0.15168,0.538,0,'Load : 0.00 0.12 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.09;20;40',''),(423728589,2,26933,0,1,1,0,1,'2024-12-31 21:17:37',539261,'2024-12-31 21:17:37',937685,0,'','',30,0,0.39842,0.539,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=835592031s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728590,2,23727,0,1,1,0,1,'2024-12-31 21:17:37',541459,'2024-12-31 21:17:38',570795,0,'','',30,0,1.02934,0.541,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1268484681s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30383.04;1010000000;1010',''),(423728591,2,26957,0,1,1,0,1,'2024-12-31 21:17:40',548765,'2024-12-31 21:17:40',782542,0,'','',30,0,0.23378,0.548,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728592,2,26975,0,1,1,1,1,'2024-12-31 21:17:42',591149,'2024-12-31 21:17:43',258118,0,'','',30,0,0.66697,0.591,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728593,2,23730,0,1,1,2,1,'2024-12-31 21:17:43',594565,'2024-12-31 21:17:44',590565,0,'','',30,0,0.996,0.594,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728594,2,26934,0,1,1,0,1,'2024-12-31 21:17:50',623662,'2024-12-31 21:17:50',763426,0,'','',30,0,0.13976,0.623,0,'Load : 5.45 5.43 5.36 : OK','load_1_min=5.45;9;30 load_5_min=5.43;15;35 load_15_min=5.36;20;40',''),(423728595,2,28491,0,1,1,0,1,'2024-12-31 21:17:53',643150,'2024-12-31 21:17:53',997643,0,'','',30,0,0.35449,0.643,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409590301s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24696.56;10100000;10100000;0;10',''),(423728596,2,28626,0,1,1,0,1,'2024-12-31 21:17:55',648491,'2024-12-31 21:17:55',653618,0,'','',30,0,0.00513,0.648,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728597,2,28618,0,1,1,0,1,'2024-12-31 21:17:57',685866,'2024-12-31 21:17:57',807728,0,'','',30,0,0.12186,0.685,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728598,2,26948,0,1,1,0,1,'2024-12-31 21:17:59',689197,'2024-12-31 21:17:59',812494,0,'','',30,0,0.1233,0.689,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423728599,2,26963,0,1,1,0,1,'2024-12-31 21:18:04',711122,'2024-12-31 21:18:04',755385,0,'','',30,0,0.04426,0.711,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728600,2,26931,0,1,1,0,1,'2024-12-31 21:18:05',715271,'2024-12-31 21:18:05',838672,0,'','',30,0,0.1234,0.715,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=72% cpu2=66% cpu3=64%',''),(423728601,2,26935,0,1,1,0,1,'2024-12-31 21:18:19',768768,'2024-12-31 21:18:19',783414,0,'','',30,0,0.01465,0.768,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728602,2,26976,0,1,1,0,1,'2024-12-31 21:18:19',770816,'2024-12-31 21:18:20',125035,0,'','',30,0,0.35422,0.77,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409634438s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728603,2,26967,0,1,1,1,1,'2024-12-31 21:18:19',773048,'2024-12-31 21:18:20',439580,0,'','',30,0,0.66653,0.773,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423728604,2,26928,0,1,1,3,1,'2024-12-31 21:18:19',775174,'2024-12-31 21:18:26',0,0,'','',30,0,6.23372,0.775,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728605,2,26953,0,1,1,0,1,'2024-12-31 21:18:27',770,'2024-12-31 21:18:27',140095,0,'','',30,0,0.12607,0.013,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728606,2,28619,0,1,1,0,1,'2024-12-31 21:18:29',1,'2024-12-31 21:18:29',145723,0,'','',30,0,0.12641,0.019,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423728607,2,28627,0,1,1,0,1,'2024-12-31 21:18:29',9089,'2024-12-31 21:18:29',362517,0,'','',30,0,0.34092,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410082537s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728608,2,26932,0,1,1,1,1,'2024-12-31 21:18:29',9905,'2024-12-31 21:18:29',690228,0,'','',30,0,0.66697,0.023,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423728609,2,26949,0,1,1,1,1,'2024-12-31 21:18:29',1402,'2024-12-31 21:18:29',692807,0,'','',30,0,0.66708,0.025,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728610,2,28631,0,1,1,0,1,'2024-12-31 21:18:33',24470,'2024-12-31 21:18:33',356716,0,'','',30,0,0.29909,0.057,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728611,2,28630,0,1,1,0,1,'2024-12-31 21:18:37',3864,'2024-12-31 21:18:37',195207,0,'','',30,0,0.1209,0.074,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728612,2,26943,0,1,1,2,1,'2024-12-31 21:18:38',500,'2024-12-31 21:18:38',211280,0,'','',30,0,0.1348,0.076,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728613,2,26964,0,1,1,0,1,'2024-12-31 21:18:39',0,'2024-12-31 21:18:39',212687,0,'','',30,0,0.12605,0.086,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728614,2,28623,0,1,1,0,1,'2024-12-31 21:18:39',0,'2024-12-31 21:18:39',226983,0,'','',30,0,0.13834,0.088,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423728615,2,26951,0,1,1,0,1,'2024-12-31 21:18:39',0,'2024-12-31 21:18:39',253272,0,'','',30,0,0.16357,0.089,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728616,2,26962,0,1,1,0,1,'2024-12-31 21:18:39',0,'2024-12-31 21:18:39',326854,0,'','',30,0,0.23514,0.091,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728617,2,23725,0,1,1,3,1,'2024-12-31 21:18:39',0,'2024-12-31 21:18:45',330286,0,'','',30,0,6.2369,0.093,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728618,2,26929,0,1,1,2,1,'2024-12-31 21:18:44',110104,'2024-12-31 21:18:46',151958,0,'','',30,0,2.04185,0.11,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728619,2,26978,0,1,1,0,1,'2024-12-31 21:18:55',145933,'2024-12-31 21:18:55',154523,0,'','',30,0,0.00859,0.145,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728620,2,26971,0,1,1,0,1,'2024-12-31 21:18:55',148050,'2024-12-31 21:18:55',271293,0,'','',30,0,0.12324,0.148,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728621,2,26954,0,1,1,0,1,'2024-12-31 21:18:55',150141,'2024-12-31 21:18:55',273960,0,'','',30,0,0.12382,0.15,0,'/var: 35%left(17050MB/48432MB) (>10%) : OK','\'/var\'=31381MB;43589;46010;0;48432',''),(423728622,2,28280,0,1,1,0,1,'2024-12-31 21:18:55',152374,'2024-12-31 21:18:55',277605,0,'','',30,0,0.12523,0.152,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423728623,2,26977,0,1,1,0,1,'2024-12-31 21:18:55',153346,'2024-12-31 21:18:55',295056,0,'','',30,0,0.14171,0.153,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728624,2,26946,0,1,1,3,1,'2024-12-31 21:18:57',162568,'2024-12-31 21:18:57',293791,0,'','',30,0,0.13122,0.162,3,'Unknown storage : /raid0 : ERROR','',''),(423728625,2,26960,0,1,1,0,1,'2024-12-31 21:18:57',164823,'2024-12-31 21:18:57',312342,0,'','',30,0,0.14752,0.164,0,'Load : 1.29 1.42 1.43 : OK','load_1_min=1.29;2;6 load_5_min=1.42;3;7 load_15_min=1.43;4;9',''),(423728626,2,28616,0,1,1,0,1,'2024-12-31 21:18:57',165847,'2024-12-31 21:18:57',585072,0,'','',30,0,0.41923,0.165,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728627,2,27343,0,1,1,0,1,'2024-12-31 21:18:57',168254,'2024-12-31 21:18:57',959571,0,'','',30,0,0.79132,0.168,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247571150s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728628,2,28284,0,1,1,0,1,'2024-12-31 21:18:58',173038,'2024-12-31 21:18:58',178771,0,'','',30,0,0.00573,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728629,2,26965,0,1,1,0,1,'2024-12-31 21:18:59',177119,'2024-12-31 21:18:59',303371,0,'','',30,0,0.12625,0.177,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728630,2,28282,0,1,1,0,1,'2024-12-31 21:19:00',181330,'2024-12-31 21:19:00',316914,0,'','',30,0,0.13558,0.181,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423728631,2,26970,0,1,1,0,1,'2024-12-31 21:19:00',183024,'2024-12-31 21:19:00',774287,0,'','',30,0,0.59126,0.182,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728632,2,28620,0,1,1,1,1,'2024-12-31 21:19:00',185278,'2024-12-31 21:19:00',857064,0,'','',30,0,0.67179,0.185,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728633,2,23726,0,1,1,2,1,'2024-12-31 21:19:02',212926,'2024-12-31 21:19:04',218819,0,'','',30,0,2.00589,0.212,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728634,2,26961,0,1,1,0,1,'2024-12-31 21:19:12',271625,'2024-12-31 21:19:12',278916,0,'','',30,0,0.00729,0.271,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728635,2,28637,0,1,1,0,1,'2024-12-31 21:19:13',275830,'2024-12-31 21:19:13',325635,0,'','',30,0,0.04981,0.275,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728636,2,26955,0,1,1,0,1,'2024-12-31 21:19:13',277762,'2024-12-31 21:19:13',400751,0,'','',30,0,0.12299,0.277,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423728637,2,26973,0,1,1,0,1,'2024-12-31 21:19:13',279577,'2024-12-31 21:19:13',401942,0,'','',30,0,0.12237,0.279,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728638,2,26950,0,1,1,0,1,'2024-12-31 21:19:14',283095,'2024-12-31 21:19:14',629343,0,'','',30,0,0.34625,0.283,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409278894s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728639,2,26972,0,1,1,3,1,'2024-12-31 21:19:17',304760,'2024-12-31 21:19:17',426606,0,'','',30,0,0.12185,0.304,3,'Unknown storage : /disk1 : ERROR','',''),(423728640,2,26930,0,1,1,0,1,'2024-12-31 21:19:17',306763,'2024-12-31 21:19:17',432555,0,'','',30,0,0.12579,0.306,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728641,2,26944,0,1,1,0,1,'2024-12-31 21:19:18',310155,'2024-12-31 21:19:18',439043,0,'','',30,0,0.12889,0.31,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728642,2,26966,0,1,1,0,1,'2024-12-31 21:19:18',312372,'2024-12-31 21:19:18',442105,0,'','',30,0,0.12973,0.312,0,'CPU utilization percentage : 12.75%','avg=12.75%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=13%',''),(423728643,2,26956,0,1,1,1,1,'2024-12-31 21:19:18',314432,'2024-12-31 21:19:18',977422,0,'','',30,0,0.66299,0.314,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423728644,2,28281,0,1,1,1,1,'2024-12-31 21:19:18',316157,'2024-12-31 21:19:18',983872,0,'','',30,0,0.66771,0.316,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728645,2,28617,0,1,1,2,1,'2024-12-31 21:19:24',368480,'2024-12-31 21:19:24',753161,0,'','',30,0,0.38468,0.368,2,'No process matching mysqld found : CRITICAL','',''),(423728646,2,28629,0,1,1,0,1,'2024-12-31 21:19:35',436270,'2024-12-31 21:19:35',558218,0,'','',30,0,0.12195,0.436,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728647,2,28638,0,1,1,0,1,'2024-12-31 21:19:52',540636,'2024-12-31 21:19:52',893893,0,'','',30,0,0.35326,0.54,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409602191s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.48;10100000;10100000;0;10',''),(423728648,2,26974,0,1,1,0,1,'2024-12-31 21:20:19',675423,'2024-12-31 21:20:19',796639,0,'','',30,0,0.12122,0.675,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728649,2,28624,0,1,1,0,1,'2024-12-31 21:20:20',678767,'2024-12-31 21:20:20',987487,0,'','',30,0,0.30872,0.678,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728650,2,23728,0,1,1,0,1,'2024-12-31 21:20:23',705528,'2024-12-31 21:20:23',731860,0,'','',30,0,0.02633,0.705,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%','rta=1.054ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728651,2,23729,0,1,1,3,1,'2024-12-31 21:20:20',680698,'2024-12-31 21:20:26',916233,0,'','',30,0,6.23553,0.68,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728652,2,26952,0,1,1,0,1,'2024-12-31 21:20:34',756142,'2024-12-31 21:20:34',763957,0,'','',30,0,0.00782,0.756,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728653,2,26969,0,1,1,0,1,'2024-12-31 21:20:34',758152,'2024-12-31 21:20:34',769316,0,'','',30,0,0.01116,0.758,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728654,2,27566,0,1,1,0,1,'2024-12-31 21:20:35',761536,'2024-12-31 21:20:35',812982,0,'','',30,0,0.05145,0.761,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728655,2,28625,0,1,1,2,1,'2024-12-31 21:20:37',789945,'2024-12-31 21:20:37',875156,0,'','',30,0,0.08521,0.789,2,'(null)','',''),(423728656,2,28632,0,1,1,2,1,'2024-12-31 21:20:37',791806,'2024-12-31 21:20:37',878635,0,'','',30,0,0.08683,0.791,2,'(null)','',''),(423728657,2,28628,0,1,1,0,1,'2024-12-31 21:20:37',793813,'2024-12-31 21:20:37',920032,0,'','',30,0,0.12622,0.793,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728658,2,26947,0,1,1,1,1,'2024-12-31 21:20:37',795001,'2024-12-31 21:20:37',926569,0,'','',30,0,0.13157,0.794,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728659,2,26945,0,1,1,0,1,'2024-12-31 21:20:37',796430,'2024-12-31 21:20:37',930637,0,'','',30,0,0.13421,0.796,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728660,2,26968,0,1,1,0,1,'2024-12-31 21:20:37',798623,'2024-12-31 21:20:37',948602,0,'','',30,0,0.14998,0.798,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.07;20;40',''),(423728661,2,26933,0,1,1,0,1,'2024-12-31 21:20:37',800838,'2024-12-31 21:20:38',404588,0,'','',30,0,0.60375,0.8,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.38s;;;; uptime=835610058s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728662,2,23727,0,1,1,0,1,'2024-12-31 21:20:37',802919,'2024-12-31 21:20:38',864349,0,'','',30,0,1.06143,0.802,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268502709s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30611.92;1010000000;1010',''),(423728663,2,26957,0,1,1,0,1,'2024-12-31 21:20:40',809690,'2024-12-31 21:20:41',280,0,'','',30,0,0.2334,0.809,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728664,2,26975,0,1,1,1,1,'2024-12-31 21:20:42',855273,'2024-12-31 21:20:43',521101,0,'','',30,0,0.66583,0.855,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728665,2,23730,0,1,1,2,1,'2024-12-31 21:20:43',858437,'2024-12-31 21:20:45',864660,0,'','',30,0,2.00622,0.858,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728666,2,26934,0,1,1,0,1,'2024-12-31 21:20:50',904082,'2024-12-31 21:20:51',23667,0,'','',30,0,0.15208,0.904,0,'Load : 5.59 5.40 5.35 : OK','load_1_min=5.59;9;30 load_5_min=5.40;15;35 load_15_min=5.35;20;40',''),(423728667,2,28491,0,1,1,0,1,'2024-12-31 21:20:53',938350,'2024-12-31 21:20:54',286836,0,'','',30,0,0.34849,0.938,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409608331s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24696.96;10100000;10100000;0;10',''),(423728668,2,28626,0,1,1,0,1,'2024-12-31 21:20:55',941761,'2024-12-31 21:20:55',946890,0,'','',30,0,0.00513,0.941,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728669,2,28618,0,1,1,0,1,'2024-12-31 21:20:57',968328,'2024-12-31 21:20:58',0,0,'','',30,0,0.12144,0.968,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728670,2,26948,0,1,1,0,1,'2024-12-31 21:20:59',972793,'2024-12-31 21:21:00',0,0,'','',30,0,0.12424,0.972,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423728671,2,26963,0,1,1,0,1,'2024-12-31 21:21:05',126,'2024-12-31 21:21:05',18715,0,'','',30,0,0.04426,1,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728672,2,26931,0,1,1,0,1,'2024-12-31 21:21:05',1084,'2024-12-31 21:21:05',125188,0,'','',30,0,0.12311,0.002,0,'CPU utilization percentage : 73.5%','avg=73.5%;90;95;0;100 cpu0=83% cpu1=73% cpu2=72% cpu3=66%',''),(423728673,2,26935,0,1,1,0,1,'2024-12-31 21:21:19',3256,'2024-12-31 21:21:19',58,0,'','',30,0,0.01021,0.062,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728674,2,26976,0,1,1,0,1,'2024-12-31 21:21:19',27164,'2024-12-31 21:21:19',420085,0,'','',30,0,0.35505,0.065,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409652369s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728675,2,26967,0,1,1,1,1,'2024-12-31 21:21:19',27693,'2024-12-31 21:21:19',733305,0,'','',30,0,0.66725,0.065,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423728676,2,26928,0,1,1,3,1,'2024-12-31 21:21:19',6,'2024-12-31 21:21:25',302506,0,'','',30,0,6.23387,0.068,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728677,2,26953,0,1,1,0,1,'2024-12-31 21:21:27',302243,'2024-12-31 21:21:27',426016,0,'','',30,0,0.12377,0.302,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728678,2,28619,0,1,1,0,1,'2024-12-31 21:21:29',307572,'2024-12-31 21:21:29',432202,0,'','',30,0,0.12463,0.307,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423728679,2,28627,0,1,1,0,1,'2024-12-31 21:21:29',309533,'2024-12-31 21:21:29',652329,0,'','',30,0,0.3428,0.309,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410100566s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423728680,2,26932,0,1,1,1,1,'2024-12-31 21:21:29',311776,'2024-12-31 21:21:29',978798,0,'','',30,0,0.66702,0.311,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423728681,2,26949,0,1,1,1,1,'2024-12-31 21:21:29',313972,'2024-12-31 21:21:29',982944,0,'','',30,0,0.66897,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728682,2,28631,0,1,1,0,1,'2024-12-31 21:21:33',364121,'2024-12-31 21:21:33',670544,0,'','',30,0,0.30642,0.364,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728683,2,28630,0,1,1,0,1,'2024-12-31 21:21:37',386827,'2024-12-31 21:21:37',509058,0,'','',30,0,0.12223,0.386,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728684,2,26943,0,1,1,2,1,'2024-12-31 21:21:38',390010,'2024-12-31 21:21:38',516693,0,'','',30,0,0.12668,0.389,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728685,2,26964,0,1,1,0,1,'2024-12-31 21:21:39',393186,'2024-12-31 21:21:39',524067,0,'','',30,0,0.13088,0.393,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728686,2,28623,0,1,1,0,1,'2024-12-31 21:21:39',394297,'2024-12-31 21:21:39',529774,0,'','',30,0,0.13548,0.394,0,'Load : 0.08 0.05 0.04 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.04;4;9',''),(423728687,2,26951,0,1,1,0,1,'2024-12-31 21:21:39',396326,'2024-12-31 21:21:39',548587,0,'','',30,0,0.15226,0.396,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728688,2,26962,0,1,1,0,1,'2024-12-31 21:21:39',397037,'2024-12-31 21:21:39',629803,0,'','',30,0,0.23277,0.396,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728689,2,23725,0,1,1,3,1,'2024-12-31 21:21:39',399461,'2024-12-31 21:21:45',638485,0,'','',30,0,6.23902,0.399,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728690,2,26929,0,1,1,2,1,'2024-12-31 21:21:44',429890,'2024-12-31 21:21:46',436893,0,'','',30,0,2.007,0.429,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728691,2,26978,0,1,1,0,1,'2024-12-31 21:21:55',672306,'2024-12-31 21:21:55',687297,0,'','',30,0,0.01499,0.672,0,'OK - 192.168.77.208: rta 0.332ms, lost 0%','rta=0.332ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728692,2,26954,0,1,1,0,1,'2024-12-31 21:21:55',675393,'2024-12-31 21:21:55',801765,0,'','',30,0,0.12637,0.675,0,'/var: 35%left(17050MB/48432MB) (>10%) : OK','\'/var\'=31382MB;43589;46010;0;48432',''),(423728693,2,28280,0,1,1,0,1,'2024-12-31 21:21:55',677595,'2024-12-31 21:21:55',803836,0,'','',30,0,0.12624,0.677,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423728694,2,26971,0,1,1,0,1,'2024-12-31 21:21:55',673373,'2024-12-31 21:21:55',805850,0,'','',30,0,0.13248,0.673,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728695,2,26977,0,1,1,0,1,'2024-12-31 21:21:55',679891,'2024-12-31 21:21:55',821205,0,'','',30,0,0.14131,0.679,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728696,2,26946,0,1,1,3,1,'2024-12-31 21:21:57',719639,'2024-12-31 21:21:57',847107,0,'','',30,0,0.12747,0.719,3,'Unknown storage : /raid0 : ERROR','',''),(423728697,2,26960,0,1,1,0,1,'2024-12-31 21:21:57',721804,'2024-12-31 21:21:57',861776,0,'','',30,0,0.13997,0.721,0,'Load : 1.43 1.47 1.45 : OK','load_1_min=1.43;2;6 load_5_min=1.47;3;7 load_15_min=1.45;4;9',''),(423728698,2,28616,0,1,1,0,1,'2024-12-31 21:21:57',723786,'2024-12-31 21:21:58',142150,0,'','',30,0,0.41836,0.723,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728699,2,27343,0,1,1,0,1,'2024-12-31 21:21:57',724708,'2024-12-31 21:21:58',542106,0,'','',30,0,0.8174,0.724,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=247589209s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728700,2,28284,0,1,1,0,1,'2024-12-31 21:21:58',726615,'2024-12-31 21:21:58',732189,0,'','',30,0,0.00557,0.726,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728701,2,26965,0,1,1,0,1,'2024-12-31 21:21:59',730665,'2024-12-31 21:21:59',857250,0,'','',30,0,0.12659,0.73,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728702,2,28282,0,1,1,0,1,'2024-12-31 21:22:00',734847,'2024-12-31 21:22:00',868898,0,'','',30,0,0.13405,0.734,0,'Load : 0.29 0.10 0.05 : OK','load_1_min=0.29;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423728703,2,26970,0,1,1,0,1,'2024-12-31 21:22:00',736813,'2024-12-31 21:22:01',352120,0,'','',30,0,0.61531,0.736,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423728704,2,28620,0,1,1,1,1,'2024-12-31 21:22:00',738939,'2024-12-31 21:22:01',405417,0,'','',30,0,0.66648,0.738,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728705,2,23726,0,1,1,2,1,'2024-12-31 21:22:02',786304,'2024-12-31 21:22:04',793397,0,'','',30,0,2.00709,0.786,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728706,2,26961,0,1,1,0,1,'2024-12-31 21:22:12',837961,'2024-12-31 21:22:12',845266,0,'','',30,0,0.0073,0.837,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728707,2,28637,0,1,1,0,1,'2024-12-31 21:22:13',841149,'2024-12-31 21:22:13',894011,0,'','',30,0,0.05286,0.841,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728708,2,26973,0,1,1,0,1,'2024-12-31 21:22:13',845283,'2024-12-31 21:22:13',968451,0,'','',30,0,0.12317,0.845,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728709,2,26955,0,1,1,0,1,'2024-12-31 21:22:13',843094,'2024-12-31 21:22:13',969235,0,'','',30,0,0.12614,0.843,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423728710,2,26950,0,1,1,0,1,'2024-12-31 21:22:14',849364,'2024-12-31 21:22:15',185756,0,'','',30,0,0.33639,0.849,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409296953s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728711,2,26972,0,1,1,3,1,'2024-12-31 21:22:17',873774,'2024-12-31 21:22:17',994569,0,'','',30,0,0.12079,0.873,3,'Unknown storage : /disk1 : ERROR','',''),(423728712,2,26930,0,1,1,0,1,'2024-12-31 21:22:17',875786,'2024-12-31 21:22:18',2599,0,'','',30,0,0.12926,0.875,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728713,2,26944,0,1,1,0,1,'2024-12-31 21:22:18',879017,'2024-12-31 21:22:19',0,0,'','',30,0,0.13026,0.878,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728714,2,26966,0,1,1,0,1,'2024-12-31 21:22:18',880030,'2024-12-31 21:22:19',0,0,'','',30,0,0.1299,0.88,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=12%',''),(423728715,2,26956,0,1,1,1,1,'2024-12-31 21:22:18',882097,'2024-12-31 21:22:19',552174,0,'','',30,0,0.67008,0.882,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423728716,2,28281,0,1,1,1,1,'2024-12-31 21:22:18',883211,'2024-12-31 21:22:19',552563,0,'','',30,0,0.66935,0.883,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728717,2,28617,0,1,1,2,1,'2024-12-31 21:22:24',939221,'2024-12-31 21:22:25',323581,0,'','',30,0,0.38436,0.939,2,'No process matching mysqld found : CRITICAL','',''),(423728718,2,28629,0,1,1,0,1,'2024-12-31 21:22:35',989684,'2024-12-31 21:22:36',111348,0,'','',30,0,0.12166,0.989,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728719,2,28638,0,1,1,0,1,'2024-12-31 21:22:52',27077,'2024-12-31 21:22:52',414093,0,'','',30,0,0.34939,0.064,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409620143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.32;10100000;10100000;0;10',''),(423728720,2,26974,0,1,1,0,1,'2024-12-31 21:23:19',177495,'2024-12-31 21:23:19',297255,0,'','',30,0,0.11976,0.177,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728721,2,28624,0,1,1,0,1,'2024-12-31 21:23:20',181693,'2024-12-31 21:23:20',482947,0,'','',30,0,0.30125,0.181,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728722,2,23728,0,1,1,0,1,'2024-12-31 21:23:23',206243,'2024-12-31 21:23:23',229544,0,'','',30,0,0.0233,0.206,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728723,2,23729,0,1,1,3,1,'2024-12-31 21:23:20',183673,'2024-12-31 21:23:26',418381,0,'','',30,0,6.23471,0.183,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728724,2,26952,0,1,1,0,1,'2024-12-31 21:23:34',253084,'2024-12-31 21:23:34',261521,0,'','',30,0,0.00844,0.253,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728725,2,26969,0,1,1,0,1,'2024-12-31 21:23:34',254155,'2024-12-31 21:23:34',265905,0,'','',30,0,0.01175,0.254,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728726,2,27566,0,1,1,0,1,'2024-12-31 21:23:35',258273,'2024-12-31 21:23:35',311956,0,'','',30,0,0.05368,0.258,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728727,2,28625,0,1,1,2,1,'2024-12-31 21:23:37',285592,'2024-12-31 21:23:37',373318,0,'','',30,0,0.08773,0.285,2,'(null)','',''),(423728728,2,28632,0,1,1,2,1,'2024-12-31 21:23:37',287622,'2024-12-31 21:23:37',374974,0,'','',30,0,0.08735,0.287,2,'(null)','',''),(423728729,2,28628,0,1,1,0,1,'2024-12-31 21:23:37',289820,'2024-12-31 21:23:37',413497,0,'','',30,0,0.12368,0.289,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728730,2,26947,0,1,1,1,1,'2024-12-31 21:23:37',291980,'2024-12-31 21:23:37',424362,0,'','',30,0,0.13238,0.291,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728731,2,26945,0,1,1,0,1,'2024-12-31 21:23:37',294189,'2024-12-31 21:23:37',429147,0,'','',30,0,0.13496,0.294,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728732,2,26968,0,1,1,0,1,'2024-12-31 21:23:37',295679,'2024-12-31 21:23:37',443055,0,'','',30,0,0.14738,0.295,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.05;20;40',''),(423728733,2,26933,0,1,1,0,1,'2024-12-31 21:23:37',296683,'2024-12-31 21:23:37',699979,0,'','',30,0,0.4033,0.296,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=835628010s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728734,2,23727,0,1,1,0,1,'2024-12-31 21:23:37',298124,'2024-12-31 21:23:38',341097,0,'','',30,0,1.04297,0.298,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1268520659s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30868.96;1010000000;1010',''),(423728735,2,26957,0,1,1,0,1,'2024-12-31 21:23:40',303461,'2024-12-31 21:23:40',535816,0,'','',30,0,0.23236,0.303,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728736,2,26975,0,1,1,1,1,'2024-12-31 21:23:42',367731,'2024-12-31 21:23:43',17488,0,'','',30,0,0.67439,0.367,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728737,2,23730,0,1,1,2,1,'2024-12-31 21:23:43',371027,'2024-12-31 21:23:45',378226,0,'','',30,0,2.0072,0.371,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728738,2,26934,0,1,1,0,1,'2024-12-31 21:23:50',409188,'2024-12-31 21:23:50',548212,0,'','',30,0,0.13902,0.409,0,'Load : 4.82 5.08 5.22 : OK','load_1_min=4.82;9;30 load_5_min=5.08;15;35 load_15_min=5.22;20;40',''),(423728739,2,28491,0,1,1,0,1,'2024-12-31 21:23:53',433799,'2024-12-31 21:23:53',783732,0,'','',30,0,0.34993,0.433,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409626280s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24612.16;10100000;10100000;0;10',''),(423728740,2,28626,0,1,1,0,1,'2024-12-31 21:23:55',438112,'2024-12-31 21:23:55',443410,0,'','',30,0,0.0053,0.438,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728741,2,28618,0,1,1,0,1,'2024-12-31 21:23:57',469452,'2024-12-31 21:23:57',591138,0,'','',30,0,0.12169,0.469,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728742,2,26948,0,1,1,0,1,'2024-12-31 21:23:59',474781,'2024-12-31 21:23:59',598465,0,'','',30,0,0.12368,0.474,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728743,2,26963,0,1,1,0,1,'2024-12-31 21:24:05',502776,'2024-12-31 21:24:05',547542,0,'','',30,0,0.04477,0.502,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728744,2,26931,0,1,1,0,1,'2024-12-31 21:24:05',504672,'2024-12-31 21:24:05',627617,0,'','',30,0,0.12294,0.504,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423728745,2,26935,0,1,1,0,1,'2024-12-31 21:24:19',581123,'2024-12-31 21:24:19',591079,0,'','',30,0,0.00996,0.581,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728746,2,26976,0,1,1,0,1,'2024-12-31 21:24:19',583052,'2024-12-31 21:24:19',943585,0,'','',30,0,0.36053,0.583,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409670423s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728747,2,26967,0,1,1,1,1,'2024-12-31 21:24:19',585163,'2024-12-31 21:24:20',252296,0,'','',30,0,0.66713,0.585,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423728748,2,26928,0,1,1,3,1,'2024-12-31 21:24:19',587388,'2024-12-31 21:24:25',822433,0,'','',30,0,6.23505,0.587,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728749,2,26953,0,1,1,0,1,'2024-12-31 21:24:27',659341,'2024-12-31 21:24:27',782998,0,'','',30,0,0.12366,0.659,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728750,2,28619,0,1,1,0,1,'2024-12-31 21:24:29',663668,'2024-12-31 21:24:29',789062,0,'','',30,0,0.12539,0.663,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423728751,2,28627,0,1,1,0,1,'2024-12-31 21:24:29',665641,'2024-12-31 21:24:30',1591,0,'','',30,0,0.33743,0.665,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410118601s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423728752,2,26949,0,1,1,1,1,'2024-12-31 21:24:29',670047,'2024-12-31 21:24:30',336891,0,'','',30,0,0.66684,0.67,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728753,2,26932,0,1,1,1,1,'2024-12-31 21:24:29',667874,'2024-12-31 21:24:30',338427,0,'','',30,0,0.67055,0.667,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423728754,2,28631,0,1,1,0,1,'2024-12-31 21:24:33',693215,'2024-12-31 21:24:33',997464,0,'','',30,0,0.30425,0.693,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728755,2,28630,0,1,1,0,1,'2024-12-31 21:24:37',717871,'2024-12-31 21:24:37',839227,0,'','',30,0,0.12136,0.717,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728756,2,26943,0,1,1,2,1,'2024-12-31 21:24:38',721055,'2024-12-31 21:24:38',848178,0,'','',30,0,0.12712,0.721,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728757,2,26964,0,1,1,0,1,'2024-12-31 21:24:39',723222,'2024-12-31 21:24:39',853367,0,'','',30,0,0.13015,0.723,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728758,2,28623,0,1,1,0,1,'2024-12-31 21:24:39',724315,'2024-12-31 21:24:39',860437,0,'','',30,0,0.13612,0.724,0,'Load : 0.09 0.07 0.04 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423728759,2,26951,0,1,1,0,1,'2024-12-31 21:24:39',726355,'2024-12-31 21:24:39',881170,0,'','',30,0,0.15482,0.726,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728760,2,26962,0,1,1,0,1,'2024-12-31 21:24:39',728618,'2024-12-31 21:24:39',979284,0,'','',30,0,0.25067,0.728,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728761,2,23725,0,1,1,3,1,'2024-12-31 21:24:39',730793,'2024-12-31 21:24:45',967181,0,'','',30,0,6.23639,0.73,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728762,2,26929,0,1,1,2,1,'2024-12-31 21:24:44',771019,'2024-12-31 21:24:46',777106,0,'','',30,0,2.00609,0.77,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728763,2,26978,0,1,1,0,1,'2024-12-31 21:24:55',985884,'2024-12-31 21:24:55',998373,0,'','',30,0,0.01249,0.985,0,'OK - 192.168.77.208: rta 0.349ms, lost 0%','rta=0.349ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728764,2,26954,0,1,1,0,1,'2024-12-31 21:24:55',987653,'2024-12-31 21:24:56',112349,0,'','',30,0,0.1247,0.987,0,'/var: 35%left(17049MB/48432MB) (>10%) : OK','\'/var\'=31382MB;43589;46010;0;48432',''),(423728765,2,28280,0,1,1,0,1,'2024-12-31 21:24:55',989937,'2024-12-31 21:24:56',116899,0,'','',30,0,0.12696,0.989,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423728766,2,26971,0,1,1,0,1,'2024-12-31 21:24:55',992177,'2024-12-31 21:24:56',120858,0,'','',30,0,0.12868,0.992,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728767,2,26977,0,1,1,0,1,'2024-12-31 21:24:55',994387,'2024-12-31 21:24:56',134639,0,'','',30,0,0.14025,0.994,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728768,2,26946,0,1,1,3,1,'2024-12-31 21:24:57',11241,'2024-12-31 21:24:57',160329,0,'','',30,0,0.13458,0.025,3,'Unknown storage : /raid0 : ERROR','',''),(423728769,2,26960,0,1,1,0,1,'2024-12-31 21:24:57',190,'2024-12-31 21:24:57',169486,0,'','',30,0,0.1418,0.027,0,'Load : 1.87 1.62 1.50 : OK','load_1_min=1.87;2;6 load_5_min=1.62;3;7 load_15_min=1.50;4;9',''),(423728770,2,28616,0,1,1,0,1,'2024-12-31 21:24:57',2,'2024-12-31 21:24:57',448385,0,'','',30,0,0.41922,0.029,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728771,2,27343,0,1,1,0,1,'2024-12-31 21:24:57',24,'2024-12-31 21:24:57',814538,0,'','',30,0,0.78368,0.03,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247607139s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423728772,2,28284,0,1,1,0,1,'2024-12-31 21:24:58',14892,'2024-12-31 21:24:58',16846,0,'','',30,0,0.00566,0.034,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728773,2,26965,0,1,1,0,1,'2024-12-31 21:24:59',3,'2024-12-31 21:24:59',165418,0,'','',30,0,0.1263,0.039,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728774,2,28282,0,1,1,0,1,'2024-12-31 21:25:00',17607,'2024-12-31 21:25:00',176648,0,'','',30,0,0.13434,0.042,0,'Load : 0.06 0.06 0.04 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423728775,2,26970,0,1,1,0,1,'2024-12-31 21:25:00',18625,'2024-12-31 21:25:00',643796,0,'','',30,0,0.5995,0.044,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728776,2,28620,0,1,1,1,1,'2024-12-31 21:25:00',19724,'2024-12-31 21:25:00',714904,0,'','',30,0,0.66849,0.046,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728777,2,23726,0,1,1,2,1,'2024-12-31 21:25:02',477,'2024-12-31 21:25:04',0,0,'','',30,0,2.02318,0.073,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728778,2,26961,0,1,1,0,1,'2024-12-31 21:25:12',119267,'2024-12-31 21:25:12',126690,0,'','',30,0,0.00742,0.119,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728779,2,28637,0,1,1,0,1,'2024-12-31 21:25:13',123444,'2024-12-31 21:25:13',188412,0,'','',30,0,0.06497,0.123,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728780,2,26973,0,1,1,0,1,'2024-12-31 21:25:13',135588,'2024-12-31 21:25:13',258708,0,'','',30,0,0.12312,0.135,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728781,2,26955,0,1,1,0,1,'2024-12-31 21:25:13',137352,'2024-12-31 21:25:13',259996,0,'','',30,0,0.12264,0.137,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=83%',''),(423728782,2,26950,0,1,1,0,1,'2024-12-31 21:25:14',141423,'2024-12-31 21:25:14',486031,0,'','',30,0,0.34461,0.141,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409314887s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728783,2,26972,0,1,1,3,1,'2024-12-31 21:25:17',154166,'2024-12-31 21:25:17',276216,0,'','',30,0,0.12205,0.154,3,'Unknown storage : /disk1 : ERROR','',''),(423728784,2,26930,0,1,1,0,1,'2024-12-31 21:25:17',155235,'2024-12-31 21:25:17',279980,0,'','',30,0,0.12474,0.155,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728785,2,26944,0,1,1,0,1,'2024-12-31 21:25:18',158653,'2024-12-31 21:25:18',307333,0,'','',30,0,0.14868,0.158,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728786,2,26966,0,1,1,0,1,'2024-12-31 21:25:18',180035,'2024-12-31 21:25:18',308735,0,'','',30,0,0.1287,0.18,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=10% cpu1=12% cpu2=15% cpu3=12%',''),(423728787,2,26956,0,1,1,1,1,'2024-12-31 21:25:18',181727,'2024-12-31 21:25:18',847260,0,'','',30,0,0.66553,0.181,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423728788,2,28281,0,1,1,1,1,'2024-12-31 21:25:18',183859,'2024-12-31 21:25:18',850585,0,'','',30,0,0.66673,0.183,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728789,2,28617,0,1,1,2,1,'2024-12-31 21:25:24',218002,'2024-12-31 21:25:24',611526,0,'','',30,0,0.39352,0.217,2,'No process matching mysqld found : CRITICAL','',''),(423728790,2,28629,0,1,1,0,1,'2024-12-31 21:25:35',249900,'2024-12-31 21:25:35',372745,0,'','',30,0,0.12284,0.249,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728791,2,28638,0,1,1,0,1,'2024-12-31 21:25:52',340186,'2024-12-31 21:25:52',693514,0,'','',30,0,0.35333,0.34,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409638171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.72;10100000;10100000;0;10',''),(423728792,2,26974,0,1,1,0,1,'2024-12-31 21:26:19',522870,'2024-12-31 21:26:19',643728,0,'','',30,0,0.12086,0.522,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728793,2,28624,0,1,1,0,1,'2024-12-31 21:26:20',526075,'2024-12-31 21:26:20',835528,0,'','',30,0,0.30945,0.526,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728794,2,23728,0,1,1,0,1,'2024-12-31 21:26:23',550517,'2024-12-31 21:26:23',577447,0,'','',30,0,0.02693,0.55,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%','rta=1.077ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728795,2,23729,0,1,1,3,1,'2024-12-31 21:26:20',528023,'2024-12-31 21:26:26',764824,0,'','',30,0,6.2368,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728796,2,26952,0,1,1,0,1,'2024-12-31 21:26:34',613921,'2024-12-31 21:26:34',623025,0,'','',30,0,0.0091,0.613,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728797,2,26969,0,1,1,0,1,'2024-12-31 21:26:34',616198,'2024-12-31 21:26:34',627371,0,'','',30,0,0.01117,0.616,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728798,2,27566,0,1,1,0,1,'2024-12-31 21:26:35',619119,'2024-12-31 21:26:35',674445,0,'','',30,0,0.05533,0.619,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728799,2,28625,0,1,1,2,1,'2024-12-31 21:26:37',639562,'2024-12-31 21:26:37',725114,0,'','',30,0,0.08555,0.639,2,'(null)','',''),(423728800,2,28632,0,1,1,2,1,'2024-12-31 21:26:37',641590,'2024-12-31 21:26:37',738306,0,'','',30,0,0.09672,0.641,2,'(null)','',''),(423728801,2,28628,0,1,1,0,1,'2024-12-31 21:26:37',643735,'2024-12-31 21:26:37',769812,0,'','',30,0,0.12608,0.643,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728802,2,26945,0,1,1,0,1,'2024-12-31 21:26:37',646485,'2024-12-31 21:26:37',776473,0,'','',30,0,0.12999,0.646,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728803,2,26947,0,1,1,1,1,'2024-12-31 21:26:37',645489,'2024-12-31 21:26:37',777059,0,'','',30,0,0.13157,0.645,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728804,2,26968,0,1,1,0,1,'2024-12-31 21:26:37',648555,'2024-12-31 21:26:37',796462,0,'','',30,0,0.14791,0.648,0,'Load : 0.00 0.01 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423728805,2,26933,0,1,1,0,1,'2024-12-31 21:26:37',650809,'2024-12-31 21:26:38',121253,0,'','',30,0,0.47044,0.65,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=835646046s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728806,2,23727,0,1,1,0,1,'2024-12-31 21:26:37',652904,'2024-12-31 21:26:38',701012,0,'','',30,0,1.04811,0.652,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268538696s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31030.8;1010000000;10100',''),(423728807,2,26957,0,1,1,0,1,'2024-12-31 21:26:40',661484,'2024-12-31 21:26:40',896050,0,'','',30,0,0.23457,0.661,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728808,2,26975,0,1,1,1,1,'2024-12-31 21:26:42',701725,'2024-12-31 21:26:43',366979,0,'','',30,0,0.66525,0.701,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728809,2,23730,0,1,1,2,1,'2024-12-31 21:26:43',705106,'2024-12-31 21:26:45',712385,0,'','',30,0,2.00728,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728810,2,26934,0,1,1,0,1,'2024-12-31 21:26:50',746749,'2024-12-31 21:26:50',899676,0,'','',30,0,0.15293,0.746,0,'Load : 5.85 5.36 5.29 : OK','load_1_min=5.85;9;30 load_5_min=5.36;15;35 load_15_min=5.29;20;40',''),(423728811,2,28491,0,1,1,0,1,'2024-12-31 21:26:53',765516,'2024-12-31 21:26:54',118369,0,'','',30,0,0.35285,0.765,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409644312s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24541.84;10100000;10100000;0;10',''),(423728812,2,28626,0,1,1,0,1,'2024-12-31 21:26:55',771048,'2024-12-31 21:26:55',776234,0,'','',30,0,0.00519,0.77,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728813,2,28618,0,1,1,0,1,'2024-12-31 21:26:57',791529,'2024-12-31 21:26:57',913538,0,'','',30,0,0.12201,0.791,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728814,2,26948,0,1,1,0,1,'2024-12-31 21:26:59',796056,'2024-12-31 21:26:59',920561,0,'','',30,0,0.12451,0.795,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728815,2,26963,0,1,1,0,1,'2024-12-31 21:27:05',821547,'2024-12-31 21:27:05',909567,0,'','',30,0,0.08802,0.821,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728816,2,26931,0,1,1,0,1,'2024-12-31 21:27:05',823664,'2024-12-31 21:27:06',192,0,'','',30,0,0.17664,0.823,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=62%',''),(423728817,2,26935,0,1,1,0,1,'2024-12-31 21:27:19',909180,'2024-12-31 21:27:19',918968,0,'','',30,0,0.00979,0.909,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728818,2,26976,0,1,1,0,1,'2024-12-31 21:27:19',911154,'2024-12-31 21:27:20',261064,0,'','',30,0,0.34991,0.911,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409688458s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728819,2,26967,0,1,1,1,1,'2024-12-31 21:27:19',913088,'2024-12-31 21:27:20',581153,0,'','',30,0,0.66807,0.913,1,'SNMP WARNING - 2 6 88','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423728820,2,26928,0,1,1,3,1,'2024-12-31 21:27:19',915070,'2024-12-31 21:27:26',149420,0,'','',30,0,6.23435,0.915,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728821,2,26953,0,1,1,0,1,'2024-12-31 21:27:27',149841,'2024-12-31 21:27:27',275783,0,'','',30,0,0.12594,0.149,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728822,2,28619,0,1,1,0,1,'2024-12-31 21:27:29',154874,'2024-12-31 21:27:29',281240,0,'','',30,0,0.12637,0.154,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423728823,2,28627,0,1,1,0,1,'2024-12-31 21:27:29',157687,'2024-12-31 21:27:29',495351,0,'','',30,0,0.33766,0.157,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410136549s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423728824,2,26932,0,1,1,1,1,'2024-12-31 21:27:29',162064,'2024-12-31 21:27:29',830996,0,'','',30,0,0.66893,0.162,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423728825,2,26949,0,1,1,1,1,'2024-12-31 21:27:29',159907,'2024-12-31 21:27:29',832603,0,'','',30,0,0.6727,0.159,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728826,2,28631,0,1,1,0,1,'2024-12-31 21:27:33',198742,'2024-12-31 21:27:33',521318,0,'','',30,0,0.32258,0.198,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728827,2,28630,0,1,1,0,1,'2024-12-31 21:27:37',208764,'2024-12-31 21:27:37',330665,0,'','',30,0,0.1219,0.208,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728828,2,26943,0,1,1,2,1,'2024-12-31 21:27:38',210968,'2024-12-31 21:27:38',341508,0,'','',30,0,0.13054,0.21,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728829,2,26964,0,1,1,0,1,'2024-12-31 21:27:39',215135,'2024-12-31 21:27:39',343307,0,'','',30,0,0.12817,0.215,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728830,2,28623,0,1,1,0,1,'2024-12-31 21:27:39',217123,'2024-12-31 21:27:39',352279,0,'','',30,0,0.13516,0.217,0,'Load : 0.09 0.07 0.04 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423728831,2,26951,0,1,1,0,1,'2024-12-31 21:27:39',219341,'2024-12-31 21:27:39',374521,0,'','',30,0,0.15518,0.219,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728832,2,26962,0,1,1,0,1,'2024-12-31 21:27:39',221501,'2024-12-31 21:27:39',475039,0,'','',30,0,0.25354,0.221,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728833,2,23725,0,1,1,3,1,'2024-12-31 21:27:39',223680,'2024-12-31 21:27:45',458666,0,'','',30,0,6.23499,0.223,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728834,2,26929,0,1,1,2,1,'2024-12-31 21:27:44',238934,'2024-12-31 21:27:46',245355,0,'','',30,0,2.00642,0.238,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728835,2,26978,0,1,1,0,1,'2024-12-31 21:27:55',476793,'2024-12-31 21:27:55',489231,0,'','',30,0,0.01244,0.476,0,'OK - 192.168.77.208: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728836,2,26971,0,1,1,0,1,'2024-12-31 21:27:55',480606,'2024-12-31 21:27:55',605195,0,'','',30,0,0.12459,0.48,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728837,2,26954,0,1,1,0,1,'2024-12-31 21:27:55',477876,'2024-12-31 21:27:55',606083,0,'','',30,0,0.12821,0.477,0,'/var: 35%left(17049MB/48432MB) (>10%) : OK','\'/var\'=31383MB;43589;46010;0;48432',''),(423728838,2,28280,0,1,1,0,1,'2024-12-31 21:27:55',479909,'2024-12-31 21:27:55',607706,0,'','',30,0,0.1278,0.479,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=0% cpu7=3%',''),(423728839,2,26977,0,1,1,0,1,'2024-12-31 21:27:55',483166,'2024-12-31 21:27:55',624330,0,'','',30,0,0.14116,0.483,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728840,2,26946,0,1,1,3,1,'2024-12-31 21:27:57',516703,'2024-12-31 21:27:57',644094,0,'','',30,0,0.12739,0.516,3,'Unknown storage : /raid0 : ERROR','',''),(423728841,2,26960,0,1,1,0,1,'2024-12-31 21:27:57',518895,'2024-12-31 21:27:57',659938,0,'','',30,0,0.14104,0.518,0,'Load : 1.24 1.51 1.47 : OK','load_1_min=1.24;2;6 load_5_min=1.51;3;7 load_15_min=1.47;4;9',''),(423728842,2,28616,0,1,1,0,1,'2024-12-31 21:27:57',519791,'2024-12-31 21:27:57',938579,0,'','',30,0,0.41879,0.519,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728843,2,27343,0,1,1,0,1,'2024-12-31 21:27:57',520797,'2024-12-31 21:27:58',332370,0,'','',30,0,0.81157,0.52,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=247625190s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728844,2,28284,0,1,1,0,1,'2024-12-31 21:27:58',523528,'2024-12-31 21:27:58',529531,0,'','',30,0,0.006,0.523,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728845,2,26965,0,1,1,0,1,'2024-12-31 21:27:59',527737,'2024-12-31 21:27:59',653778,0,'','',30,0,0.12604,0.527,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728846,2,28282,0,1,1,0,1,'2024-12-31 21:28:00',530884,'2024-12-31 21:28:00',664530,0,'','',30,0,0.13365,0.53,0,'Load : 0.07 0.07 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.04;4;9',''),(423728847,2,26970,0,1,1,0,1,'2024-12-31 21:28:00',532982,'2024-12-31 21:28:01',146064,0,'','',30,0,0.61308,0.532,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423728848,2,28620,0,1,1,1,1,'2024-12-31 21:28:00',535183,'2024-12-31 21:28:01',204056,0,'','',30,0,0.66887,0.535,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728849,2,23726,0,1,1,2,1,'2024-12-31 21:28:02',588375,'2024-12-31 21:28:04',594541,0,'','',30,0,2.00617,0.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728850,2,26961,0,1,1,0,1,'2024-12-31 21:28:12',644789,'2024-12-31 21:28:12',652128,0,'','',30,0,0.00734,0.644,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728851,2,28637,0,1,1,0,1,'2024-12-31 21:28:13',647945,'2024-12-31 21:28:13',708716,0,'','',30,0,0.06077,0.647,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728852,2,26955,0,1,1,0,1,'2024-12-31 21:28:13',651056,'2024-12-31 21:28:13',774926,0,'','',30,0,0.12387,0.651,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=79%',''),(423728853,2,26973,0,1,1,0,1,'2024-12-31 21:28:13',649009,'2024-12-31 21:28:13',775781,0,'','',30,0,0.12677,0.648,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728854,2,26950,0,1,1,0,1,'2024-12-31 21:28:14',654165,'2024-12-31 21:28:14',988955,0,'','',30,0,0.33479,0.654,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409332941s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728855,2,26972,0,1,1,3,1,'2024-12-31 21:28:17',677594,'2024-12-31 21:28:17',797917,0,'','',30,0,0.12032,0.677,3,'Unknown storage : /disk1 : ERROR','',''),(423728856,2,26930,0,1,1,0,1,'2024-12-31 21:28:17',679596,'2024-12-31 21:28:17',805568,0,'','',30,0,0.12597,0.679,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728857,2,26944,0,1,1,0,1,'2024-12-31 21:28:18',682849,'2024-12-31 21:28:18',810840,0,'','',30,0,0.12799,0.682,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728858,2,26966,0,1,1,0,1,'2024-12-31 21:28:18',685131,'2024-12-31 21:28:18',814971,0,'','',30,0,0.12984,0.685,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=11%',''),(423728859,2,26956,0,1,1,1,1,'2024-12-31 21:28:18',687308,'2024-12-31 21:28:19',352504,0,'','',30,0,0.6652,0.687,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423728860,2,28281,0,1,1,1,1,'2024-12-31 21:28:18',688239,'2024-12-31 21:28:19',376133,0,'','',30,0,0.68789,0.688,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728861,2,28617,0,1,1,2,1,'2024-12-31 21:28:24',727002,'2024-12-31 21:28:25',110117,0,'','',30,0,0.38311,0.726,2,'No process matching mysqld found : CRITICAL','',''),(423728862,2,28629,0,1,1,0,1,'2024-12-31 21:28:35',799883,'2024-12-31 21:28:35',922058,0,'','',30,0,0.12218,0.799,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728863,2,28638,0,1,1,0,1,'2024-12-31 21:28:52',901798,'2024-12-31 21:28:53',258537,0,'','',30,0,0.35674,0.901,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409656227s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.88;10100000;10100000;0;10',''),(423728864,2,26974,0,1,1,0,1,'2024-12-31 21:29:19',1,'2024-12-31 21:29:19',138864,0,'','',30,0,0.11938,0.019,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423728865,2,28624,0,1,1,0,1,'2024-12-31 21:29:20',9645,'2024-12-31 21:29:20',339840,0,'','',30,0,0.31718,0.022,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728866,2,23728,0,1,1,0,1,'2024-12-31 21:29:23',241,'2024-12-31 21:29:23',7,0,'','',30,0,0.04312,0.036,0,'OK - 192.168.77.159: rta 1.167ms, lost 0%','rta=1.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728867,2,23729,0,1,1,3,1,'2024-12-31 21:29:20',10633,'2024-12-31 21:29:26',259453,0,'','',30,0,6.23484,0.024,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728868,2,26952,0,1,1,0,1,'2024-12-31 21:29:34',0,'2024-12-31 21:29:34',0,0,'','',30,0,0.008,0.088,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728869,2,26969,0,1,1,0,1,'2024-12-31 21:29:34',0,'2024-12-31 21:29:34',101642,0,'','',30,0,0.0115,0.09,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728870,2,27566,0,1,1,0,1,'2024-12-31 21:29:35',0,'2024-12-31 21:29:35',149272,0,'','',30,0,0.05604,0.093,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728871,2,28632,0,1,1,2,1,'2024-12-31 21:29:37',105624,'2024-12-31 21:29:37',192058,0,'','',30,0,0.08643,0.105,2,'(null)','',''),(423728872,2,28625,0,1,1,2,1,'2024-12-31 21:29:37',104563,'2024-12-31 21:29:37',193996,0,'','',30,0,0.08943,0.104,2,'(null)','',''),(423728873,2,28628,0,1,1,0,1,'2024-12-31 21:29:37',107644,'2024-12-31 21:29:37',233560,0,'','',30,0,0.12592,0.107,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728874,2,26945,0,1,1,0,1,'2024-12-31 21:29:37',109385,'2024-12-31 21:29:37',238263,0,'','',30,0,0.12888,0.109,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728875,2,26947,0,1,1,1,1,'2024-12-31 21:29:37',111871,'2024-12-31 21:29:37',244222,0,'','',30,0,0.13235,0.111,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728876,2,26968,0,1,1,0,1,'2024-12-31 21:29:37',114045,'2024-12-31 21:29:37',268537,0,'','',30,0,0.15449,0.114,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423728877,2,26933,0,1,1,0,1,'2024-12-31 21:29:37',115996,'2024-12-31 21:29:37',622611,0,'','',30,0,0.50662,0.115,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=835663994s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728878,2,23727,0,1,1,0,1,'2024-12-31 21:29:37',117226,'2024-12-31 21:29:38',185046,0,'','',30,0,1.06782,0.117,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268556644s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31419.04;1010000000;1010',''),(423728879,2,26957,0,1,1,0,1,'2024-12-31 21:29:40',122484,'2024-12-31 21:29:40',355292,0,'','',30,0,0.23281,0.122,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728880,2,26975,0,1,1,1,1,'2024-12-31 21:29:42',152775,'2024-12-31 21:29:42',818540,0,'','',30,0,0.66577,0.152,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728881,2,23730,0,1,1,2,1,'2024-12-31 21:29:43',155916,'2024-12-31 21:29:45',162954,0,'','',30,0,2.00704,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728882,2,26934,0,1,1,0,1,'2024-12-31 21:29:50',192077,'2024-12-31 21:29:50',332436,0,'','',30,0,0.14036,0.192,0,'Load : 5.66 5.38 5.30 : OK','load_1_min=5.66;9;30 load_5_min=5.38;15;35 load_15_min=5.30;20;40',''),(423728883,2,28491,0,1,1,0,1,'2024-12-31 21:29:53',213581,'2024-12-31 21:29:53',563284,0,'','',30,0,0.3497,0.213,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409662258s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24622.8;10100000;10100000;0;100',''),(423728884,2,28626,0,1,1,0,1,'2024-12-31 21:29:55',218931,'2024-12-31 21:29:55',224043,0,'','',30,0,0.00511,0.218,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728885,2,28618,0,1,1,0,1,'2024-12-31 21:29:57',254534,'2024-12-31 21:29:57',376869,0,'','',30,0,0.12233,0.254,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728886,2,26948,0,1,1,0,1,'2024-12-31 21:29:59',261069,'2024-12-31 21:29:59',385127,0,'','',30,0,0.12406,0.261,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728887,2,26963,0,1,1,0,1,'2024-12-31 21:30:05',285570,'2024-12-31 21:30:05',330277,0,'','',30,0,0.04471,0.285,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728888,2,26931,0,1,1,0,1,'2024-12-31 21:30:05',287666,'2024-12-31 21:30:05',411744,0,'','',30,0,0.12408,0.287,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=68% cpu3=65%',''),(423728889,2,26935,0,1,1,0,1,'2024-12-31 21:30:19',347298,'2024-12-31 21:30:19',365359,0,'','',30,0,0.01806,0.347,0,'OK - 84.38.95.222: rta 0.642ms, lost 0%','rta=0.642ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728890,2,26976,0,1,1,0,1,'2024-12-31 21:30:19',349548,'2024-12-31 21:30:19',699001,0,'','',30,0,0.34945,0.349,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409706405s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728891,2,26967,0,1,1,1,1,'2024-12-31 21:30:19',351586,'2024-12-31 21:30:20',9320,0,'','',30,0,0.67056,0.351,1,'SNMP WARNING - 1 7 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423728892,2,26928,0,1,1,3,1,'2024-12-31 21:30:19',353945,'2024-12-31 21:30:25',591236,0,'','',30,0,6.23729,0.353,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728893,2,26953,0,1,1,0,1,'2024-12-31 21:30:27',589994,'2024-12-31 21:30:27',713859,0,'','',30,0,0.12387,0.589,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728894,2,28619,0,1,1,0,1,'2024-12-31 21:30:29',594309,'2024-12-31 21:30:29',719470,0,'','',30,0,0.12516,0.594,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423728895,2,28627,0,1,1,0,1,'2024-12-31 21:30:29',596283,'2024-12-31 21:30:29',940167,0,'','',30,0,0.34388,0.596,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410154593s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423728896,2,26949,0,1,1,1,1,'2024-12-31 21:30:29',599418,'2024-12-31 21:30:30',265447,0,'','',30,0,0.66603,0.599,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728897,2,26932,0,1,1,1,1,'2024-12-31 21:30:29',597403,'2024-12-31 21:30:30',268142,0,'','',30,0,0.67074,0.597,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423728898,2,28631,0,1,1,0,1,'2024-12-31 21:30:33',651689,'2024-12-31 21:30:33',950261,0,'','',30,0,0.29857,0.651,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728899,2,28630,0,1,1,0,1,'2024-12-31 21:30:37',691354,'2024-12-31 21:30:37',813921,0,'','',30,0,0.12257,0.691,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728900,2,26943,0,1,1,2,1,'2024-12-31 21:30:38',695527,'2024-12-31 21:30:38',823538,0,'','',30,0,0.12801,0.695,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728901,2,26964,0,1,1,0,1,'2024-12-31 21:30:39',698685,'2024-12-31 21:30:39',828240,0,'','',30,0,0.12956,0.698,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728902,2,28623,0,1,1,0,1,'2024-12-31 21:30:39',700665,'2024-12-31 21:30:39',836628,0,'','',30,0,0.13596,0.7,0,'Load : 0.02 0.06 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423728903,2,26951,0,1,1,0,1,'2024-12-31 21:30:39',702862,'2024-12-31 21:30:39',855974,0,'','',30,0,0.15311,0.702,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728904,2,26962,0,1,1,0,1,'2024-12-31 21:30:39',704783,'2024-12-31 21:30:39',962117,0,'','',30,0,0.25733,0.704,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728905,2,23725,0,1,1,3,1,'2024-12-31 21:30:39',706973,'2024-12-31 21:30:45',943524,0,'','',30,0,6.23655,0.706,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728906,2,26929,0,1,1,2,1,'2024-12-31 21:30:44',735669,'2024-12-31 21:30:46',741859,0,'','',30,0,2.00619,0.735,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728907,2,26978,0,1,1,0,1,'2024-12-31 21:30:55',803480,'2024-12-31 21:30:55',811364,0,'','',30,0,0.00788,0.803,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728908,2,26971,0,1,1,0,1,'2024-12-31 21:30:55',805522,'2024-12-31 21:30:55',928786,0,'','',30,0,0.12326,0.805,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728909,2,26954,0,1,1,0,1,'2024-12-31 21:30:55',807661,'2024-12-31 21:30:55',931201,0,'','',30,0,0.12354,0.807,0,'/var: 35%left(17049MB/48432MB) (>10%) : OK','\'/var\'=31383MB;43589;46010;0;48432',''),(423728910,2,28280,0,1,1,0,1,'2024-12-31 21:30:55',809924,'2024-12-31 21:30:55',936544,0,'','',30,0,0.12662,0.809,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=2% cpu7=2%',''),(423728911,2,26977,0,1,1,0,1,'2024-12-31 21:30:55',812023,'2024-12-31 21:30:55',952037,0,'','',30,0,0.14001,0.811,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728912,2,26946,0,1,1,3,1,'2024-12-31 21:30:57',831992,'2024-12-31 21:30:57',959466,0,'','',30,0,0.12747,0.831,3,'Unknown storage : /raid0 : ERROR','',''),(423728913,2,26960,0,1,1,0,1,'2024-12-31 21:30:57',834229,'2024-12-31 21:30:57',977547,0,'','',30,0,0.14332,0.834,0,'Load : 1.62 1.57 1.49 : OK','load_1_min=1.62;2;6 load_5_min=1.57;3;7 load_15_min=1.49;4;9',''),(423728914,2,28616,0,1,1,0,1,'2024-12-31 21:30:57',835949,'2024-12-31 21:30:58',256995,0,'','',30,0,0.42105,0.835,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728915,2,27343,0,1,1,0,1,'2024-12-31 21:30:57',838480,'2024-12-31 21:30:58',630186,0,'','',30,0,0.79171,0.838,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247643222s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728916,2,28284,0,1,1,0,1,'2024-12-31 21:30:58',842972,'2024-12-31 21:30:58',848891,0,'','',30,0,0.00592,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728917,2,26965,0,1,1,0,1,'2024-12-31 21:30:59',846157,'2024-12-31 21:30:59',972254,0,'','',30,0,0.1261,0.846,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728918,2,28282,0,1,1,0,1,'2024-12-31 21:31:00',848492,'2024-12-31 21:31:00',987247,0,'','',30,0,0.13875,0.848,0,'Load : 0.02 0.06 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423728919,2,26970,0,1,1,0,1,'2024-12-31 21:31:00',849546,'2024-12-31 21:31:01',488063,0,'','',30,0,0.63852,0.849,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728920,2,28620,0,1,1,1,1,'2024-12-31 21:31:00',851566,'2024-12-31 21:31:01',517500,0,'','',30,0,0.66593,0.851,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728921,2,23726,0,1,1,2,1,'2024-12-31 21:31:02',886727,'2024-12-31 21:31:04',892410,0,'','',30,0,2.00568,0.886,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728922,2,26961,0,1,1,0,1,'2024-12-31 21:31:12',938426,'2024-12-31 21:31:12',945721,0,'','',30,0,0.0073,0.938,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728923,2,28637,0,1,1,0,1,'2024-12-31 21:31:13',942698,'2024-12-31 21:31:13',999183,0,'','',30,0,0.05649,0.942,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728924,2,26955,0,1,1,0,1,'2024-12-31 21:31:13',944636,'2024-12-31 21:31:14',28135,0,'','',30,0,0.12211,0.944,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423728925,2,26973,0,1,1,0,1,'2024-12-31 21:31:13',946836,'2024-12-31 21:31:14',6,0,'','',30,0,0.12155,0.946,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728926,2,26950,0,1,1,0,1,'2024-12-31 21:31:14',951022,'2024-12-31 21:31:15',294143,0,'','',30,0,0.34312,0.95,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409350975s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728927,2,26972,0,1,1,3,1,'2024-12-31 21:31:17',971670,'2024-12-31 21:31:18',0,0,'','',30,0,0.11997,0.971,3,'Unknown storage : /disk1 : ERROR','',''),(423728928,2,26930,0,1,1,0,1,'2024-12-31 21:31:17',973866,'2024-12-31 21:31:18',0,0,'','',30,0,0.12604,0.973,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423728929,2,26944,0,1,1,0,1,'2024-12-31 21:31:18',977099,'2024-12-31 21:31:19',105792,0,'','',30,0,0.12869,0.976,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423728930,2,26966,0,1,1,0,1,'2024-12-31 21:31:18',979306,'2024-12-31 21:31:19',106769,0,'','',30,0,0.12746,0.979,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=11% cpu1=16% cpu2=17% cpu3=14%',''),(423728931,2,26956,0,1,1,1,1,'2024-12-31 21:31:18',980173,'2024-12-31 21:31:19',647170,0,'','',30,0,0.667,0.98,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423728932,2,28281,0,1,1,1,1,'2024-12-31 21:31:18',981169,'2024-12-31 21:31:19',650653,0,'','',30,0,0.66948,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728933,2,28617,0,1,1,2,1,'2024-12-31 21:31:24',224,'2024-12-31 21:31:24',418189,0,'','',30,0,0.3841,0.034,2,'No process matching mysqld found : CRITICAL','',''),(423728934,2,28629,0,1,1,0,1,'2024-12-31 21:31:35',0,'2024-12-31 21:31:35',211466,0,'','',30,0,0.12192,0.089,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728935,2,28638,0,1,1,0,1,'2024-12-31 21:31:52',185151,'2024-12-31 21:31:52',537434,0,'','',30,0,0.35228,0.185,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409674156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.76;10100000;10100000;0;10',''),(423728936,2,26974,0,1,1,0,1,'2024-12-31 21:32:19',281635,'2024-12-31 21:32:19',401457,0,'','',30,0,0.11982,0.281,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423728937,2,28624,0,1,1,0,1,'2024-12-31 21:32:20',284840,'2024-12-31 21:32:20',587545,0,'','',30,0,0.30271,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728938,2,23728,0,1,1,0,1,'2024-12-31 21:32:23',304353,'2024-12-31 21:32:23',331140,0,'','',30,0,0.02679,0.304,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%','rta=1.093ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728939,2,23729,0,1,1,3,1,'2024-12-31 21:32:20',286791,'2024-12-31 21:32:26',519614,0,'','',30,0,6.23282,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423728940,2,26952,0,1,1,0,1,'2024-12-31 21:32:34',369210,'2024-12-31 21:32:34',376938,0,'','',30,0,0.00773,0.369,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728941,2,26969,0,1,1,0,1,'2024-12-31 21:32:34',371096,'2024-12-31 21:32:34',381449,0,'','',30,0,0.01035,0.371,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423728942,2,27566,0,1,1,0,1,'2024-12-31 21:32:35',374377,'2024-12-31 21:32:35',431672,0,'','',30,0,0.05729,0.374,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423728943,2,28632,0,1,1,2,1,'2024-12-31 21:32:37',402697,'2024-12-31 21:32:37',489615,0,'','',30,0,0.08692,0.402,2,'(null)','',''),(423728944,2,28625,0,1,1,2,1,'2024-12-31 21:32:37',404717,'2024-12-31 21:32:37',491015,0,'','',30,0,0.0863,0.404,2,'(null)','',''),(423728945,2,28628,0,1,1,0,1,'2024-12-31 21:32:37',406913,'2024-12-31 21:32:37',531213,0,'','',30,0,0.1243,0.406,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728946,2,26945,0,1,1,0,1,'2024-12-31 21:32:37',409005,'2024-12-31 21:32:37',537792,0,'','',30,0,0.12879,0.408,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423728947,2,26947,0,1,1,1,1,'2024-12-31 21:32:37',411264,'2024-12-31 21:32:37',546095,0,'','',30,0,0.13483,0.411,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423728948,2,26968,0,1,1,0,1,'2024-12-31 21:32:37',412772,'2024-12-31 21:32:37',557325,0,'','',30,0,0.14455,0.412,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423728949,2,26933,0,1,1,0,1,'2024-12-31 21:32:37',414860,'2024-12-31 21:32:37',858919,0,'','',30,0,0.44406,0.414,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=835682025s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423728950,2,23727,0,1,1,0,1,'2024-12-31 21:32:37',416777,'2024-12-31 21:32:38',534709,0,'','',30,0,1.11793,0.416,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1268574675s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30758.08;1010000000;1010',''),(423728951,2,26957,0,1,1,0,1,'2024-12-31 21:32:40',423194,'2024-12-31 21:32:40',656136,0,'','',30,0,0.23294,0.423,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423728952,2,26975,0,1,1,1,1,'2024-12-31 21:32:42',468141,'2024-12-31 21:32:43',140262,0,'','',30,0,0.67212,0.468,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728953,2,23730,0,1,1,2,1,'2024-12-31 21:32:43',472269,'2024-12-31 21:32:45',478024,0,'','',30,0,2.00576,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728954,2,26934,0,1,1,0,1,'2024-12-31 21:32:50',499433,'2024-12-31 21:32:50',639257,0,'','',30,0,0.13982,0.499,0,'Load : 6.36 5.78 5.46 : OK','load_1_min=6.36;9;30 load_5_min=5.78;15;35 load_15_min=5.46;20;40',''),(423728955,2,28491,0,1,1,0,1,'2024-12-31 21:32:53',527309,'2024-12-31 21:32:53',881578,0,'','',30,0,0.35427,0.527,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409680290s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24616.8;10100000;10100000;0;100',''),(423728956,2,28626,0,1,1,0,1,'2024-12-31 21:32:55',533265,'2024-12-31 21:32:55',538354,0,'','',30,0,0.00509,0.533,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728957,2,28618,0,1,1,0,1,'2024-12-31 21:32:57',569629,'2024-12-31 21:32:57',691231,0,'','',30,0,0.1216,0.569,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728958,2,26948,0,1,1,0,1,'2024-12-31 21:32:59',572931,'2024-12-31 21:32:59',696775,0,'','',30,0,0.12384,0.572,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423728959,2,26963,0,1,1,0,1,'2024-12-31 21:33:05',596925,'2024-12-31 21:33:05',642180,0,'','',30,0,0.04525,0.596,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423728960,2,26931,0,1,1,0,1,'2024-12-31 21:33:05',598986,'2024-12-31 21:33:05',723440,0,'','',30,0,0.12445,0.598,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=65%',''),(423728961,2,26935,0,1,1,0,1,'2024-12-31 21:33:19',681277,'2024-12-31 21:33:19',691820,0,'','',30,0,0.01054,0.681,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728962,2,26976,0,1,1,0,1,'2024-12-31 21:33:19',683516,'2024-12-31 21:33:20',215,0,'','',30,0,0.34927,0.683,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409724439s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728963,2,26967,0,1,1,1,1,'2024-12-31 21:33:19',684572,'2024-12-31 21:33:20',352984,0,'','',30,0,0.66841,0.684,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423728964,2,26928,0,1,1,3,1,'2024-12-31 21:33:19',687181,'2024-12-31 21:33:25',921987,0,'','',30,0,6.23481,0.687,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423728965,2,26953,0,1,1,0,1,'2024-12-31 21:33:27',922532,'2024-12-31 21:33:28',39,0,'','',30,0,0.12529,0.922,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423728966,2,28619,0,1,1,0,1,'2024-12-31 21:33:29',928113,'2024-12-31 21:33:30',21763,0,'','',30,0,0.12429,0.928,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423728967,2,28627,0,1,1,0,1,'2024-12-31 21:33:29',930117,'2024-12-31 21:33:30',266793,0,'','',30,0,0.33668,0.93,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410172625s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728968,2,26932,0,1,1,1,1,'2024-12-31 21:33:29',934456,'2024-12-31 21:33:30',602018,0,'','',30,0,0.66756,0.934,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423728969,2,26949,0,1,1,1,1,'2024-12-31 21:33:29',932344,'2024-12-31 21:33:30',603599,0,'','',30,0,0.67126,0.932,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423728970,2,28631,0,1,1,0,1,'2024-12-31 21:33:33',966076,'2024-12-31 21:33:34',272169,0,'','',30,0,0.30609,0.966,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423728971,2,28630,0,1,1,0,1,'2024-12-31 21:33:37',1,'2024-12-31 21:33:37',124269,0,'','',30,0,0.12231,0.001,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423728972,2,26943,0,1,1,2,1,'2024-12-31 21:33:38',3159,'2024-12-31 21:33:38',135389,0,'','',30,0,0.12926,0.006,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423728973,2,26964,0,1,1,0,1,'2024-12-31 21:33:39',0,'2024-12-31 21:33:39',139658,0,'','',30,0,0.1303,0.009,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423728974,2,28623,0,1,1,0,1,'2024-12-31 21:33:39',4871,'2024-12-31 21:33:39',146362,0,'','',30,0,0.13495,0.011,0,'Load : 0.00 0.03 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423728975,2,26951,0,1,1,0,1,'2024-12-31 21:33:39',93,'2024-12-31 21:33:39',165951,0,'','',30,0,0.15237,0.013,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728976,2,26962,0,1,1,0,1,'2024-12-31 21:33:39',108,'2024-12-31 21:33:39',247461,0,'','',30,0,0.23197,0.015,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423728977,2,23725,0,1,1,3,1,'2024-12-31 21:33:39',7424,'2024-12-31 21:33:45',257754,0,'','',30,0,6.24135,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423728978,2,26929,0,1,1,2,1,'2024-12-31 21:33:44',13176,'2024-12-31 21:33:46',381,0,'','',30,0,2.02602,0.031,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728979,2,26978,0,1,1,0,1,'2024-12-31 21:33:55',284484,'2024-12-31 21:33:55',292820,0,'','',30,0,0.00834,0.284,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728980,2,26971,0,1,1,0,1,'2024-12-31 21:33:55',286379,'2024-12-31 21:33:55',407455,0,'','',30,0,0.12108,0.286,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423728981,2,26954,0,1,1,0,1,'2024-12-31 21:33:55',288873,'2024-12-31 21:33:55',414213,0,'','',30,0,0.12534,0.288,0,'/var: 35%left(17048MB/48432MB) (>10%) : OK','\'/var\'=31384MB;43589;46010;0;48432',''),(423728982,2,28280,0,1,1,0,1,'2024-12-31 21:33:55',289475,'2024-12-31 21:33:55',416221,0,'','',30,0,0.12675,0.289,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423728983,2,26977,0,1,1,0,1,'2024-12-31 21:33:55',291689,'2024-12-31 21:33:55',437867,0,'','',30,0,0.14618,0.291,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423728984,2,26946,0,1,1,3,1,'2024-12-31 21:33:57',305761,'2024-12-31 21:33:57',434773,0,'','',30,0,0.12901,0.305,3,'Unknown storage : /raid0 : ERROR','',''),(423728985,2,26960,0,1,1,0,1,'2024-12-31 21:33:57',307656,'2024-12-31 21:33:57',451945,0,'','',30,0,0.14429,0.307,0,'Load : 1.35 1.47 1.46 : OK','load_1_min=1.35;2;6 load_5_min=1.47;3;7 load_15_min=1.46;4;9',''),(423728986,2,28616,0,1,1,0,1,'2024-12-31 21:33:57',308818,'2024-12-31 21:33:57',725626,0,'','',30,0,0.41681,0.308,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423728987,2,27343,0,1,1,0,1,'2024-12-31 21:33:57',311024,'2024-12-31 21:33:58',102595,0,'','',30,0,0.79157,0.31,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247661171s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423728988,2,28284,0,1,1,0,1,'2024-12-31 21:33:58',314160,'2024-12-31 21:33:58',319935,0,'','',30,0,0.00577,0.314,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728989,2,26965,0,1,1,0,1,'2024-12-31 21:33:59',318368,'2024-12-31 21:33:59',444492,0,'','',30,0,0.12612,0.318,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423728990,2,28282,0,1,1,0,1,'2024-12-31 21:34:00',321714,'2024-12-31 21:34:00',456986,0,'','',30,0,0.13527,0.321,0,'Load : 0.00 0.03 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.02;4;9',''),(423728991,2,26970,0,1,1,0,1,'2024-12-31 21:34:00',323702,'2024-12-31 21:34:00',925996,0,'','',30,0,0.60229,0.323,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423728992,2,28620,0,1,1,1,1,'2024-12-31 21:34:00',325694,'2024-12-31 21:34:00',990755,0,'','',30,0,0.66506,0.325,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423728993,2,23726,0,1,1,2,1,'2024-12-31 21:34:02',383184,'2024-12-31 21:34:04',389151,0,'','',30,0,2.00597,0.383,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423728994,2,26961,0,1,1,0,1,'2024-12-31 21:34:12',425622,'2024-12-31 21:34:12',433096,0,'','',30,0,0.00747,0.425,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423728995,2,28637,0,1,1,0,1,'2024-12-31 21:34:13',429023,'2024-12-31 21:34:13',487707,0,'','',30,0,0.05868,0.428,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423728996,2,26955,0,1,1,0,1,'2024-12-31 21:34:13',430967,'2024-12-31 21:34:13',552389,0,'','',30,0,0.12142,0.43,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423728997,2,26973,0,1,1,0,1,'2024-12-31 21:34:13',433199,'2024-12-31 21:34:13',555622,0,'','',30,0,0.12242,0.433,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423728998,2,26950,0,1,1,0,1,'2024-12-31 21:34:14',436274,'2024-12-31 21:34:14',777759,0,'','',30,0,0.34148,0.436,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409368927s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423728999,2,26972,0,1,1,3,1,'2024-12-31 21:34:17',456880,'2024-12-31 21:34:17',577661,0,'','',30,0,0.12078,0.456,3,'Unknown storage : /disk1 : ERROR','',''),(423729000,2,26930,0,1,1,0,1,'2024-12-31 21:34:17',459049,'2024-12-31 21:34:17',590144,0,'','',30,0,0.13109,0.459,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729001,2,26944,0,1,1,0,1,'2024-12-31 21:34:18',461916,'2024-12-31 21:34:18',590740,0,'','',30,0,0.12882,0.461,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729002,2,26966,0,1,1,0,1,'2024-12-31 21:34:18',462967,'2024-12-31 21:34:18',593634,0,'','',30,0,0.13067,0.462,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=14%',''),(423729003,2,26956,0,1,1,1,1,'2024-12-31 21:34:18',464974,'2024-12-31 21:34:19',130977,0,'','',30,0,0.666,0.464,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423729004,2,28281,0,1,1,1,1,'2024-12-31 21:34:18',465792,'2024-12-31 21:34:19',132480,0,'','',30,0,0.66669,0.465,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729005,2,28617,0,1,1,2,1,'2024-12-31 21:34:24',531621,'2024-12-31 21:34:24',914501,0,'','',30,0,0.38288,0.531,2,'No process matching mysqld found : CRITICAL','',''),(423729006,2,28629,0,1,1,0,1,'2024-12-31 21:34:35',599468,'2024-12-31 21:34:35',721193,0,'','',30,0,0.12172,0.599,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729007,2,28638,0,1,1,0,1,'2024-12-31 21:34:52',686300,'2024-12-31 21:34:53',17062,0,'','',30,0,0.35495,0.686,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409692206s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24511.68;10100000;10100000;0;10',''),(423729008,2,26974,0,1,1,0,1,'2024-12-31 21:35:19',808871,'2024-12-31 21:35:19',930109,0,'','',30,0,0.12124,0.808,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729009,2,28624,0,1,1,0,1,'2024-12-31 21:35:20',813055,'2024-12-31 21:35:21',114381,0,'','',30,0,0.30133,0.813,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729010,2,23728,0,1,1,0,1,'2024-12-31 21:35:23',833355,'2024-12-31 21:35:23',860671,0,'','',30,0,0.02732,0.833,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%','rta=1.107ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729011,2,23729,0,1,1,3,1,'2024-12-31 21:35:20',814114,'2024-12-31 21:35:27',4,0,'','',30,0,6.23573,0.814,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729012,2,26952,0,1,1,0,1,'2024-12-31 21:35:34',897219,'2024-12-31 21:35:34',905052,0,'','',30,0,0.00783,0.897,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729013,2,26969,0,1,1,0,1,'2024-12-31 21:35:34',899219,'2024-12-31 21:35:34',910694,0,'','',30,0,0.01148,0.899,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729014,2,27566,0,1,1,0,1,'2024-12-31 21:35:35',902411,'2024-12-31 21:35:35',961408,0,'','',30,0,0.059,0.902,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729015,2,28632,0,1,1,2,1,'2024-12-31 21:35:37',925735,'2024-12-31 21:35:38',77,0,'','',30,0,0.08586,0.925,2,'(null)','',''),(423729016,2,28625,0,1,1,2,1,'2024-12-31 21:35:37',927720,'2024-12-31 21:35:38',93,0,'','',30,0,0.08587,0.927,2,'(null)','',''),(423729017,2,28628,0,1,1,0,1,'2024-12-31 21:35:37',929559,'2024-12-31 21:35:38',23898,0,'','',30,0,0.12697,0.929,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729018,2,26945,0,1,1,0,1,'2024-12-31 21:35:37',931973,'2024-12-31 21:35:38',26703,0,'','',30,0,0.13214,0.931,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729019,2,26947,0,1,1,1,1,'2024-12-31 21:35:37',934125,'2024-12-31 21:35:38',28380,0,'','',30,0,0.13321,0.934,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729020,2,26968,0,1,1,0,1,'2024-12-31 21:35:37',936011,'2024-12-31 21:35:38',0,0,'','',30,0,0.15033,0.935,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423729021,2,26933,0,1,1,0,1,'2024-12-31 21:35:37',938204,'2024-12-31 21:35:38',339488,0,'','',30,0,0.40128,0.938,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=835700078s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729022,2,23727,0,1,1,0,1,'2024-12-31 21:35:37',939813,'2024-12-31 21:35:39',167,0,'','',30,0,1.06266,0.939,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268592728s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30319.28;1010000000;1010',''),(423729023,2,26957,0,1,1,0,1,'2024-12-31 21:35:40',947284,'2024-12-31 21:35:41',182468,0,'','',30,0,0.23518,0.947,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729024,2,26975,0,1,1,1,1,'2024-12-31 21:35:42',989545,'2024-12-31 21:35:43',655936,0,'','',30,0,0.66639,0.989,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729025,2,23730,0,1,1,2,1,'2024-12-31 21:35:43',992715,'2024-12-31 21:35:45',999330,0,'','',30,0,2.00662,0.992,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729026,2,26934,0,1,1,0,1,'2024-12-31 21:35:50',15835,'2024-12-31 21:35:50',177326,0,'','',30,0,0.14059,0.036,0,'Load : 5.08 5.57 5.44 : OK','load_1_min=5.08;9;30 load_5_min=5.57;15;35 load_15_min=5.44;20;40',''),(423729027,2,28491,0,1,1,0,1,'2024-12-31 21:35:53',313,'2024-12-31 21:35:53',411805,0,'','',30,0,0.36461,0.047,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409698243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.4;10100000;10100000;0;100',''),(423729028,2,28626,0,1,1,0,1,'2024-12-31 21:35:55',27998,'2024-12-31 21:35:55',57,0,'','',30,0,0.0054,0.066,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729029,2,28618,0,1,1,0,1,'2024-12-31 21:35:57',7,'2024-12-31 21:35:57',201646,0,'','',30,0,0.12174,0.079,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729030,2,26948,0,1,1,0,1,'2024-12-31 21:35:59',0,'2024-12-31 21:35:59',226401,0,'','',30,0,0.1422,0.084,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423729031,2,26963,0,1,1,0,1,'2024-12-31 21:36:05',120206,'2024-12-31 21:36:05',183216,0,'','',30,0,0.06301,0.12,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729032,2,26931,0,1,1,0,1,'2024-12-31 21:36:05',140220,'2024-12-31 21:36:05',264347,0,'','',30,0,0.12413,0.14,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423729033,2,26935,0,1,1,0,1,'2024-12-31 21:36:19',180701,'2024-12-31 21:36:19',190333,0,'','',30,0,0.00963,0.18,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%','rta=0.240ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729034,2,26976,0,1,1,0,1,'2024-12-31 21:36:19',182684,'2024-12-31 21:36:19',531886,0,'','',30,0,0.3492,0.182,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409742392s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729035,2,26967,0,1,1,1,1,'2024-12-31 21:36:19',184781,'2024-12-31 21:36:19',853111,0,'','',30,0,0.66833,0.184,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423729036,2,26928,0,1,1,3,1,'2024-12-31 21:36:19',186982,'2024-12-31 21:36:25',423448,0,'','',30,0,6.23647,0.186,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729037,2,26953,0,1,1,0,1,'2024-12-31 21:36:27',422950,'2024-12-31 21:36:27',547580,0,'','',30,0,0.12463,0.422,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729038,2,28619,0,1,1,0,1,'2024-12-31 21:36:29',428279,'2024-12-31 21:36:29',552931,0,'','',30,0,0.12465,0.428,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423729039,2,28627,0,1,1,0,1,'2024-12-31 21:36:29',430249,'2024-12-31 21:36:29',781985,0,'','',30,0,0.35174,0.43,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410190576s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729040,2,26932,0,1,1,1,1,'2024-12-31 21:36:29',431360,'2024-12-31 21:36:30',0,0,'','',30,0,0.6681,0.431,1,'SNMP WARNING - 39 28 31','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423729041,2,26949,0,1,1,1,1,'2024-12-31 21:36:29',433465,'2024-12-31 21:36:30',102387,0,'','',30,0,0.66892,0.433,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729042,2,28631,0,1,1,0,1,'2024-12-31 21:36:33',475080,'2024-12-31 21:36:33',782478,0,'','',30,0,0.3074,0.474,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729043,2,28630,0,1,1,0,1,'2024-12-31 21:36:37',507035,'2024-12-31 21:36:37',628997,0,'','',30,0,0.12196,0.506,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729044,2,26943,0,1,1,2,1,'2024-12-31 21:36:38',510351,'2024-12-31 21:36:38',637781,0,'','',30,0,0.12743,0.51,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729045,2,26964,0,1,1,0,1,'2024-12-31 21:36:39',514643,'2024-12-31 21:36:39',643331,0,'','',30,0,0.12869,0.514,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729046,2,28623,0,1,1,0,1,'2024-12-31 21:36:39',516679,'2024-12-31 21:36:39',652286,0,'','',30,0,0.13561,0.516,0,'Load : 0.04 0.03 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423729047,2,26951,0,1,1,0,1,'2024-12-31 21:36:39',518857,'2024-12-31 21:36:39',671119,0,'','',30,0,0.15226,0.518,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729048,2,26962,0,1,1,0,1,'2024-12-31 21:36:39',520760,'2024-12-31 21:36:39',752056,0,'','',30,0,0.2313,0.52,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729049,2,23725,0,1,1,3,1,'2024-12-31 21:36:39',522889,'2024-12-31 21:36:45',762029,0,'','',30,0,6.23914,0.522,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729050,2,26929,0,1,1,2,1,'2024-12-31 21:36:44',547868,'2024-12-31 21:36:46',554568,0,'','',30,0,2.0067,0.547,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729051,2,26978,0,1,1,0,1,'2024-12-31 21:36:55',796648,'2024-12-31 21:36:55',804909,0,'','',30,0,0.00826,0.796,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729052,2,26971,0,1,1,0,1,'2024-12-31 21:36:55',799087,'2024-12-31 21:36:55',921501,0,'','',30,0,0.12241,0.799,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729053,2,26954,0,1,1,0,1,'2024-12-31 21:36:55',801272,'2024-12-31 21:36:55',924959,0,'','',30,0,0.12369,0.801,0,'/var: 35%left(17048MB/48432MB) (>10%) : OK','\'/var\'=31384MB;43589;46010;0;48432',''),(423729054,2,28280,0,1,1,0,1,'2024-12-31 21:36:55',803195,'2024-12-31 21:36:55',931044,0,'','',30,0,0.12785,0.803,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423729055,2,26977,0,1,1,0,1,'2024-12-31 21:36:55',803803,'2024-12-31 21:36:55',945999,0,'','',30,0,0.1422,0.803,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729056,2,26946,0,1,1,3,1,'2024-12-31 21:36:57',833941,'2024-12-31 21:36:57',964251,0,'','',30,0,0.13031,0.833,3,'Unknown storage : /raid0 : ERROR','',''),(423729057,2,26960,0,1,1,0,1,'2024-12-31 21:36:57',836180,'2024-12-31 21:36:57',982459,0,'','',30,0,0.14628,0.836,0,'Load : 1.40 1.41 1.43 : OK','load_1_min=1.40;2;6 load_5_min=1.41;3;7 load_15_min=1.43;4;9',''),(423729058,2,28616,0,1,1,0,1,'2024-12-31 21:36:57',838267,'2024-12-31 21:36:58',258975,0,'','',30,0,0.42071,0.838,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729059,2,27343,0,1,1,0,1,'2024-12-31 21:36:57',838896,'2024-12-31 21:36:58',629797,0,'','',30,0,0.7909,0.838,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247679225s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729060,2,28284,0,1,1,0,1,'2024-12-31 21:36:58',843012,'2024-12-31 21:36:58',848910,0,'','',30,0,0.0059,0.842,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729061,2,26965,0,1,1,0,1,'2024-12-31 21:36:59',847115,'2024-12-31 21:36:59',973072,0,'','',30,0,0.12596,0.847,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729062,2,28282,0,1,1,0,1,'2024-12-31 21:37:00',850300,'2024-12-31 21:37:00',984589,0,'','',30,0,0.13429,0.85,0,'Load : 0.02 0.03 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423729063,2,26970,0,1,1,0,1,'2024-12-31 21:37:00',851339,'2024-12-31 21:37:01',486162,0,'','',30,0,0.63482,0.851,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729064,2,28620,0,1,1,1,1,'2024-12-31 21:37:00',853355,'2024-12-31 21:37:01',519947,0,'','',30,0,0.66659,0.853,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729065,2,23726,0,1,1,2,1,'2024-12-31 21:37:02',894774,'2024-12-31 21:37:04',901456,0,'','',30,0,2.00668,0.894,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729066,2,26961,0,1,1,0,1,'2024-12-31 21:37:12',943101,'2024-12-31 21:37:12',951092,0,'','',30,0,0.00799,0.943,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729067,2,28637,0,1,1,0,1,'2024-12-31 21:37:13',946308,'2024-12-31 21:37:14',3304,0,'','',30,0,0.06004,0.946,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729068,2,26955,0,1,1,0,1,'2024-12-31 21:37:13',948212,'2024-12-31 21:37:14',6,0,'','',30,0,0.12157,0.948,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=74%',''),(423729069,2,26973,0,1,1,0,1,'2024-12-31 21:37:13',950328,'2024-12-31 21:37:14',30413,0,'','',30,0,0.12299,0.95,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729070,2,26950,0,1,1,0,1,'2024-12-31 21:37:14',954558,'2024-12-31 21:37:15',298183,0,'','',30,0,0.34363,0.954,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409386983s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729071,2,26972,0,1,1,3,1,'2024-12-31 21:37:17',983161,'2024-12-31 21:37:18',104176,0,'','',30,0,0.12101,0.983,3,'Unknown storage : /disk1 : ERROR','',''),(423729072,2,26930,0,1,1,0,1,'2024-12-31 21:37:17',984219,'2024-12-31 21:37:18',115158,0,'','',30,0,0.13094,0.984,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729073,2,26944,0,1,1,0,1,'2024-12-31 21:37:18',988409,'2024-12-31 21:37:19',115870,0,'','',30,0,0.12746,0.988,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729074,2,26966,0,1,1,0,1,'2024-12-31 21:37:18',990690,'2024-12-31 21:37:19',121119,0,'','',30,0,0.13043,0.99,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423729075,2,28281,0,1,1,1,1,'2024-12-31 21:37:18',994306,'2024-12-31 21:37:19',661182,0,'','',30,0,0.66688,0.994,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729076,2,26956,0,1,1,1,1,'2024-12-31 21:37:18',992827,'2024-12-31 21:37:19',662202,0,'','',30,0,0.66938,0.992,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423729077,2,28617,0,1,1,2,1,'2024-12-31 21:37:24',17027,'2024-12-31 21:37:24',425235,0,'','',30,0,0.38403,0.041,2,'No process matching mysqld found : CRITICAL','',''),(423729078,2,28629,0,1,1,0,1,'2024-12-31 21:37:35',0,'2024-12-31 21:37:35',212119,0,'','',30,0,0.12239,0.089,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729079,2,28638,0,1,1,0,1,'2024-12-31 21:37:52',172055,'2024-12-31 21:37:52',521338,0,'','',30,0,0.34928,0.171,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409710154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24671.36;10100000;10100000;0;10',''),(423729080,2,26974,0,1,1,0,1,'2024-12-31 21:38:19',301020,'2024-12-31 21:38:19',422083,0,'','',30,0,0.12106,0.3,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423729081,2,28624,0,1,1,0,1,'2024-12-31 21:38:20',305232,'2024-12-31 21:38:20',606523,0,'','',30,0,0.30129,0.305,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729082,2,23728,0,1,1,0,1,'2024-12-31 21:38:23',331941,'2024-12-31 21:38:23',352058,0,'','',30,0,0.02012,0.331,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%','rta=0.744ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729083,2,23729,0,1,1,3,1,'2024-12-31 21:38:20',307226,'2024-12-31 21:38:26',543974,0,'','',30,0,6.23675,0.307,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729084,2,26952,0,1,1,0,1,'2024-12-31 21:38:34',391786,'2024-12-31 21:38:34',400070,0,'','',30,0,0.00828,0.391,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729085,2,26969,0,1,1,0,1,'2024-12-31 21:38:34',393983,'2024-12-31 21:38:34',405457,0,'','',30,0,0.01147,0.393,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729086,2,27566,0,1,1,0,1,'2024-12-31 21:38:35',396752,'2024-12-31 21:38:35',457859,0,'','',30,0,0.06111,0.396,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729087,2,28632,0,1,1,2,1,'2024-12-31 21:38:37',418174,'2024-12-31 21:38:37',503891,0,'','',30,0,0.08572,0.418,2,'(null)','',''),(423729088,2,28625,0,1,1,2,1,'2024-12-31 21:38:37',420254,'2024-12-31 21:38:37',507036,0,'','',30,0,0.08678,0.42,2,'(null)','',''),(423729089,2,28628,0,1,1,0,1,'2024-12-31 21:38:37',421835,'2024-12-31 21:38:37',549582,0,'','',30,0,0.12775,0.421,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729090,2,26945,0,1,1,0,1,'2024-12-31 21:38:37',424329,'2024-12-31 21:38:37',555430,0,'','',30,0,0.1311,0.424,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729091,2,26947,0,1,1,1,1,'2024-12-31 21:38:37',426498,'2024-12-31 21:38:37',559070,0,'','',30,0,0.13257,0.426,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729092,2,26968,0,1,1,0,1,'2024-12-31 21:38:37',428389,'2024-12-31 21:38:37',586163,0,'','',30,0,0.15777,0.428,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423729093,2,26933,0,1,1,0,1,'2024-12-31 21:38:37',429712,'2024-12-31 21:38:37',907951,0,'','',30,0,0.47824,0.429,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=835718029s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729094,2,23727,0,1,1,0,1,'2024-12-31 21:38:37',431519,'2024-12-31 21:38:38',544545,0,'','',30,0,1.11303,0.431,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1268610679s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29915.84;1010000000;1010',''),(423729095,2,26957,0,1,1,0,1,'2024-12-31 21:38:40',439960,'2024-12-31 21:38:40',673312,0,'','',30,0,0.23335,0.439,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729096,2,26975,0,1,1,1,1,'2024-12-31 21:38:42',506199,'2024-12-31 21:38:43',177432,0,'','',30,0,0.67123,0.506,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729097,2,23730,0,1,1,2,1,'2024-12-31 21:38:43',509340,'2024-12-31 21:38:45',515766,0,'','',30,0,2.00643,0.509,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729098,2,26934,0,1,1,0,1,'2024-12-31 21:38:50',545535,'2024-12-31 21:38:50',686940,0,'','',30,0,0.14141,0.545,0,'Load : 5.46 5.49 5.43 : OK','load_1_min=5.46;9;30 load_5_min=5.49;15;35 load_15_min=5.43;20;40',''),(423729099,2,28491,0,1,1,0,1,'2024-12-31 21:38:53',562033,'2024-12-31 21:38:53',917419,0,'','',30,0,0.35539,0.562,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409716293s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.52;10100000;10100000;0;10',''),(423729100,2,28626,0,1,1,0,1,'2024-12-31 21:38:55',567380,'2024-12-31 21:38:55',572506,0,'','',30,0,0.00513,0.567,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729101,2,28618,0,1,1,0,1,'2024-12-31 21:38:57',587713,'2024-12-31 21:38:57',708948,0,'','',30,0,0.12123,0.587,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729102,2,26948,0,1,1,0,1,'2024-12-31 21:38:59',593062,'2024-12-31 21:38:59',717385,0,'','',30,0,0.12432,0.593,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729103,2,26963,0,1,1,0,1,'2024-12-31 21:39:05',624062,'2024-12-31 21:39:05',668792,0,'','',30,0,0.04473,0.624,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729104,2,26931,0,1,1,0,1,'2024-12-31 21:39:05',625976,'2024-12-31 21:39:05',749846,0,'','',30,0,0.12387,0.625,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=74% cpu2=70% cpu3=67%',''),(423729105,2,26935,0,1,1,0,1,'2024-12-31 21:39:19',694416,'2024-12-31 21:39:19',707045,0,'','',30,0,0.01263,0.694,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%','rta=0.393ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729106,2,26976,0,1,1,0,1,'2024-12-31 21:39:19',696358,'2024-12-31 21:39:20',17501,0,'','',30,0,0.34578,0.696,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409760444s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729107,2,26967,0,1,1,1,1,'2024-12-31 21:39:19',698506,'2024-12-31 21:39:20',375299,0,'','',30,0,0.67679,0.698,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423729108,2,26928,0,1,1,3,1,'2024-12-31 21:39:19',700648,'2024-12-31 21:39:25',935976,0,'','',30,0,6.23533,0.7,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729109,2,26953,0,1,1,0,1,'2024-12-31 21:39:27',763457,'2024-12-31 21:39:27',888730,0,'','',30,0,0.12527,0.763,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729110,2,28619,0,1,1,0,1,'2024-12-31 21:39:29',767937,'2024-12-31 21:39:29',891667,0,'','',30,0,0.12373,0.767,0,'CPU utilization percentage : 2.375%','avg=2.375%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423729111,2,28627,0,1,1,0,1,'2024-12-31 21:39:29',770025,'2024-12-31 21:39:30',111063,0,'','',30,0,0.34104,0.769,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410208608s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729112,2,26932,0,1,1,1,1,'2024-12-31 21:39:29',771735,'2024-12-31 21:39:30',437971,0,'','',30,0,0.66624,0.771,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423729113,2,26949,0,1,1,1,1,'2024-12-31 21:39:29',774154,'2024-12-31 21:39:30',441411,0,'','',30,0,0.66726,0.774,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729114,2,28631,0,1,1,0,1,'2024-12-31 21:39:33',798437,'2024-12-31 21:39:34',104503,0,'','',30,0,0.30607,0.798,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729115,2,28630,0,1,1,0,1,'2024-12-31 21:39:37',818511,'2024-12-31 21:39:37',940177,0,'','',30,0,0.12167,0.818,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729116,2,26943,0,1,1,2,1,'2024-12-31 21:39:38',822710,'2024-12-31 21:39:38',950075,0,'','',30,0,0.12737,0.822,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729117,2,26964,0,1,1,0,1,'2024-12-31 21:39:39',825950,'2024-12-31 21:39:39',951809,0,'','',30,0,0.12586,0.825,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729118,2,28623,0,1,1,0,1,'2024-12-31 21:39:39',827955,'2024-12-31 21:39:39',966151,0,'','',30,0,0.1382,0.827,0,'Load : 0.02 0.03 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423729119,2,26951,0,1,1,0,1,'2024-12-31 21:39:39',830085,'2024-12-31 21:39:39',985170,0,'','',30,0,0.15509,0.83,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729120,2,26962,0,1,1,0,1,'2024-12-31 21:39:39',832325,'2024-12-31 21:39:40',29133,0,'','',30,0,0.23839,0.832,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729121,2,23725,0,1,1,3,1,'2024-12-31 21:39:39',834210,'2024-12-31 21:39:46',6,0,'','',30,0,6.23531,0.834,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729122,2,26929,0,1,1,2,1,'2024-12-31 21:39:44',858225,'2024-12-31 21:39:46',864519,0,'','',30,0,2.00629,0.858,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729123,2,26978,0,1,1,0,1,'2024-12-31 21:39:55',0,'2024-12-31 21:39:55',0,0,'','',30,0,0.00987,0.087,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729124,2,26971,0,1,1,0,1,'2024-12-31 21:39:55',0,'2024-12-31 21:39:55',211714,0,'','',30,0,0.122,0.089,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729125,2,26954,0,1,1,0,1,'2024-12-31 21:39:55',0,'2024-12-31 21:39:55',214456,0,'','',30,0,0.12262,0.091,0,'/var: 35%left(17047MB/48432MB) (>10%) : OK','\'/var\'=31385MB;43589;46010;0;48432',''),(423729126,2,28280,0,1,1,0,1,'2024-12-31 21:39:55',0,'2024-12-31 21:39:55',221475,0,'','',30,0,0.12734,0.094,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423729127,2,26977,0,1,1,0,1,'2024-12-31 21:39:55',0,'2024-12-31 21:39:55',236100,0,'','',30,0,0.13979,0.096,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729128,2,26946,0,1,1,3,1,'2024-12-31 21:39:57',106293,'2024-12-31 21:39:57',232622,0,'','',30,0,0.12633,0.106,3,'Unknown storage : /raid0 : ERROR','',''),(423729129,2,26960,0,1,1,0,1,'2024-12-31 21:39:57',108509,'2024-12-31 21:39:57',248533,0,'','',30,0,0.14002,0.108,0,'Load : 1.02 1.27 1.38 : OK','load_1_min=1.02;2;6 load_5_min=1.27;3;7 load_15_min=1.38;4;9',''),(423729130,2,28616,0,1,1,0,1,'2024-12-31 21:39:57',110141,'2024-12-31 21:39:57',540354,0,'','',30,0,0.43021,0.11,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729131,2,27343,0,1,1,0,1,'2024-12-31 21:39:57',111078,'2024-12-31 21:39:57',894885,0,'','',30,0,0.78381,0.111,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247697153s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729132,2,28284,0,1,1,0,1,'2024-12-31 21:39:58',116045,'2024-12-31 21:39:58',151806,0,'','',30,0,0.03576,0.115,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729133,2,26965,0,1,1,0,1,'2024-12-31 21:39:59',120103,'2024-12-31 21:39:59',246080,0,'','',30,0,0.12598,0.12,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729134,2,28282,0,1,1,0,1,'2024-12-31 21:40:00',123289,'2024-12-31 21:40:00',256980,0,'','',30,0,0.13369,0.123,0,'Load : 0.01 0.03 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423729135,2,26970,0,1,1,0,1,'2024-12-31 21:40:00',125238,'2024-12-31 21:40:00',728605,0,'','',30,0,0.60337,0.125,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729136,2,28620,0,1,1,1,1,'2024-12-31 21:40:00',127395,'2024-12-31 21:40:00',792047,0,'','',30,0,0.66465,0.127,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729137,2,23726,0,1,1,2,1,'2024-12-31 21:40:02',152481,'2024-12-31 21:40:04',158146,0,'','',30,0,2.00567,0.152,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729138,2,26961,0,1,1,0,1,'2024-12-31 21:40:12',184151,'2024-12-31 21:40:12',191596,0,'','',30,0,0.00745,0.184,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729139,2,28637,0,1,1,0,1,'2024-12-31 21:40:13',187350,'2024-12-31 21:40:13',251001,0,'','',30,0,0.06365,0.187,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729140,2,26955,0,1,1,0,1,'2024-12-31 21:40:13',188384,'2024-12-31 21:40:13',308974,0,'','',30,0,0.12059,0.188,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423729141,2,26973,0,1,1,0,1,'2024-12-31 21:40:13',190376,'2024-12-31 21:40:13',311941,0,'','',30,0,0.12157,0.19,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729142,2,26950,0,1,1,0,1,'2024-12-31 21:40:14',193676,'2024-12-31 21:40:14',528302,0,'','',30,0,0.33463,0.193,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409404910s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729143,2,26972,0,1,1,3,1,'2024-12-31 21:40:17',220434,'2024-12-31 21:40:17',344617,0,'','',30,0,0.12418,0.22,3,'Unknown storage : /disk1 : ERROR','',''),(423729144,2,26930,0,1,1,0,1,'2024-12-31 21:40:17',222397,'2024-12-31 21:40:17',347645,0,'','',30,0,0.12525,0.222,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729145,2,26944,0,1,1,0,1,'2024-12-31 21:40:18',226595,'2024-12-31 21:40:18',355171,0,'','',30,0,0.12858,0.226,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729146,2,26966,0,1,1,0,1,'2024-12-31 21:40:18',228497,'2024-12-31 21:40:18',357638,0,'','',30,0,0.12914,0.228,0,'CPU utilization percentage : 11.75%','avg=11.75%;90;95;0;100 cpu0=10% cpu1=12% cpu2=14% cpu3=11%',''),(423729147,2,28281,0,1,1,1,1,'2024-12-31 21:40:18',229661,'2024-12-31 21:40:18',901015,0,'','',30,0,0.67135,0.229,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729148,2,26956,0,1,1,1,1,'2024-12-31 21:40:18',231672,'2024-12-31 21:40:18',902059,0,'','',30,0,0.67039,0.231,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423729149,2,28617,0,1,1,2,1,'2024-12-31 21:40:24',257836,'2024-12-31 21:40:24',641464,0,'','',30,0,0.38363,0.257,2,'No process matching mysqld found : CRITICAL','',''),(423729150,2,28629,0,1,1,0,1,'2024-12-31 21:40:35',326479,'2024-12-31 21:40:35',449248,0,'','',30,0,0.12277,0.326,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729151,2,28638,0,1,1,0,1,'2024-12-31 21:40:52',412930,'2024-12-31 21:40:52',767981,0,'','',30,0,0.35505,0.412,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409728178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.08;10100000;10100000;0;10',''),(423729152,2,26974,0,1,1,0,1,'2024-12-31 21:41:19',517378,'2024-12-31 21:41:19',637269,0,'','',30,0,0.11989,0.517,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729153,2,28624,0,1,1,0,1,'2024-12-31 21:41:20',520567,'2024-12-31 21:41:20',829416,0,'','',30,0,0.30885,0.52,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729154,2,23728,0,1,1,0,1,'2024-12-31 21:41:23',549109,'2024-12-31 21:41:23',567525,0,'','',30,0,0.01842,0.549,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729155,2,23729,0,1,1,3,1,'2024-12-31 21:41:20',522552,'2024-12-31 21:41:26',758541,0,'','',30,0,6.23599,0.522,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729156,2,26952,0,1,1,0,1,'2024-12-31 21:41:34',601626,'2024-12-31 21:41:34',610124,0,'','',30,0,0.0085,0.601,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729157,2,26969,0,1,1,0,1,'2024-12-31 21:41:34',603974,'2024-12-31 21:41:34',613830,0,'','',30,0,0.00986,0.603,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729158,2,27566,0,1,1,0,1,'2024-12-31 21:41:35',605582,'2024-12-31 21:41:35',668001,0,'','',30,0,0.06242,0.605,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729159,2,28632,0,1,1,2,1,'2024-12-31 21:41:37',627918,'2024-12-31 21:41:37',713657,0,'','',30,0,0.08574,0.627,2,'(null)','',''),(423729160,2,28625,0,1,1,2,1,'2024-12-31 21:41:37',629836,'2024-12-31 21:41:37',715527,0,'','',30,0,0.08569,0.629,2,'(null)','',''),(423729161,2,28628,0,1,1,0,1,'2024-12-31 21:41:37',631940,'2024-12-31 21:41:37',756815,0,'','',30,0,0.12487,0.631,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729162,2,26945,0,1,1,0,1,'2024-12-31 21:41:37',634154,'2024-12-31 21:41:37',766037,0,'','',30,0,0.13188,0.634,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729163,2,26947,0,1,1,1,1,'2024-12-31 21:41:37',636071,'2024-12-31 21:41:37',766652,0,'','',30,0,0.13058,0.636,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729164,2,26968,0,1,1,0,1,'2024-12-31 21:41:37',637991,'2024-12-31 21:41:37',790209,0,'','',30,0,0.15222,0.637,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423729165,2,26933,0,1,1,0,1,'2024-12-31 21:41:37',638990,'2024-12-31 21:41:38',1927,0,'','',30,0,0.39709,0.638,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=835736051s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729166,2,23727,0,1,1,0,1,'2024-12-31 21:41:37',641117,'2024-12-31 21:41:38',691985,0,'','',30,0,1.05087,0.641,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268628700s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30032.4;1010000000;10100',''),(423729167,2,26957,0,1,1,0,1,'2024-12-31 21:41:40',649458,'2024-12-31 21:41:40',883446,0,'','',30,0,0.23399,0.649,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729168,2,26975,0,1,1,1,1,'2024-12-31 21:41:42',683732,'2024-12-31 21:41:43',350840,0,'','',30,0,0.66711,0.683,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729169,2,23730,0,1,1,2,1,'2024-12-31 21:41:43',686886,'2024-12-31 21:41:45',693016,0,'','',30,0,2.00613,0.686,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729170,2,26934,0,1,1,0,1,'2024-12-31 21:41:50',720048,'2024-12-31 21:41:51',9975,0,'','',30,0,0.30332,0.72,0,'Load : 6.38 5.85 5.57 : OK','load_1_min=6.38;9;30 load_5_min=5.85;15;35 load_15_min=5.57;20;40',''),(423729171,2,28491,0,1,1,0,1,'2024-12-31 21:41:53',736547,'2024-12-31 21:41:54',0,0,'','',30,0,0.3486,0.736,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409734309s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24572.24;10100000;10100000;0;10',''),(423729172,2,28626,0,1,1,0,1,'2024-12-31 21:41:55',740896,'2024-12-31 21:41:55',746308,0,'','',30,0,0.00541,0.74,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729173,2,28618,0,1,1,0,1,'2024-12-31 21:41:57',941255,'2024-12-31 21:41:58',26111,0,'','',30,0,0.12152,0.941,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729174,2,26948,0,1,1,0,1,'2024-12-31 21:41:59',947587,'2024-12-31 21:42:00',29275,0,'','',30,0,0.12355,0.947,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729175,2,26963,0,1,1,0,1,'2024-12-31 21:42:05',962578,'2024-12-31 21:42:06',3913,0,'','',30,0,0.04493,0.962,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729176,2,26931,0,1,1,0,1,'2024-12-31 21:42:05',964615,'2024-12-31 21:42:06',0,0,'','',30,0,0.12372,0.964,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=61%',''),(423729177,2,26935,0,1,1,0,1,'2024-12-31 21:42:19',8676,'2024-12-31 21:42:19',18054,0,'','',30,0,0.02246,0.02,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729178,2,26976,0,1,1,0,1,'2024-12-31 21:42:19',15017,'2024-12-31 21:42:19',384558,0,'','',30,0,0.34931,0.035,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409778380s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729179,2,26967,0,1,1,1,1,'2024-12-31 21:42:19',29,'2024-12-31 21:42:19',702275,0,'','',30,0,0.66629,0.035,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423729180,2,26928,0,1,1,3,1,'2024-12-31 21:42:19',3,'2024-12-31 21:42:25',274499,0,'','',30,0,6.23602,0.038,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729181,2,26953,0,1,1,0,1,'2024-12-31 21:42:27',280846,'2024-12-31 21:42:27',404722,0,'','',30,0,0.12388,0.28,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729182,2,28619,0,1,1,0,1,'2024-12-31 21:42:29',286311,'2024-12-31 21:42:29',411156,0,'','',30,0,0.12484,0.286,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423729183,2,28627,0,1,1,0,1,'2024-12-31 21:42:29',288314,'2024-12-31 21:42:29',632905,0,'','',30,0,0.34459,0.288,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410226560s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729184,2,26932,0,1,1,1,1,'2024-12-31 21:42:29',290505,'2024-12-31 21:42:29',958298,0,'','',30,0,0.66779,0.29,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423729185,2,26949,0,1,1,1,1,'2024-12-31 21:42:29',292215,'2024-12-31 21:42:29',961037,0,'','',30,0,0.66882,0.292,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729186,2,28631,0,1,1,0,1,'2024-12-31 21:42:33',323366,'2024-12-31 21:42:33',631772,0,'','',30,0,0.30841,0.323,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729187,2,28630,0,1,1,0,1,'2024-12-31 21:42:37',340306,'2024-12-31 21:42:37',461786,0,'','',30,0,0.12148,0.34,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729188,2,26943,0,1,1,2,1,'2024-12-31 21:42:38',344526,'2024-12-31 21:42:38',472261,0,'','',30,0,0.12773,0.344,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729189,2,26964,0,1,1,0,1,'2024-12-31 21:42:39',348833,'2024-12-31 21:42:39',475637,0,'','',30,0,0.1268,0.348,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729190,2,28623,0,1,1,0,1,'2024-12-31 21:42:39',350841,'2024-12-31 21:42:39',486443,0,'','',30,0,0.1356,0.35,0,'Load : 0.16 0.09 0.02 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.02;4;9',''),(423729191,2,26951,0,1,1,0,1,'2024-12-31 21:42:39',351790,'2024-12-31 21:42:39',506027,0,'','',30,0,0.15424,0.351,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729192,2,26962,0,1,1,0,1,'2024-12-31 21:42:39',352795,'2024-12-31 21:42:39',584009,0,'','',30,0,0.23121,0.352,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729193,2,23725,0,1,1,3,1,'2024-12-31 21:42:39',354911,'2024-12-31 21:42:45',599403,0,'','',30,0,6.24449,0.354,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729194,2,26929,0,1,1,2,1,'2024-12-31 21:42:44',390084,'2024-12-31 21:42:46',395817,0,'','',30,0,2.00573,0.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729195,2,26978,0,1,1,0,1,'2024-12-31 21:42:55',450860,'2024-12-31 21:42:55',459165,0,'','',30,0,0.0083,0.45,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729196,2,26971,0,1,1,0,1,'2024-12-31 21:42:55',453158,'2024-12-31 21:42:55',576331,0,'','',30,0,0.12317,0.453,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729197,2,26954,0,1,1,0,1,'2024-12-31 21:42:55',454016,'2024-12-31 21:42:55',578424,0,'','',30,0,0.12441,0.453,0,'/var: 35%left(17047MB/48432MB) (>10%) : OK','\'/var\'=31385MB;43589;46010;0;48432',''),(423729198,2,28280,0,1,1,0,1,'2024-12-31 21:42:55',456179,'2024-12-31 21:42:55',583281,0,'','',30,0,0.1271,0.456,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423729199,2,26977,0,1,1,0,1,'2024-12-31 21:42:55',457848,'2024-12-31 21:42:55',602987,0,'','',30,0,0.14514,0.457,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729200,2,26946,0,1,1,3,1,'2024-12-31 21:42:57',477331,'2024-12-31 21:42:57',604330,0,'','',30,0,0.127,0.477,3,'Unknown storage : /raid0 : ERROR','',''),(423729201,2,26960,0,1,1,0,1,'2024-12-31 21:42:57',479572,'2024-12-31 21:42:57',618688,0,'','',30,0,0.13912,0.479,0,'Load : 1.54 1.43 1.41 : OK','load_1_min=1.54;2;6 load_5_min=1.43;3;7 load_15_min=1.41;4;9',''),(423729202,2,28616,0,1,1,0,1,'2024-12-31 21:42:57',481789,'2024-12-31 21:42:57',899651,0,'','',30,0,0.41786,0.481,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729203,2,27343,0,1,1,0,1,'2024-12-31 21:42:57',483538,'2024-12-31 21:42:58',282426,0,'','',30,0,0.79889,0.483,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247715193s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729204,2,28284,0,1,1,0,1,'2024-12-31 21:42:58',486637,'2024-12-31 21:42:58',492502,0,'','',30,0,0.00587,0.486,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729205,2,26965,0,1,1,0,1,'2024-12-31 21:42:59',488773,'2024-12-31 21:42:59',615218,0,'','',30,0,0.12645,0.488,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729206,2,28282,0,1,1,0,1,'2024-12-31 21:43:00',491996,'2024-12-31 21:43:00',625245,0,'','',30,0,0.13325,0.491,0,'Load : 0.11 0.08 0.02 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423729207,2,26970,0,1,1,0,1,'2024-12-31 21:43:00',494005,'2024-12-31 21:43:01',0,0,'','',30,0,0.59698,0.493,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729208,2,28620,0,1,1,1,1,'2024-12-31 21:43:00',496223,'2024-12-31 21:43:01',161220,0,'','',30,0,0.665,0.496,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729209,2,23726,0,1,1,2,1,'2024-12-31 21:43:02',535402,'2024-12-31 21:43:04',541922,0,'','',30,0,2.00652,0.535,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729210,2,26961,0,1,1,0,1,'2024-12-31 21:43:12',580656,'2024-12-31 21:43:12',588102,0,'','',30,0,0.00745,0.58,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729211,2,28637,0,1,1,0,1,'2024-12-31 21:43:13',583931,'2024-12-31 21:43:13',646915,0,'','',30,0,0.06298,0.583,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729212,2,26955,0,1,1,0,1,'2024-12-31 21:43:13',585894,'2024-12-31 21:43:13',707278,0,'','',30,0,0.12138,0.585,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423729213,2,26973,0,1,1,0,1,'2024-12-31 21:43:13',588107,'2024-12-31 21:43:13',711924,0,'','',30,0,0.12382,0.588,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729214,2,26950,0,1,1,0,1,'2024-12-31 21:43:14',592203,'2024-12-31 21:43:14',928115,0,'','',30,0,0.33591,0.592,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409422954s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729215,2,26972,0,1,1,3,1,'2024-12-31 21:43:17',613873,'2024-12-31 21:43:17',732927,0,'','',30,0,0.11905,0.613,3,'Unknown storage : /disk1 : ERROR','',''),(423729216,2,26930,0,1,1,0,1,'2024-12-31 21:43:17',615898,'2024-12-31 21:43:17',740819,0,'','',30,0,0.12492,0.615,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729217,2,26944,0,1,1,0,1,'2024-12-31 21:43:18',619229,'2024-12-31 21:43:18',747314,0,'','',30,0,0.12809,0.619,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729218,2,26966,0,1,1,0,1,'2024-12-31 21:43:18',621435,'2024-12-31 21:43:18',750870,0,'','',30,0,0.12943,0.621,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423729219,2,26956,0,1,1,1,1,'2024-12-31 21:43:18',625295,'2024-12-31 21:43:19',288588,0,'','',30,0,0.66329,0.625,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423729220,2,28281,0,1,1,1,1,'2024-12-31 21:43:18',623560,'2024-12-31 21:43:19',292201,0,'','',30,0,0.66864,0.623,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729221,2,28617,0,1,1,2,1,'2024-12-31 21:43:24',679698,'2024-12-31 21:43:25',26717,0,'','',30,0,0.38444,0.679,2,'No process matching mysqld found : CRITICAL','',''),(423729222,2,28629,0,1,1,0,1,'2024-12-31 21:43:35',751320,'2024-12-31 21:43:35',874453,0,'','',30,0,0.12313,0.751,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729223,2,28638,0,1,1,0,1,'2024-12-31 21:43:52',873134,'2024-12-31 21:43:53',224249,0,'','',30,0,0.35112,0.873,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409746224s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.6;10100000;10100000;0;100',''),(423729224,2,26974,0,1,1,0,1,'2024-12-31 21:44:19',981645,'2024-12-31 21:44:20',101315,0,'','',30,0,0.11967,0.981,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729225,2,28624,0,1,1,0,1,'2024-12-31 21:44:20',985831,'2024-12-31 21:44:21',283463,0,'','',30,0,0.29763,0.985,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729226,2,23728,0,1,1,0,1,'2024-12-31 21:44:23',0,'2024-12-31 21:44:23',15789,0,'','',30,0,0.02744,0.009,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729227,2,23729,0,1,1,3,1,'2024-12-31 21:44:20',987525,'2024-12-31 21:44:27',223851,0,'','',30,0,6.23633,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729228,2,26952,0,1,1,0,1,'2024-12-31 21:44:34',18471,'2024-12-31 21:44:34',21593,0,'','',30,0,0.00808,0.044,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729229,2,26969,0,1,1,0,1,'2024-12-31 21:44:34',19489,'2024-12-31 21:44:34',46,0,'','',30,0,0.01086,0.046,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729230,2,27566,0,1,1,0,1,'2024-12-31 21:44:35',20637,'2024-12-31 21:44:35',113555,0,'','',30,0,0.06332,0.05,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729231,2,28632,0,1,1,2,1,'2024-12-31 21:44:37',3238,'2024-12-31 21:44:37',148642,0,'','',30,0,0.08617,0.062,2,'(null)','',''),(423729232,2,28625,0,1,1,2,1,'2024-12-31 21:44:37',26975,'2024-12-31 21:44:37',150533,0,'','',30,0,0.086,0.064,2,'(null)','',''),(423729233,2,28628,0,1,1,0,1,'2024-12-31 21:44:37',3516,'2024-12-31 21:44:37',190688,0,'','',30,0,0.12394,0.066,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729234,2,26945,0,1,1,0,1,'2024-12-31 21:44:37',28588,'2024-12-31 21:44:37',198473,0,'','',30,0,0.13082,0.067,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729235,2,26947,0,1,1,1,1,'2024-12-31 21:44:37',6,'2024-12-31 21:44:37',198883,0,'','',30,0,0.12923,0.069,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729236,2,26968,0,1,1,0,1,'2024-12-31 21:44:37',29520,'2024-12-31 21:44:37',228748,0,'','',30,0,0.15723,0.071,0,'Load : 0.29 0.34 0.15 : OK','load_1_min=0.29;9;30 load_5_min=0.34;15;35 load_15_min=0.15;20;40',''),(423729237,2,26933,0,1,1,0,1,'2024-12-31 21:44:37',30018,'2024-12-31 21:44:37',464872,0,'','',30,0,0.39237,0.072,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=835753995s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729238,2,23727,0,1,1,0,1,'2024-12-31 21:44:37',31097,'2024-12-31 21:44:38',177697,0,'','',30,0,1.10313,0.074,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1268646645s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30648.72;1010000000;1010',''),(423729239,2,26957,0,1,1,0,1,'2024-12-31 21:44:40',7,'2024-12-31 21:44:40',312783,0,'','',30,0,0.23282,0.079,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729240,2,26975,0,1,1,1,1,'2024-12-31 21:44:42',103195,'2024-12-31 21:44:42',769594,0,'','',30,0,0.6664,0.103,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729241,2,23730,0,1,1,2,1,'2024-12-31 21:44:43',107487,'2024-12-31 21:44:45',114877,0,'','',30,0,2.00739,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729242,2,26934,0,1,1,0,1,'2024-12-31 21:44:50',128706,'2024-12-31 21:44:50',267367,0,'','',30,0,0.13866,0.128,0,'Load : 5.27 5.49 5.47 : OK','load_1_min=5.27;9;30 load_5_min=5.49;15;35 load_15_min=5.47;20;40',''),(423729243,2,28491,0,1,1,0,1,'2024-12-31 21:44:53',141224,'2024-12-31 21:44:53',496888,0,'','',30,0,0.35566,0.141,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409752251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24693.84;10100000;10100000;0;10',''),(423729244,2,28626,0,1,1,0,1,'2024-12-31 21:44:55',145552,'2024-12-31 21:44:55',161606,0,'','',30,0,0.01605,0.145,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729245,2,28618,0,1,1,0,1,'2024-12-31 21:44:57',154890,'2024-12-31 21:44:57',277088,0,'','',30,0,0.1222,0.154,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729246,2,26948,0,1,1,0,1,'2024-12-31 21:44:59',160222,'2024-12-31 21:44:59',283201,0,'','',30,0,0.12298,0.16,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729247,2,26963,0,1,1,0,1,'2024-12-31 21:45:05',173212,'2024-12-31 21:45:05',217796,0,'','',30,0,0.04458,0.173,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729248,2,26931,0,1,1,0,1,'2024-12-31 21:45:05',175224,'2024-12-31 21:45:05',299659,0,'','',30,0,0.12444,0.175,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=65% cpu3=60%',''),(423729249,2,26935,0,1,1,0,1,'2024-12-31 21:45:19',221576,'2024-12-31 21:45:19',235452,0,'','',30,0,0.01388,0.221,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%','rta=0.441ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729250,2,26976,0,1,1,0,1,'2024-12-31 21:45:19',223579,'2024-12-31 21:45:19',577392,0,'','',30,0,0.35381,0.223,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409796402s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729251,2,26967,0,1,1,1,1,'2024-12-31 21:45:19',225784,'2024-12-31 21:45:19',893893,0,'','',30,0,0.66811,0.225,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423729252,2,26928,0,1,1,3,1,'2024-12-31 21:45:19',227921,'2024-12-31 21:45:25',462893,0,'','',30,0,6.23497,0.227,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729253,2,26953,0,1,1,0,1,'2024-12-31 21:45:27',463085,'2024-12-31 21:45:27',586619,0,'','',30,0,0.12353,0.463,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729254,2,28619,0,1,1,0,1,'2024-12-31 21:45:29',468416,'2024-12-31 21:45:29',593418,0,'','',30,0,0.125,0.468,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423729255,2,28627,0,1,1,0,1,'2024-12-31 21:45:29',470358,'2024-12-31 21:45:29',812384,0,'','',30,0,0.34203,0.47,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410244578s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729256,2,26932,0,1,1,1,1,'2024-12-31 21:45:29',472593,'2024-12-31 21:45:30',140388,0,'','',30,0,0.6678,0.472,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423729257,2,26949,0,1,1,1,1,'2024-12-31 21:45:29',474759,'2024-12-31 21:45:30',143123,0,'','',30,0,0.66836,0.474,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729258,2,28631,0,1,1,0,1,'2024-12-31 21:45:33',517692,'2024-12-31 21:45:33',818234,0,'','',30,0,0.30054,0.517,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729259,2,28630,0,1,1,0,1,'2024-12-31 21:45:37',551329,'2024-12-31 21:45:37',672493,0,'','',30,0,0.12116,0.551,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729260,2,26943,0,1,1,2,1,'2024-12-31 21:45:38',555507,'2024-12-31 21:45:38',683584,0,'','',30,0,0.12808,0.555,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729261,2,26964,0,1,1,0,1,'2024-12-31 21:45:39',558673,'2024-12-31 21:45:39',687155,0,'','',30,0,0.12848,0.558,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729262,2,28623,0,1,1,0,1,'2024-12-31 21:45:39',560696,'2024-12-31 21:45:39',699150,0,'','',30,0,0.13845,0.56,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423729263,2,26951,0,1,1,0,1,'2024-12-31 21:45:39',562866,'2024-12-31 21:45:39',719431,0,'','',30,0,0.15657,0.562,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729264,2,26962,0,1,1,0,1,'2024-12-31 21:45:39',564905,'2024-12-31 21:45:39',804603,0,'','',30,0,0.2397,0.564,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729265,2,23725,0,1,1,3,1,'2024-12-31 21:45:39',566837,'2024-12-31 21:45:45',869977,0,'','',30,0,6.30314,0.566,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729266,2,26929,0,1,1,2,1,'2024-12-31 21:45:44',599804,'2024-12-31 21:45:46',606447,0,'','',30,0,2.00664,0.599,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729267,2,26978,0,1,1,0,1,'2024-12-31 21:45:55',838905,'2024-12-31 21:45:55',849323,0,'','',30,0,0.01042,0.838,0,'OK - 192.168.77.208: rta 0.275ms, lost 0%','rta=0.275ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729268,2,26971,0,1,1,0,1,'2024-12-31 21:45:55',840785,'2024-12-31 21:45:55',963016,0,'','',30,0,0.12223,0.84,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729269,2,26954,0,1,1,0,1,'2024-12-31 21:45:55',843020,'2024-12-31 21:45:55',966973,0,'','',30,0,0.12395,0.842,0,'/var: 35%left(17046MB/48432MB) (>10%) : OK','\'/var\'=31385MB;43589;46010;0;48432',''),(423729270,2,28280,0,1,1,0,1,'2024-12-31 21:45:55',844707,'2024-12-31 21:45:55',970898,0,'','',30,0,0.12619,0.844,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423729271,2,26977,0,1,1,0,1,'2024-12-31 21:45:55',846649,'2024-12-31 21:45:55',987338,0,'','',30,0,0.14069,0.846,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729272,2,26946,0,1,1,3,1,'2024-12-31 21:45:57',881010,'2024-12-31 21:45:58',76,0,'','',30,0,0.13048,0.88,3,'Unknown storage : /raid0 : ERROR','',''),(423729273,2,26960,0,1,1,0,1,'2024-12-31 21:45:57',883043,'2024-12-31 21:45:58',19,0,'','',30,0,0.14081,0.883,0,'Load : 1.65 1.52 1.45 : OK','load_1_min=1.65;2;6 load_5_min=1.52;3;7 load_15_min=1.45;4;9',''),(423729274,2,28616,0,1,1,0,1,'2024-12-31 21:45:57',885189,'2024-12-31 21:45:58',303187,0,'','',30,0,0.418,0.885,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729275,2,27343,0,1,1,0,1,'2024-12-31 21:45:57',887304,'2024-12-31 21:45:58',681576,0,'','',30,0,0.79427,0.887,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247733233s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729276,2,28284,0,1,1,0,1,'2024-12-31 21:45:58',891247,'2024-12-31 21:45:58',896933,0,'','',30,0,0.00569,0.891,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729277,2,26965,0,1,1,0,1,'2024-12-31 21:45:59',895334,'2024-12-31 21:46:00',9220,0,'','',30,0,0.12667,0.895,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729278,2,28282,0,1,1,0,1,'2024-12-31 21:46:00',898573,'2024-12-31 21:46:01',27,0,'','',30,0,0.13525,0.898,0,'Load : 0.01 0.06 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423729279,2,26970,0,1,1,0,1,'2024-12-31 21:46:00',899611,'2024-12-31 21:46:01',505480,0,'','',30,0,0.60587,0.899,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729280,2,28620,0,1,1,1,1,'2024-12-31 21:46:00',901624,'2024-12-31 21:46:01',568330,0,'','',30,0,0.66671,0.901,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729281,2,23726,0,1,1,2,1,'2024-12-31 21:46:02',937877,'2024-12-31 21:46:04',943461,0,'','',30,0,2.00558,0.937,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729282,2,26961,0,1,1,0,1,'2024-12-31 21:46:12',992625,'2024-12-31 21:46:12',999650,0,'','',30,0,0.00702,0.992,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729283,2,28637,0,1,1,0,1,'2024-12-31 21:46:13',996813,'2024-12-31 21:46:14',25726,0,'','',30,0,0.06536,0.996,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729284,2,26955,0,1,1,0,1,'2024-12-31 21:46:13',998755,'2024-12-31 21:46:14',122490,0,'','',30,0,0.12373,0.998,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=66%',''),(423729285,2,26973,0,1,1,0,1,'2024-12-31 21:46:14',0,'2024-12-31 21:46:14',123022,0,'','',30,0,0.12208,1,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729286,2,26950,0,1,1,0,1,'2024-12-31 21:46:14',1,'2024-12-31 21:46:14',340420,0,'','',30,0,0.33855,0.001,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409440900s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729287,2,26930,0,1,1,0,1,'2024-12-31 21:46:17',6480,'2024-12-31 21:46:17',143928,0,'','',30,0,0.12941,0.014,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729288,2,26972,0,1,1,3,1,'2024-12-31 21:46:17',5435,'2024-12-31 21:46:17',150645,0,'','',30,0,0.13817,0.012,3,'Unknown storage : /disk1 : ERROR','',''),(423729289,2,26944,0,1,1,0,1,'2024-12-31 21:46:18',126,'2024-12-31 21:46:18',145294,0,'','',30,0,0.12761,0.017,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729290,2,26966,0,1,1,0,1,'2024-12-31 21:46:18',1,'2024-12-31 21:46:18',150670,0,'','',30,0,0.13112,0.019,0,'CPU utilization percentage : 11%','avg=11%;90;95;0;100 cpu0=9% cpu1=11% cpu2=13% cpu3=11%',''),(423729291,2,26956,0,1,1,1,1,'2024-12-31 21:46:18',9162,'2024-12-31 21:46:18',688991,0,'','',30,0,0.66728,0.021,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423729292,2,28281,0,1,1,1,1,'2024-12-31 21:46:18',19,'2024-12-31 21:46:18',690862,0,'','',30,0,0.66704,0.023,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729293,2,28617,0,1,1,2,1,'2024-12-31 21:46:24',3310,'2024-12-31 21:46:24',471189,0,'','',30,0,0.40762,0.063,2,'No process matching mysqld found : CRITICAL','',''),(423729294,2,28629,0,1,1,0,1,'2024-12-31 21:46:35',143404,'2024-12-31 21:46:35',265046,0,'','',30,0,0.12164,0.143,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729295,2,28638,0,1,1,0,1,'2024-12-31 21:46:52',240050,'2024-12-31 21:46:52',599107,0,'','',30,0,0.35906,0.24,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409764161s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.92;10100000;10100000;0;10',''),(423729296,2,26974,0,1,1,0,1,'2024-12-31 21:47:19',381170,'2024-12-31 21:47:19',502263,0,'','',30,0,0.12109,0.381,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729297,2,28624,0,1,1,0,1,'2024-12-31 21:47:20',384378,'2024-12-31 21:47:20',687353,0,'','',30,0,0.30297,0.384,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729298,2,23728,0,1,1,0,1,'2024-12-31 21:47:23',403188,'2024-12-31 21:47:23',429912,0,'','',30,0,0.02672,0.403,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%','rta=1.082ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729299,2,23729,0,1,1,3,1,'2024-12-31 21:47:20',386359,'2024-12-31 21:47:26',619977,0,'','',30,0,6.23362,0.386,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729300,2,26952,0,1,1,0,1,'2024-12-31 21:47:34',454850,'2024-12-31 21:47:34',465121,0,'','',30,0,0.01027,0.454,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729301,2,26969,0,1,1,0,1,'2024-12-31 21:47:34',455833,'2024-12-31 21:47:34',466813,0,'','',30,0,0.01098,0.455,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729302,2,27566,0,1,1,0,1,'2024-12-31 21:47:35',459234,'2024-12-31 21:47:35',529268,0,'','',30,0,0.07003,0.459,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729303,2,28632,0,1,1,2,1,'2024-12-31 21:47:37',489829,'2024-12-31 21:47:37',575184,0,'','',30,0,0.08536,0.489,2,'(null)','',''),(423729304,2,28625,0,1,1,2,1,'2024-12-31 21:47:37',491814,'2024-12-31 21:47:37',577663,0,'','',30,0,0.08585,0.491,2,'(null)','',''),(423729305,2,28628,0,1,1,0,1,'2024-12-31 21:47:37',493994,'2024-12-31 21:47:37',617286,0,'','',30,0,0.12329,0.493,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729306,2,26947,0,1,1,1,1,'2024-12-31 21:47:37',498137,'2024-12-31 21:47:37',626654,0,'','',30,0,0.12852,0.498,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729307,2,26945,0,1,1,0,1,'2024-12-31 21:47:37',495974,'2024-12-31 21:47:37',628018,0,'','',30,0,0.13204,0.495,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729308,2,26968,0,1,1,0,1,'2024-12-31 21:47:37',499808,'2024-12-31 21:47:37',647656,0,'','',30,0,0.14785,0.499,0,'Load : 0.04 0.19 0.12 : OK','load_1_min=0.04;9;30 load_5_min=0.19;15;35 load_15_min=0.12;20;40',''),(423729309,2,26933,0,1,1,0,1,'2024-12-31 21:47:37',500806,'2024-12-31 21:47:37',960867,0,'','',30,0,0.46006,0.5,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=835772040s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729310,2,23727,0,1,1,0,1,'2024-12-31 21:47:37',502819,'2024-12-31 21:47:38',573532,0,'','',30,0,1.07071,0.502,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268664689s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30750.16;1010000000;1010',''),(423729311,2,26957,0,1,1,0,1,'2024-12-31 21:47:40',510432,'2024-12-31 21:47:40',744489,0,'','',30,0,0.23406,0.51,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729312,2,26975,0,1,1,1,1,'2024-12-31 21:47:42',561810,'2024-12-31 21:47:43',237377,0,'','',30,0,0.67557,0.561,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729313,2,23730,0,1,1,2,1,'2024-12-31 21:47:43',563992,'2024-12-31 21:47:45',570217,0,'','',30,0,2.00623,0.563,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729314,2,26934,0,1,1,0,1,'2024-12-31 21:47:50',598928,'2024-12-31 21:47:50',743655,0,'','',30,0,0.14473,0.598,0,'Load : 5.27 5.60 5.53 : OK','load_1_min=5.27;9;30 load_5_min=5.60;15;35 load_15_min=5.53;20;40',''),(423729315,2,28491,0,1,1,0,1,'2024-12-31 21:47:53',628724,'2024-12-31 21:47:53',982147,0,'','',30,0,0.35342,0.628,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409770300s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.2;10100000;10100000;0;100',''),(423729316,2,28626,0,1,1,0,1,'2024-12-31 21:47:55',635371,'2024-12-31 21:47:55',640510,0,'','',30,0,0.00514,0.635,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729317,2,28618,0,1,1,0,1,'2024-12-31 21:47:57',657760,'2024-12-31 21:47:57',780826,0,'','',30,0,0.12307,0.657,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729318,2,26948,0,1,1,0,1,'2024-12-31 21:47:59',662173,'2024-12-31 21:47:59',787636,0,'','',30,0,0.12546,0.662,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729319,2,26963,0,1,1,0,1,'2024-12-31 21:48:05',693742,'2024-12-31 21:48:05',738255,0,'','',30,0,0.04451,0.693,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729320,2,26931,0,1,1,0,1,'2024-12-31 21:48:05',695643,'2024-12-31 21:48:05',853406,0,'','',30,0,0.15776,0.695,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=82% cpu1=73% cpu2=69% cpu3=64%',''),(423729321,2,26935,0,1,1,0,1,'2024-12-31 21:48:19',769176,'2024-12-31 21:48:19',778515,0,'','',30,0,0.00934,0.769,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729322,2,26976,0,1,1,0,1,'2024-12-31 21:48:19',771443,'2024-12-31 21:48:20',125084,0,'','',30,0,0.35364,0.771,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409814458s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729323,2,26967,0,1,1,1,1,'2024-12-31 21:48:19',772408,'2024-12-31 21:48:20',439805,0,'','',30,0,0.6674,0.772,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423729324,2,26928,0,1,1,3,1,'2024-12-31 21:48:19',774771,'2024-12-31 21:48:26',7,0,'','',30,0,6.23316,0.774,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729325,2,26953,0,1,1,0,1,'2024-12-31 21:48:27',3895,'2024-12-31 21:48:27',132335,0,'','',30,0,0.12487,0.007,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729326,2,28619,0,1,1,0,1,'2024-12-31 21:48:29',752,'2024-12-31 21:48:29',138259,0,'','',30,0,0.12465,0.013,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423729327,2,28627,0,1,1,0,1,'2024-12-31 21:48:29',107,'2024-12-31 21:48:29',358265,0,'','',30,0,0.34288,0.015,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410262531s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729328,2,26949,0,1,1,1,1,'2024-12-31 21:48:29',14,'2024-12-31 21:48:29',684340,0,'','',30,0,0.66741,0.016,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729329,2,26932,0,1,1,1,1,'2024-12-31 21:48:29',13,'2024-12-31 21:48:29',684836,0,'','',30,0,0.66894,0.015,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423729330,2,28631,0,1,1,0,1,'2024-12-31 21:48:33',4,'2024-12-31 21:48:33',345536,0,'','',30,0,0.2961,0.049,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729331,2,28630,0,1,1,0,1,'2024-12-31 21:48:37',5,'2024-12-31 21:48:37',179555,0,'','',30,0,0.12143,0.058,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729332,2,26943,0,1,1,2,1,'2024-12-31 21:48:38',394,'2024-12-31 21:48:38',215722,0,'','',30,0,0.15443,0.061,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729333,2,26964,0,1,1,0,1,'2024-12-31 21:48:39',0,'2024-12-31 21:48:39',224728,0,'','',30,0,0.13426,0.09,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729334,2,28623,0,1,1,0,1,'2024-12-31 21:48:39',0,'2024-12-31 21:48:39',227474,0,'','',30,0,0.13592,0.091,0,'Load : 0.13 0.07 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423729335,2,26951,0,1,1,0,1,'2024-12-31 21:48:39',0,'2024-12-31 21:48:39',245302,0,'','',30,0,0.15172,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729336,2,26962,0,1,1,0,1,'2024-12-31 21:48:39',0,'2024-12-31 21:48:39',327898,0,'','',30,0,0.23364,0.094,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729337,2,23725,0,1,1,3,1,'2024-12-31 21:48:39',0,'2024-12-31 21:48:45',333898,0,'','',30,0,6.23725,0.096,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729338,2,26929,0,1,1,2,1,'2024-12-31 21:48:44',111948,'2024-12-31 21:48:46',135780,0,'','',30,0,2.02383,0.111,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729339,2,26978,0,1,1,0,1,'2024-12-31 21:48:55',361202,'2024-12-31 21:48:55',370217,0,'','',30,0,0.00902,0.361,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729340,2,26971,0,1,1,0,1,'2024-12-31 21:48:55',363197,'2024-12-31 21:48:55',484029,0,'','',30,0,0.12083,0.363,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729341,2,26954,0,1,1,0,1,'2024-12-31 21:48:55',365313,'2024-12-31 21:48:55',488946,0,'','',30,0,0.12363,0.365,0,'/var: 35%left(17046MB/48432MB) (>10%) : OK','\'/var\'=31386MB;43589;46010;0;48432',''),(423729342,2,28280,0,1,1,0,1,'2024-12-31 21:48:55',367692,'2024-12-31 21:48:55',495708,0,'','',30,0,0.12802,0.367,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423729343,2,26977,0,1,1,0,1,'2024-12-31 21:48:55',369287,'2024-12-31 21:48:55',509833,0,'','',30,0,0.14055,0.369,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729344,2,26946,0,1,1,3,1,'2024-12-31 21:48:57',383615,'2024-12-31 21:48:57',509487,0,'','',30,0,0.12587,0.383,3,'Unknown storage : /raid0 : ERROR','',''),(423729345,2,26960,0,1,1,0,1,'2024-12-31 21:48:57',385597,'2024-12-31 21:48:57',524674,0,'','',30,0,0.13908,0.385,0,'Load : 1.55 1.47 1.43 : OK','load_1_min=1.55;2;6 load_5_min=1.47;3;7 load_15_min=1.43;4;9',''),(423729346,2,28616,0,1,1,0,1,'2024-12-31 21:48:57',387743,'2024-12-31 21:48:57',805501,0,'','',30,0,0.41776,0.387,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729347,2,27343,0,1,1,0,1,'2024-12-31 21:48:57',389675,'2024-12-31 21:48:58',184533,0,'','',30,0,0.79486,0.389,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247751186s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729348,2,28284,0,1,1,0,1,'2024-12-31 21:48:58',391824,'2024-12-31 21:48:58',397481,0,'','',30,0,0.00566,0.391,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729349,2,26965,0,1,1,0,1,'2024-12-31 21:48:59',394867,'2024-12-31 21:48:59',522505,0,'','',30,0,0.12764,0.394,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729350,2,28282,0,1,1,0,1,'2024-12-31 21:49:00',398094,'2024-12-31 21:49:00',532752,0,'','',30,0,0.13466,0.397,0,'Load : 0.09 0.07 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423729351,2,26970,0,1,1,0,1,'2024-12-31 21:49:00',400077,'2024-12-31 21:49:00',996892,0,'','',30,0,0.59681,0.4,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729352,2,28620,0,1,1,1,1,'2024-12-31 21:49:00',402276,'2024-12-31 21:49:01',32649,0,'','',30,0,0.67534,0.402,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729353,2,23726,0,1,1,2,1,'2024-12-31 21:49:02',423387,'2024-12-31 21:49:04',426942,0,'','',30,0,2.00355,0.423,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729354,2,26961,0,1,1,0,1,'2024-12-31 21:49:12',473931,'2024-12-31 21:49:12',481319,0,'','',30,0,0.00739,0.473,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729355,2,28637,0,1,1,0,1,'2024-12-31 21:49:13',477261,'2024-12-31 21:49:13',543842,0,'','',30,0,0.06658,0.477,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729356,2,26955,0,1,1,0,1,'2024-12-31 21:49:13',479183,'2024-12-31 21:49:13',601860,0,'','',30,0,0.12268,0.479,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423729357,2,26973,0,1,1,0,1,'2024-12-31 21:49:14',482515,'2024-12-31 21:49:14',603403,0,'','',30,0,0.12089,0.482,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729358,2,26950,0,1,1,0,1,'2024-12-31 21:49:14',484744,'2024-12-31 21:49:14',820462,0,'','',30,0,0.33572,0.484,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409458951s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729359,2,26972,0,1,1,3,1,'2024-12-31 21:49:17',512178,'2024-12-31 21:49:17',631318,0,'','',30,0,0.11914,0.512,3,'Unknown storage : /disk1 : ERROR','',''),(423729360,2,26930,0,1,1,0,1,'2024-12-31 21:49:17',509928,'2024-12-31 21:49:17',637013,0,'','',30,0,0.12709,0.509,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729361,2,26944,0,1,1,0,1,'2024-12-31 21:49:18',515253,'2024-12-31 21:49:18',644314,0,'','',30,0,0.12906,0.515,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729362,2,26966,0,1,1,0,1,'2024-12-31 21:49:18',517577,'2024-12-31 21:49:18',645950,0,'','',30,0,0.12837,0.517,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=8% cpu1=10% cpu2=11% cpu3=9%',''),(423729363,2,26956,0,1,1,1,1,'2024-12-31 21:49:18',519803,'2024-12-31 21:49:19',187733,0,'','',30,0,0.66793,0.519,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423729364,2,28281,0,1,1,1,1,'2024-12-31 21:49:18',522000,'2024-12-31 21:49:19',191167,0,'','',30,0,0.66917,0.521,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729365,2,28617,0,1,1,2,1,'2024-12-31 21:49:24',588084,'2024-12-31 21:49:24',971119,0,'','',30,0,0.38304,0.588,2,'No process matching mysqld found : CRITICAL','',''),(423729366,2,28629,0,1,1,0,1,'2024-12-31 21:49:35',654237,'2024-12-31 21:49:35',776643,0,'','',30,0,0.12241,0.654,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729367,2,28638,0,1,1,0,1,'2024-12-31 21:49:52',730248,'2024-12-31 21:49:53',0,0,'','',30,0,0.35599,0.73,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409782209s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24506.48;10100000;10100000;0;10',''),(423729368,2,26974,0,1,1,0,1,'2024-12-31 21:50:19',856151,'2024-12-31 21:50:19',976433,0,'','',30,0,0.12028,0.856,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729369,2,28624,0,1,1,0,1,'2024-12-31 21:50:20',860331,'2024-12-31 21:50:21',159890,0,'','',30,0,0.29956,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729370,2,23728,0,1,1,0,1,'2024-12-31 21:50:23',887817,'2024-12-31 21:50:23',907659,0,'','',30,0,0.01984,0.887,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729371,2,23729,0,1,1,3,1,'2024-12-31 21:50:20',862276,'2024-12-31 21:50:27',0,0,'','',30,0,6.23412,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729372,2,26952,0,1,1,0,1,'2024-12-31 21:50:34',946108,'2024-12-31 21:50:34',953841,0,'','',30,0,0.00773,0.946,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729373,2,26969,0,1,1,0,1,'2024-12-31 21:50:34',948061,'2024-12-31 21:50:34',959449,0,'','',30,0,0.01139,0.948,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%','rta=0.285ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729374,2,27566,0,1,1,0,1,'2024-12-31 21:50:35',952383,'2024-12-31 21:50:36',1,0,'','',30,0,0.06727,0.952,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729375,2,28632,0,1,1,2,1,'2024-12-31 21:50:37',979766,'2024-12-31 21:50:38',27424,0,'','',30,0,0.08567,0.979,2,'(null)','',''),(423729376,2,28625,0,1,1,2,1,'2024-12-31 21:50:37',981756,'2024-12-31 21:50:38',449,0,'','',30,0,0.08843,0.981,2,'(null)','',''),(423729377,2,28628,0,1,1,0,1,'2024-12-31 21:50:37',983874,'2024-12-31 21:50:38',109320,0,'','',30,0,0.12545,0.983,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729378,2,26947,0,1,1,1,1,'2024-12-31 21:50:37',985935,'2024-12-31 21:50:38',121149,0,'','',30,0,0.13521,0.985,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729379,2,26945,0,1,1,0,1,'2024-12-31 21:50:37',986867,'2024-12-31 21:50:38',126007,0,'','',30,0,0.13914,0.986,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729380,2,26968,0,1,1,0,1,'2024-12-31 21:50:37',988861,'2024-12-31 21:50:38',135724,0,'','',30,0,0.14686,0.988,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;9;30 load_5_min=0.11;15;35 load_15_min=0.09;20;40',''),(423729381,2,26933,0,1,1,0,1,'2024-12-31 21:50:37',990068,'2024-12-31 21:50:38',397721,0,'','',30,0,0.40765,0.99,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=835790090s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729382,2,23727,0,1,1,0,1,'2024-12-31 21:50:37',992223,'2024-12-31 21:50:39',5,0,'','',30,0,1.06612,0.992,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268682739s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31047.6;1010000000;10100',''),(423729383,2,26957,0,1,1,0,1,'2024-12-31 21:50:40',999402,'2024-12-31 21:50:41',235339,0,'','',30,0,0.23594,0.999,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729384,2,26975,0,1,1,1,1,'2024-12-31 21:50:42',2,'2024-12-31 21:50:42',706071,0,'','',30,0,0.67665,0.029,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729385,2,23730,0,1,1,2,1,'2024-12-31 21:50:43',13664,'2024-12-31 21:50:45',3,0,'','',30,0,2.0063,0.032,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729386,2,26934,0,1,1,0,1,'2024-12-31 21:50:50',5,'2024-12-31 21:50:50',226747,0,'','',30,0,0.16805,0.058,0,'Load : 3.86 5.09 5.36 : OK','load_1_min=3.86;9;30 load_5_min=5.09;15;35 load_15_min=5.36;20;40',''),(423729387,2,28491,0,1,1,0,1,'2024-12-31 21:50:53',0,'2024-12-31 21:50:53',444778,0,'','',30,0,0.34959,0.095,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409788246s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.24;10100000;10100000;0;10',''),(423729388,2,28626,0,1,1,0,1,'2024-12-31 21:50:55',0,'2024-12-31 21:50:55',304224,0,'','',30,0,0.20469,0.099,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729389,2,28618,0,1,1,0,1,'2024-12-31 21:50:57',312941,'2024-12-31 21:50:57',434235,0,'','',30,0,0.12129,0.312,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729390,2,26948,0,1,1,0,1,'2024-12-31 21:50:59',317232,'2024-12-31 21:50:59',441417,0,'','',30,0,0.12419,0.317,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423729391,2,26963,0,1,1,0,1,'2024-12-31 21:51:05',332224,'2024-12-31 21:51:05',376642,0,'','',30,0,0.04442,0.332,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729392,2,26931,0,1,1,0,1,'2024-12-31 21:51:05',334257,'2024-12-31 21:51:05',455914,0,'','',30,0,0.12166,0.334,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=82% cpu1=70% cpu2=66% cpu3=63%',''),(423729393,2,26935,0,1,1,0,1,'2024-12-31 21:51:19',422859,'2024-12-31 21:51:19',432286,0,'','',30,0,0.00943,0.422,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729394,2,26976,0,1,1,0,1,'2024-12-31 21:51:19',424968,'2024-12-31 21:51:19',771809,0,'','',30,0,0.34684,0.424,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409832426s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729395,2,26967,0,1,1,1,1,'2024-12-31 21:51:19',426756,'2024-12-31 21:51:20',0,0,'','',30,0,0.66896,0.426,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423729396,2,26928,0,1,1,3,1,'2024-12-31 21:51:19',429167,'2024-12-31 21:51:25',664553,0,'','',30,0,6.23539,0.429,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729397,2,26953,0,1,1,0,1,'2024-12-31 21:51:27',486677,'2024-12-31 21:51:27',611285,0,'','',30,0,0.12461,0.486,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729398,2,28619,0,1,1,0,1,'2024-12-31 21:51:29',491115,'2024-12-31 21:51:29',616984,0,'','',30,0,0.12587,0.491,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423729399,2,28627,0,1,1,0,1,'2024-12-31 21:51:29',493124,'2024-12-31 21:51:29',835538,0,'','',30,0,0.34241,0.493,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410280579s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729400,2,26949,0,1,1,1,1,'2024-12-31 21:51:29',495310,'2024-12-31 21:51:30',163564,0,'','',30,0,0.66825,0.495,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729401,2,26932,0,1,1,1,1,'2024-12-31 21:51:29',497549,'2024-12-31 21:51:30',168994,0,'','',30,0,0.67144,0.497,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423729402,2,28631,0,1,1,0,1,'2024-12-31 21:51:33',518977,'2024-12-31 21:51:33',825966,0,'','',30,0,0.30699,0.518,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729403,2,28630,0,1,1,0,1,'2024-12-31 21:51:37',549968,'2024-12-31 21:51:37',670915,0,'','',30,0,0.12095,0.549,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729404,2,26943,0,1,1,2,1,'2024-12-31 21:51:38',553192,'2024-12-31 21:51:38',680624,0,'','',30,0,0.12743,0.553,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729405,2,26964,0,1,1,0,1,'2024-12-31 21:51:39',557403,'2024-12-31 21:51:39',685733,0,'','',30,0,0.12833,0.557,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729406,2,28623,0,1,1,0,1,'2024-12-31 21:51:39',559463,'2024-12-31 21:51:39',695784,0,'','',30,0,0.13632,0.559,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423729407,2,26951,0,1,1,0,1,'2024-12-31 21:51:39',560464,'2024-12-31 21:51:39',713996,0,'','',30,0,0.15353,0.56,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729408,2,26962,0,1,1,0,1,'2024-12-31 21:51:39',562850,'2024-12-31 21:51:39',795520,0,'','',30,0,0.23267,0.562,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729409,2,23725,0,1,1,3,1,'2024-12-31 21:51:39',564350,'2024-12-31 21:51:45',799260,0,'','',30,0,6.23491,0.564,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729410,2,26929,0,1,1,2,1,'2024-12-31 21:51:44',596294,'2024-12-31 21:51:46',601607,0,'','',30,0,2.00531,0.596,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729411,2,26978,0,1,1,0,1,'2024-12-31 21:51:55',628650,'2024-12-31 21:51:55',636719,0,'','',30,0,0.00807,0.628,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729412,2,26971,0,1,1,0,1,'2024-12-31 21:51:55',630739,'2024-12-31 21:51:55',752624,0,'','',30,0,0.12188,0.63,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729413,2,26954,0,1,1,0,1,'2024-12-31 21:51:55',632691,'2024-12-31 21:51:55',758740,0,'','',30,0,0.12605,0.632,0,'/var: 35%left(17045MB/48432MB) (>10%) : OK','\'/var\'=31386MB;43589;46010;0;48432',''),(423729414,2,28280,0,1,1,0,1,'2024-12-31 21:51:55',633802,'2024-12-31 21:51:55',763053,0,'','',30,0,0.12925,0.633,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423729415,2,26977,0,1,1,0,1,'2024-12-31 21:51:55',635659,'2024-12-31 21:51:55',775892,0,'','',30,0,0.14023,0.635,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729416,2,26960,0,1,1,0,1,'2024-12-31 21:51:57',657229,'2024-12-31 21:51:57',796608,0,'','',30,0,0.13938,0.657,0,'Load : 1.35 1.44 1.43 : OK','load_1_min=1.35;2;6 load_5_min=1.44;3;7 load_15_min=1.43;4;9',''),(423729417,2,26946,0,1,1,3,1,'2024-12-31 21:51:57',654979,'2024-12-31 21:51:57',800012,0,'','',30,0,0.14503,0.654,3,'Unknown storage : /raid0 : ERROR','',''),(423729418,2,28616,0,1,1,0,1,'2024-12-31 21:51:57',658149,'2024-12-31 21:51:58',30848,0,'','',30,0,0.41605,0.658,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729419,2,27343,0,1,1,0,1,'2024-12-31 21:51:57',660548,'2024-12-31 21:51:58',470279,0,'','',30,0,0.80973,0.66,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=247769214s;;;; watched=51;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729420,2,28284,0,1,1,0,1,'2024-12-31 21:51:58',663401,'2024-12-31 21:51:58',669255,0,'','',30,0,0.00585,0.663,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729421,2,26965,0,1,1,0,1,'2024-12-31 21:51:59',666533,'2024-12-31 21:51:59',792850,0,'','',30,0,0.12632,0.666,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729422,2,28282,0,1,1,0,1,'2024-12-31 21:52:00',668763,'2024-12-31 21:52:00',803695,0,'','',30,0,0.13493,0.668,0,'Load : 0.55 0.16 0.04 : OK','load_1_min=0.55;2;6 load_5_min=0.16;3;7 load_15_min=0.04;4;9',''),(423729423,2,26970,0,1,1,0,1,'2024-12-31 21:52:00',670702,'2024-12-31 21:52:01',264729,0,'','',30,0,0.59403,0.67,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729424,2,28620,0,1,1,1,1,'2024-12-31 21:52:00',672902,'2024-12-31 21:52:01',363669,0,'','',30,0,0.69077,0.672,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729425,2,23726,0,1,1,2,1,'2024-12-31 21:52:02',735270,'2024-12-31 21:52:04',741371,0,'','',30,0,2.0061,0.735,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729426,2,26961,0,1,1,0,1,'2024-12-31 21:52:12',792821,'2024-12-31 21:52:12',799877,0,'','',30,0,0.00706,0.792,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729427,2,28637,0,1,1,0,1,'2024-12-31 21:52:13',796041,'2024-12-31 21:52:13',915673,0,'','',30,0,0.11963,0.796,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729428,2,26955,0,1,1,0,1,'2024-12-31 21:52:13',797953,'2024-12-31 21:52:13',925227,0,'','',30,0,0.12727,0.797,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423729429,2,26973,0,1,1,0,1,'2024-12-31 21:52:14',802288,'2024-12-31 21:52:14',924465,0,'','',30,0,0.12218,0.802,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729430,2,26950,0,1,1,0,1,'2024-12-31 21:52:14',804373,'2024-12-31 21:52:15',146687,0,'','',30,0,0.34231,0.804,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409476987s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729431,2,26972,0,1,1,3,1,'2024-12-31 21:52:17',830057,'2024-12-31 21:52:17',949962,0,'','',30,0,0.1199,0.83,3,'Unknown storage : /disk1 : ERROR','',''),(423729432,2,26930,0,1,1,0,1,'2024-12-31 21:52:17',832170,'2024-12-31 21:52:17',958194,0,'','',30,0,0.12602,0.832,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729433,2,26944,0,1,1,0,1,'2024-12-31 21:52:18',835365,'2024-12-31 21:52:18',964112,0,'','',30,0,0.12875,0.835,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729434,2,26966,0,1,1,0,1,'2024-12-31 21:52:18',837240,'2024-12-31 21:52:18',965843,0,'','',30,0,0.1286,0.837,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=12% cpu2=15% cpu3=12%',''),(423729435,2,26956,0,1,1,1,1,'2024-12-31 21:52:18',839339,'2024-12-31 21:52:19',507414,0,'','',30,0,0.66807,0.839,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423729436,2,28281,0,1,1,1,1,'2024-12-31 21:52:18',841528,'2024-12-31 21:52:19',509657,0,'','',30,0,0.66813,0.841,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729437,2,28617,0,1,1,2,1,'2024-12-31 21:52:24',872244,'2024-12-31 21:52:25',255023,0,'','',30,0,0.38278,0.872,2,'No process matching mysqld found : CRITICAL','',''),(423729438,2,28629,0,1,1,0,1,'2024-12-31 21:52:35',937582,'2024-12-31 21:52:36',5,0,'','',30,0,0.12169,0.937,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729439,2,28638,0,1,1,0,1,'2024-12-31 21:52:52',4343,'2024-12-31 21:52:52',376516,0,'','',30,0,0.36615,0.01,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409800139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666;10100000;10100000;0;10000',''),(423729440,2,26974,0,1,1,0,1,'2024-12-31 21:53:19',129093,'2024-12-31 21:53:19',249851,0,'','',30,0,0.12076,0.128,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423729441,2,28624,0,1,1,0,1,'2024-12-31 21:53:20',133260,'2024-12-31 21:53:20',431988,0,'','',30,0,0.29873,0.133,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729442,2,23728,0,1,1,0,1,'2024-12-31 21:53:23',152026,'2024-12-31 21:53:23',171224,0,'','',30,0,0.0192,0.151,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%','rta=0.706ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729443,2,23729,0,1,1,3,1,'2024-12-31 21:53:20',135335,'2024-12-31 21:53:26',369604,0,'','',30,0,6.23427,0.135,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729444,2,26952,0,1,1,0,1,'2024-12-31 21:53:34',219600,'2024-12-31 21:53:34',227478,0,'','',30,0,0.00788,0.219,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729445,2,26969,0,1,1,0,1,'2024-12-31 21:53:34',221486,'2024-12-31 21:53:34',232465,0,'','',30,0,0.01098,0.221,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729446,2,27566,0,1,1,0,1,'2024-12-31 21:53:35',224808,'2024-12-31 21:53:35',293132,0,'','',30,0,0.06832,0.224,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729447,2,28632,0,1,1,2,1,'2024-12-31 21:53:37',246262,'2024-12-31 21:53:37',331762,0,'','',30,0,0.0855,0.246,2,'(null)','',''),(423729448,2,28625,0,1,1,2,1,'2024-12-31 21:53:37',248226,'2024-12-31 21:53:37',334286,0,'','',30,0,0.08606,0.248,2,'(null)','',''),(423729449,2,28628,0,1,1,0,1,'2024-12-31 21:53:37',249337,'2024-12-31 21:53:37',377489,0,'','',30,0,0.12815,0.249,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729450,2,26947,0,1,1,1,1,'2024-12-31 21:53:37',251339,'2024-12-31 21:53:37',382196,0,'','',30,0,0.13086,0.251,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729451,2,26945,0,1,1,0,1,'2024-12-31 21:53:37',253521,'2024-12-31 21:53:37',388013,0,'','',30,0,0.13449,0.253,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729452,2,26968,0,1,1,0,1,'2024-12-31 21:53:37',255496,'2024-12-31 21:53:37',403485,0,'','',30,0,0.14799,0.255,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.07;20;40',''),(423729453,2,26933,0,1,1,0,1,'2024-12-31 21:53:37',257661,'2024-12-31 21:53:37',769637,0,'','',30,0,0.51198,0.257,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=835808018s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729454,2,23727,0,1,1,0,1,'2024-12-31 21:53:37',259327,'2024-12-31 21:53:38',287981,0,'','',30,0,1.02865,0.259,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1268700667s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30703.68;1010000000;1010',''),(423729455,2,26957,0,1,1,0,1,'2024-12-31 21:53:40',267255,'2024-12-31 21:53:40',500349,0,'','',30,0,0.23309,0.267,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729456,2,26975,0,1,1,1,1,'2024-12-31 21:53:42',312518,'2024-12-31 21:53:42',978431,0,'','',30,0,0.66591,0.312,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729457,2,23730,0,1,1,2,1,'2024-12-31 21:53:43',316886,'2024-12-31 21:53:45',323867,0,'','',30,0,2.00698,0.316,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729458,2,26934,0,1,1,0,1,'2024-12-31 21:53:50',354578,'2024-12-31 21:53:50',495229,0,'','',30,0,0.14065,0.354,0,'Load : 5.36 5.20 5.35 : OK','load_1_min=5.36;9;30 load_5_min=5.20;15;35 load_15_min=5.35;20;40',''),(423729459,2,28491,0,1,1,0,1,'2024-12-31 21:53:53',373503,'2024-12-31 21:53:53',721169,0,'','',30,0,0.34767,0.373,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409806274s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.08;10100000;10100000;0;10',''),(423729460,2,28626,0,1,1,0,1,'2024-12-31 21:53:55',379903,'2024-12-31 21:53:55',385120,0,'','',30,0,0.00522,0.379,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729461,2,28618,0,1,1,0,1,'2024-12-31 21:53:57',421411,'2024-12-31 21:53:57',542162,0,'','',30,0,0.12075,0.421,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729462,2,26948,0,1,1,0,1,'2024-12-31 21:53:59',425914,'2024-12-31 21:53:59',549729,0,'','',30,0,0.12381,0.425,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423729463,2,26963,0,1,1,0,1,'2024-12-31 21:54:05',656823,'2024-12-31 21:54:05',701418,0,'','',30,0,0.0446,0.656,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729464,2,26931,0,1,1,0,1,'2024-12-31 21:54:05',658939,'2024-12-31 21:54:05',818799,0,'','',30,0,0.15986,0.658,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=64%',''),(423729465,2,26935,0,1,1,0,1,'2024-12-31 21:54:19',738329,'2024-12-31 21:54:19',750852,0,'','',30,0,0.01252,0.738,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%','rta=0.379ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729466,2,26976,0,1,1,0,1,'2024-12-31 21:54:19',740385,'2024-12-31 21:54:20',0,0,'','',30,0,0.35565,0.74,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409850459s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729467,2,26967,0,1,1,1,1,'2024-12-31 21:54:19',742614,'2024-12-31 21:54:20',409309,0,'','',30,0,0.6667,0.742,1,'SNMP WARNING - 1 7 87','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423729468,2,26928,0,1,1,3,1,'2024-12-31 21:54:19',743324,'2024-12-31 21:54:25',980928,0,'','',30,0,6.2376,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729469,2,26953,0,1,1,0,1,'2024-12-31 21:54:27',982839,'2024-12-31 21:54:28',106357,0,'','',30,0,0.12352,0.982,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729470,2,28619,0,1,1,0,1,'2024-12-31 21:54:29',988342,'2024-12-31 21:54:30',112974,0,'','',30,0,0.12463,0.988,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423729471,2,28627,0,1,1,0,1,'2024-12-31 21:54:29',990228,'2024-12-31 21:54:30',330659,0,'','',30,0,0.34043,0.99,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410298628s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729472,2,26949,0,1,1,1,1,'2024-12-31 21:54:29',991423,'2024-12-31 21:54:30',662353,0,'','',30,0,0.67093,0.991,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729473,2,26932,0,1,1,1,1,'2024-12-31 21:54:29',993425,'2024-12-31 21:54:30',666234,0,'','',30,0,0.67281,0.993,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423729474,2,28631,0,1,1,0,1,'2024-12-31 21:54:33',1318,'2024-12-31 21:54:33',333635,0,'','',30,0,0.30917,0.024,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729475,2,28630,0,1,1,0,1,'2024-12-31 21:54:37',282,'2024-12-31 21:54:37',190942,0,'','',30,0,0.14765,0.043,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729476,2,26943,0,1,1,2,1,'2024-12-31 21:54:38',29549,'2024-12-31 21:54:38',198845,0,'','',30,0,0.12729,0.071,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729477,2,26964,0,1,1,0,1,'2024-12-31 21:54:39',60,'2024-12-31 21:54:39',203007,0,'','',30,0,0.1282,0.074,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729478,2,28623,0,1,1,0,1,'2024-12-31 21:54:39',62,'2024-12-31 21:54:39',211854,0,'','',30,0,0.13504,0.076,0,'Load : 0.16 0.15 0.05 : OK','load_1_min=0.16;2;6 load_5_min=0.15;3;7 load_15_min=0.05;4;9',''),(423729479,2,26951,0,1,1,0,1,'2024-12-31 21:54:39',7,'2024-12-31 21:54:39',236717,0,'','',30,0,0.15772,0.078,0,'Load : 0.14 0.04 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423729480,2,26962,0,1,1,0,1,'2024-12-31 21:54:39',0,'2024-12-31 21:54:39',320566,0,'','',30,0,0.23938,0.081,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729481,2,23725,0,1,1,3,1,'2024-12-31 21:54:39',0,'2024-12-31 21:54:45',321577,0,'','',30,0,6.23827,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729482,2,26929,0,1,1,2,1,'2024-12-31 21:54:44',0,'2024-12-31 21:54:46',122911,0,'','',30,0,2.02569,0.097,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729483,2,26978,0,1,1,0,1,'2024-12-31 21:54:55',338362,'2024-12-31 21:54:55',348875,0,'','',30,0,0.01051,0.338,0,'OK - 192.168.77.208: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729484,2,26971,0,1,1,0,1,'2024-12-31 21:54:55',340397,'2024-12-31 21:54:55',463295,0,'','',30,0,0.1229,0.34,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729485,2,26954,0,1,1,0,1,'2024-12-31 21:54:55',342493,'2024-12-31 21:54:55',466919,0,'','',30,0,0.12443,0.342,0,'/var: 35%left(17045MB/48432MB) (>10%) : OK','\'/var\'=31387MB;43589;46010;0;48432',''),(423729486,2,28280,0,1,1,0,1,'2024-12-31 21:54:55',344777,'2024-12-31 21:54:55',470240,0,'','',30,0,0.12546,0.344,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423729487,2,26977,0,1,1,0,1,'2024-12-31 21:54:55',346655,'2024-12-31 21:54:55',486760,0,'','',30,0,0.14011,0.346,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729488,2,26946,0,1,1,3,1,'2024-12-31 21:54:57',358174,'2024-12-31 21:54:57',484791,0,'','',30,0,0.12662,0.358,3,'Unknown storage : /raid0 : ERROR','',''),(423729489,2,26960,0,1,1,0,1,'2024-12-31 21:54:57',355880,'2024-12-31 21:54:57',496295,0,'','',30,0,0.14042,0.355,0,'Load : 1.72 1.54 1.46 : OK','load_1_min=1.72;2;6 load_5_min=1.54;3;7 load_15_min=1.46;4;9',''),(423729490,2,28616,0,1,1,0,1,'2024-12-31 21:54:57',360291,'2024-12-31 21:54:57',776690,0,'','',30,0,0.4164,0.36,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729491,2,27343,0,1,1,0,1,'2024-12-31 21:54:57',361762,'2024-12-31 21:54:58',157288,0,'','',30,0,0.79553,0.361,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247787185s;;;; watched=51;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729492,2,28284,0,1,1,0,1,'2024-12-31 21:54:58',365892,'2024-12-31 21:54:58',371611,0,'','',30,0,0.00572,0.365,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729493,2,26965,0,1,1,0,1,'2024-12-31 21:54:59',370064,'2024-12-31 21:54:59',497368,0,'','',30,0,0.1273,0.37,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729494,2,28282,0,1,1,0,1,'2024-12-31 21:55:00',373161,'2024-12-31 21:55:00',511776,0,'','',30,0,0.13861,0.373,0,'Load : 0.12 0.14 0.05 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.05;4;9',''),(423729495,2,26970,0,1,1,0,1,'2024-12-31 21:55:00',374170,'2024-12-31 21:55:00',981803,0,'','',30,0,0.60763,0.374,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729496,2,28620,0,1,1,1,1,'2024-12-31 21:55:00',376218,'2024-12-31 21:55:01',281,0,'','',30,0,0.66697,0.376,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729497,2,23726,0,1,1,2,1,'2024-12-31 21:55:02',410496,'2024-12-31 21:55:04',416371,0,'','',30,0,2.00588,0.41,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729498,2,26961,0,1,1,0,1,'2024-12-31 21:55:12',461432,'2024-12-31 21:55:12',469021,0,'','',30,0,0.00759,0.461,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729499,2,28637,0,1,1,0,1,'2024-12-31 21:55:13',464552,'2024-12-31 21:55:13',534934,0,'','',30,0,0.07038,0.464,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729500,2,26955,0,1,1,0,1,'2024-12-31 21:55:13',465613,'2024-12-31 21:55:13',589221,0,'','',30,0,0.12361,0.465,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=80%',''),(423729501,2,26973,0,1,1,0,1,'2024-12-31 21:55:14',468717,'2024-12-31 21:55:14',590033,0,'','',30,0,0.12132,0.468,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729502,2,26950,0,1,1,0,1,'2024-12-31 21:55:14',470602,'2024-12-31 21:55:14',819565,0,'','',30,0,0.34896,0.47,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409494956s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729503,2,26972,0,1,1,3,1,'2024-12-31 21:55:17',495179,'2024-12-31 21:55:17',615329,0,'','',30,0,0.12015,0.495,3,'Unknown storage : /disk1 : ERROR','',''),(423729504,2,26930,0,1,1,0,1,'2024-12-31 21:55:17',497070,'2024-12-31 21:55:17',624750,0,'','',30,0,0.12768,0.497,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729505,2,26944,0,1,1,0,1,'2024-12-31 21:55:18',500392,'2024-12-31 21:55:18',629979,0,'','',30,0,0.12959,0.5,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729506,2,26966,0,1,1,0,1,'2024-12-31 21:55:18',502380,'2024-12-31 21:55:18',632496,0,'','',30,0,0.13012,0.502,0,'CPU utilization percentage : 15%','avg=15%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=16%',''),(423729507,2,26956,0,1,1,1,1,'2024-12-31 21:55:18',503398,'2024-12-31 21:55:19',168627,0,'','',30,0,0.66523,0.503,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423729508,2,28281,0,1,1,1,1,'2024-12-31 21:55:18',505517,'2024-12-31 21:55:19',177183,0,'','',30,0,0.67167,0.505,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729509,2,28617,0,1,1,2,1,'2024-12-31 21:55:24',543293,'2024-12-31 21:55:24',928087,0,'','',30,0,0.38479,0.543,2,'No process matching mysqld found : CRITICAL','',''),(423729510,2,28629,0,1,1,0,1,'2024-12-31 21:55:35',608149,'2024-12-31 21:55:35',729593,0,'','',30,0,0.12144,0.608,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729511,2,28638,0,1,1,0,1,'2024-12-31 21:55:52',714174,'2024-12-31 21:55:53',3644,0,'','',30,0,0.35657,0.714,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409818208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.12;10100000;10100000;0;10',''),(423729512,2,26974,0,1,1,0,1,'2024-12-31 21:56:19',820678,'2024-12-31 21:56:19',940830,0,'','',30,0,0.12015,0.82,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729513,2,28624,0,1,1,0,1,'2024-12-31 21:56:20',823867,'2024-12-31 21:56:21',123294,0,'','',30,0,0.29943,0.823,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729514,2,23728,0,1,1,0,1,'2024-12-31 21:56:23',852362,'2024-12-31 21:56:23',871704,0,'','',30,0,0.01934,0.852,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729515,2,23729,0,1,1,3,1,'2024-12-31 21:56:20',825870,'2024-12-31 21:56:27',5,0,'','',30,0,6.23363,0.825,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729516,2,26952,0,1,1,0,1,'2024-12-31 21:56:34',920214,'2024-12-31 21:56:34',927901,0,'','',30,0,0.00769,0.92,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729517,2,26969,0,1,1,0,1,'2024-12-31 21:56:34',922121,'2024-12-31 21:56:34',933177,0,'','',30,0,0.01106,0.922,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729518,2,27566,0,1,1,0,1,'2024-12-31 21:56:35',926378,'2024-12-31 21:56:35',996757,0,'','',30,0,0.07038,0.926,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729519,2,28632,0,1,1,2,1,'2024-12-31 21:56:37',948725,'2024-12-31 21:56:38',28,0,'','',30,0,0.08612,0.948,2,'(null)','',''),(423729520,2,28625,0,1,1,2,1,'2024-12-31 21:56:37',950896,'2024-12-31 21:56:38',16259,0,'','',30,0,0.08671,0.95,2,'(null)','',''),(423729521,2,28628,0,1,1,0,1,'2024-12-31 21:56:37',953125,'2024-12-31 21:56:38',509,0,'','',30,0,0.12446,0.953,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729522,2,26947,0,1,1,1,1,'2024-12-31 21:56:37',954595,'2024-12-31 21:56:38',0,0,'','',30,0,0.13347,0.954,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729523,2,26945,0,1,1,0,1,'2024-12-31 21:56:37',956674,'2024-12-31 21:56:38',0,0,'','',30,0,0.13243,0.956,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729524,2,26968,0,1,1,0,1,'2024-12-31 21:56:37',958694,'2024-12-31 21:56:38',107483,0,'','',30,0,0.14879,0.958,0,'Load : 0.11 0.13 0.09 : OK','load_1_min=0.11;9;30 load_5_min=0.13;15;35 load_15_min=0.09;20;40',''),(423729525,2,26933,0,1,1,0,1,'2024-12-31 21:56:37',961233,'2024-12-31 21:56:38',384477,0,'','',30,0,0.42324,0.961,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=835826089s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729526,2,23727,0,1,1,0,1,'2024-12-31 21:56:37',963594,'2024-12-31 21:56:39',19995,0,'','',30,0,1.08344,0.963,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1268718739s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30669.2;1010000000;10100',''),(423729527,2,26957,0,1,1,0,1,'2024-12-31 21:56:40',970630,'2024-12-31 21:56:41',204206,0,'','',30,0,0.23358,0.97,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729528,2,26975,0,1,1,1,1,'2024-12-31 21:56:42',9,'2024-12-31 21:56:42',680579,0,'','',30,0,0.66874,0.011,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729529,2,23730,0,1,1,2,1,'2024-12-31 21:56:43',13,'2024-12-31 21:56:45',5825,0,'','',30,0,1.99748,0.015,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729530,2,26934,0,1,1,0,1,'2024-12-31 21:56:50',3,'2024-12-31 21:56:50',207225,0,'','',30,0,0.16887,0.038,0,'Load : 5.27 5.20 5.31 : OK','load_1_min=5.27;9;30 load_5_min=5.20;15;35 load_15_min=5.31;20;40',''),(423729531,2,28491,0,1,1,0,1,'2024-12-31 21:56:53',63,'2024-12-31 21:56:53',426624,0,'','',30,0,0.34863,0.077,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409824245s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.84;10100000;10100000;0;10',''),(423729532,2,28626,0,1,1,0,1,'2024-12-31 21:56:55',0,'2024-12-31 21:56:55',101316,0,'','',30,0,0.01888,0.082,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729533,2,28618,0,1,1,0,1,'2024-12-31 21:56:57',103933,'2024-12-31 21:56:57',226191,0,'','',30,0,0.12226,0.103,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729534,2,26948,0,1,1,0,1,'2024-12-31 21:56:59',108450,'2024-12-31 21:56:59',233467,0,'','',30,0,0.12502,0.108,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729535,2,26963,0,1,1,0,1,'2024-12-31 21:57:05',124917,'2024-12-31 21:57:05',169783,0,'','',30,0,0.04487,0.124,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729536,2,26931,0,1,1,0,1,'2024-12-31 21:57:05',127018,'2024-12-31 21:57:05',249896,0,'','',30,0,0.12288,0.126,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=74% cpu2=69% cpu3=67%',''),(423729537,2,26935,0,1,1,0,1,'2024-12-31 21:57:19',177769,'2024-12-31 21:57:19',192996,0,'','',30,0,0.01523,0.177,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%','rta=0.453ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729538,2,26976,0,1,1,0,1,'2024-12-31 21:57:19',179814,'2024-12-31 21:57:19',534276,0,'','',30,0,0.35446,0.179,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409868406s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729539,2,26967,0,1,1,1,1,'2024-12-31 21:57:19',180853,'2024-12-31 21:57:19',847406,0,'','',30,0,0.66655,0.18,1,'SNMP WARNING - 3 12 79','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=12;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423729540,2,26928,0,1,1,3,1,'2024-12-31 21:57:19',182496,'2024-12-31 21:57:25',417265,0,'','',30,0,6.23477,0.182,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729541,2,26953,0,1,1,0,1,'2024-12-31 21:57:27',423064,'2024-12-31 21:57:27',547367,0,'','',30,0,0.1243,0.423,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729542,2,28619,0,1,1,0,1,'2024-12-31 21:57:29',428365,'2024-12-31 21:57:29',553570,0,'','',30,0,0.12521,0.428,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423729543,2,28627,0,1,1,0,1,'2024-12-31 21:57:29',430323,'2024-12-31 21:57:29',767494,0,'','',30,0,0.33717,0.43,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410316572s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729544,2,26932,0,1,1,1,1,'2024-12-31 21:57:29',434726,'2024-12-31 21:57:30',106674,0,'','',30,0,0.67195,0.434,1,'SNMP WARNING - 40 30 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423729545,2,26949,0,1,1,1,1,'2024-12-31 21:57:29',432543,'2024-12-31 21:57:30',110875,0,'','',30,0,0.67833,0.432,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729546,2,28631,0,1,1,0,1,'2024-12-31 21:57:33',481713,'2024-12-31 21:57:33',780898,0,'','',30,0,0.29918,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729547,2,28630,0,1,1,0,1,'2024-12-31 21:57:37',522619,'2024-12-31 21:57:37',644846,0,'','',30,0,0.12223,0.522,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729548,2,26943,0,1,1,2,1,'2024-12-31 21:57:38',526774,'2024-12-31 21:57:38',654798,0,'','',30,0,0.12802,0.526,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729549,2,26964,0,1,1,0,1,'2024-12-31 21:57:39',530939,'2024-12-31 21:57:39',659610,0,'','',30,0,0.12867,0.53,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729550,2,28623,0,1,1,0,1,'2024-12-31 21:57:39',532036,'2024-12-31 21:57:39',671506,0,'','',30,0,0.13947,0.532,0,'Load : 0.03 0.11 0.05 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423729551,2,26951,0,1,1,0,1,'2024-12-31 21:57:39',534014,'2024-12-31 21:57:39',705327,0,'','',30,0,0.17131,0.533,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423729552,2,26962,0,1,1,0,1,'2024-12-31 21:57:39',536144,'2024-12-31 21:57:39',776170,0,'','',30,0,0.24003,0.536,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729553,2,23725,0,1,1,3,1,'2024-12-31 21:57:39',538294,'2024-12-31 21:57:45',800274,0,'','',30,0,6.26198,0.538,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729554,2,26929,0,1,1,2,1,'2024-12-31 21:57:44',566739,'2024-12-31 21:57:46',573366,0,'','',30,0,2.00663,0.566,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729555,2,26978,0,1,1,0,1,'2024-12-31 21:57:55',648641,'2024-12-31 21:57:55',657142,0,'','',30,0,0.0085,0.648,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729556,2,26971,0,1,1,0,1,'2024-12-31 21:57:55',651046,'2024-12-31 21:57:55',774019,0,'','',30,0,0.12297,0.651,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729557,2,26954,0,1,1,0,1,'2024-12-31 21:57:55',652000,'2024-12-31 21:57:55',776870,0,'','',30,0,0.12487,0.651,0,'/var: 35%left(17045MB/48432MB) (>10%) : OK','\'/var\'=31387MB;43589;46010;0;48432',''),(423729558,2,28280,0,1,1,0,1,'2024-12-31 21:57:55',654261,'2024-12-31 21:57:55',779907,0,'','',30,0,0.12565,0.654,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423729559,2,26977,0,1,1,0,1,'2024-12-31 21:57:55',655836,'2024-12-31 21:57:55',796713,0,'','',30,0,0.14088,0.655,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729560,2,26946,0,1,1,3,1,'2024-12-31 21:57:57',686073,'2024-12-31 21:57:57',814512,0,'','',30,0,0.12844,0.686,3,'Unknown storage : /raid0 : ERROR','',''),(423729561,2,26960,0,1,1,0,1,'2024-12-31 21:57:57',688276,'2024-12-31 21:57:57',839353,0,'','',30,0,0.15108,0.688,0,'Load : 1.47 1.48 1.45 : OK','load_1_min=1.47;2;6 load_5_min=1.48;3;7 load_15_min=1.45;4;9',''),(423729562,2,28616,0,1,1,0,1,'2024-12-31 21:57:57',690072,'2024-12-31 21:57:58',108264,0,'','',30,0,0.41819,0.69,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729563,2,27343,0,1,1,0,1,'2024-12-31 21:57:57',692612,'2024-12-31 21:57:58',485397,0,'','',30,0,0.79278,0.692,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247805219s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729564,2,28284,0,1,1,0,1,'2024-12-31 21:57:58',696118,'2024-12-31 21:57:58',701803,0,'','',30,0,0.00568,0.696,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729565,2,26965,0,1,1,0,1,'2024-12-31 21:57:59',700198,'2024-12-31 21:57:59',825462,0,'','',30,0,0.12526,0.7,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729566,2,28282,0,1,1,0,1,'2024-12-31 21:58:00',704380,'2024-12-31 21:58:00',838609,0,'','',30,0,0.13423,0.704,0,'Load : 0.31 0.16 0.07 : OK','load_1_min=0.31;2;6 load_5_min=0.16;3;7 load_15_min=0.07;4;9',''),(423729567,2,26970,0,1,1,0,1,'2024-12-31 21:58:00',706128,'2024-12-31 21:58:01',303746,0,'','',30,0,0.59762,0.706,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729568,2,28620,0,1,1,1,1,'2024-12-31 21:58:00',708492,'2024-12-31 21:58:01',375534,0,'','',30,0,0.66704,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729569,2,23726,0,1,1,2,1,'2024-12-31 21:58:02',747710,'2024-12-31 21:58:04',753413,0,'','',30,0,2.0057,0.747,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729570,2,26961,0,1,1,0,1,'2024-12-31 21:58:12',804374,'2024-12-31 21:58:12',811687,0,'','',30,0,0.00731,0.804,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729571,2,28637,0,1,1,0,1,'2024-12-31 21:58:13',808555,'2024-12-31 21:58:13',880342,0,'','',30,0,0.07179,0.808,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729572,2,26955,0,1,1,0,1,'2024-12-31 21:58:13',810531,'2024-12-31 21:58:13',933095,0,'','',30,0,0.12256,0.81,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423729573,2,26973,0,1,1,0,1,'2024-12-31 21:58:14',813747,'2024-12-31 21:58:14',937642,0,'','',30,0,0.1239,0.813,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729574,2,26950,0,1,1,0,1,'2024-12-31 21:58:14',814805,'2024-12-31 21:58:15',156115,0,'','',30,0,0.34131,0.814,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409512996s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729575,2,26972,0,1,1,3,1,'2024-12-31 21:58:17',826209,'2024-12-31 21:58:17',947772,0,'','',30,0,0.12156,0.826,3,'Unknown storage : /disk1 : ERROR','',''),(423729576,2,26930,0,1,1,0,1,'2024-12-31 21:58:17',828415,'2024-12-31 21:58:17',958551,0,'','',30,0,0.13014,0.828,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729577,2,26944,0,1,1,0,1,'2024-12-31 21:58:18',832257,'2024-12-31 21:58:18',961125,0,'','',30,0,0.12887,0.832,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729578,2,26966,0,1,1,0,1,'2024-12-31 21:58:18',834586,'2024-12-31 21:58:18',962909,0,'','',30,0,0.12832,0.834,0,'CPU utilization percentage : 13%','avg=13%;90;95;0;100 cpu0=10% cpu1=13% cpu2=16% cpu3=13%',''),(423729579,2,28281,0,1,1,1,1,'2024-12-31 21:58:18',837325,'2024-12-31 21:58:19',504781,0,'','',30,0,0.66746,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729580,2,26956,0,1,1,1,1,'2024-12-31 21:58:18',835447,'2024-12-31 21:58:19',510973,0,'','',30,0,0.67553,0.835,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423729581,2,28617,0,1,1,2,1,'2024-12-31 21:58:24',886426,'2024-12-31 21:58:25',270577,0,'','',30,0,0.38415,0.886,2,'No process matching mysqld found : CRITICAL','',''),(423729582,2,28629,0,1,1,0,1,'2024-12-31 21:58:35',949486,'2024-12-31 21:58:36',29663,0,'','',30,0,0.12225,0.949,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729583,2,28638,0,1,1,0,1,'2024-12-31 21:58:52',7782,'2024-12-31 21:58:52',372507,0,'','',30,0,0.35536,0.017,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409836139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.44;10100000;10100000;0;10',''),(423729584,2,26974,0,1,1,0,1,'2024-12-31 21:59:19',142498,'2024-12-31 21:59:19',263247,0,'','',30,0,0.12075,0.142,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423729585,2,28624,0,1,1,0,1,'2024-12-31 21:59:20',146678,'2024-12-31 21:59:20',448278,0,'','',30,0,0.3016,0.146,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729586,2,23728,0,1,1,0,1,'2024-12-31 21:59:23',172184,'2024-12-31 21:59:23',191538,0,'','',30,0,0.01935,0.172,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729587,2,23729,0,1,1,3,1,'2024-12-31 21:59:20',148665,'2024-12-31 21:59:26',383657,0,'','',30,0,6.23499,0.148,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729588,2,26952,0,1,1,0,1,'2024-12-31 21:59:34',223962,'2024-12-31 21:59:34',231779,0,'','',30,0,0.00782,0.223,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729589,2,26969,0,1,1,0,1,'2024-12-31 21:59:34',226012,'2024-12-31 21:59:34',236577,0,'','',30,0,0.01056,0.225,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729590,2,27566,0,1,1,0,1,'2024-12-31 21:59:35',229150,'2024-12-31 21:59:35',271798,0,'','',30,0,0.04265,0.229,0,'SNMP OK - 406','iso.3.6.1.4.1.21695.1.2.2.4.1=406;;;;',''),(423729591,2,28632,0,1,1,2,1,'2024-12-31 21:59:37',263302,'2024-12-31 21:59:37',349497,0,'','',30,0,0.08619,0.263,2,'(null)','',''),(423729592,2,28625,0,1,1,2,1,'2024-12-31 21:59:37',265293,'2024-12-31 21:59:37',351151,0,'','',30,0,0.08586,0.265,2,'(null)','',''),(423729593,2,28628,0,1,1,0,1,'2024-12-31 21:59:37',267503,'2024-12-31 21:59:37',393912,0,'','',30,0,0.12641,0.267,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729594,2,26945,0,1,1,0,1,'2024-12-31 21:59:37',271560,'2024-12-31 21:59:37',404154,0,'','',30,0,0.13259,0.271,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729595,2,26947,0,1,1,1,1,'2024-12-31 21:59:37',269656,'2024-12-31 21:59:37',407227,0,'','',30,0,0.13757,0.269,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729596,2,26968,0,1,1,0,1,'2024-12-31 21:59:37',273600,'2024-12-31 21:59:37',421491,0,'','',30,0,0.14789,0.273,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.07;20;40',''),(423729597,2,26933,0,1,1,0,1,'2024-12-31 21:59:37',275361,'2024-12-31 21:59:37',765795,0,'','',30,0,0.49043,0.275,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=835844022s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729598,2,23727,0,1,1,0,1,'2024-12-31 21:59:37',276362,'2024-12-31 21:59:38',344775,0,'','',30,0,1.06841,0.276,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268736672s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31197.04;1010000000;1010',''),(423729599,2,26957,0,1,1,0,1,'2024-12-31 21:59:40',282779,'2024-12-31 21:59:40',517469,0,'','',30,0,0.23469,0.282,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729600,2,26975,0,1,1,1,1,'2024-12-31 21:59:42',331089,'2024-12-31 21:59:43',2,0,'','',30,0,0.6718,0.331,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729601,2,23730,0,1,1,2,1,'2024-12-31 21:59:43',334255,'2024-12-31 21:59:45',340724,0,'','',30,0,2.00647,0.334,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729602,2,26934,0,1,1,0,1,'2024-12-31 21:59:50',373948,'2024-12-31 21:59:50',519710,0,'','',30,0,0.14576,0.373,0,'Load : 6.08 5.45 5.37 : OK','load_1_min=6.08;9;30 load_5_min=5.45;15;35 load_15_min=5.37;20;40',''),(423729603,2,28491,0,1,1,0,1,'2024-12-31 21:59:53',510488,'2024-12-31 21:59:53',870009,0,'','',30,0,0.35952,0.51,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409842288s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.56;10100000;10100000;0;10',''),(423729604,2,28626,0,1,1,0,1,'2024-12-31 21:59:55',516766,'2024-12-31 21:59:55',521905,0,'','',30,0,0.00514,0.516,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729605,2,28618,0,1,1,0,1,'2024-12-31 21:59:57',541121,'2024-12-31 21:59:57',663217,0,'','',30,0,0.1221,0.541,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729606,2,26948,0,1,1,0,1,'2024-12-31 21:59:59',546472,'2024-12-31 21:59:59',669880,0,'','',30,0,0.12341,0.546,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729607,2,26963,0,1,1,0,1,'2024-12-31 22:00:05',575488,'2024-12-31 22:00:05',620085,0,'','',30,0,0.0446,0.575,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729608,2,26931,0,1,1,0,1,'2024-12-31 22:00:05',577392,'2024-12-31 22:00:05',702456,0,'','',30,0,0.12506,0.577,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=70% cpu2=65% cpu3=61%',''),(423729609,2,26935,0,1,1,0,1,'2024-12-31 22:00:19',643790,'2024-12-31 22:00:19',654267,0,'','',30,0,0.01048,0.643,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%','rta=0.270ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729610,2,26976,0,1,1,0,1,'2024-12-31 22:00:19',645806,'2024-12-31 22:00:19',994989,0,'','',30,0,0.34918,0.645,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409886454s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729611,2,26967,0,1,1,1,1,'2024-12-31 22:00:19',647988,'2024-12-31 22:00:20',317230,0,'','',30,0,0.66924,0.647,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423729612,2,26928,0,1,1,3,1,'2024-12-31 22:00:19',649881,'2024-12-31 22:00:25',882748,0,'','',30,0,6.23287,0.649,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729613,2,26953,0,1,1,0,1,'2024-12-31 22:00:27',883050,'2024-12-31 22:00:28',426,0,'','',30,0,0.12348,0.883,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729614,2,28619,0,1,1,0,1,'2024-12-31 22:00:29',887412,'2024-12-31 22:00:30',5384,0,'','',30,0,0.125,0.887,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423729615,2,28627,0,1,1,0,1,'2024-12-31 22:00:29',889367,'2024-12-31 22:00:30',225196,0,'','',30,0,0.33583,0.889,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410334616s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729616,2,26932,0,1,1,1,1,'2024-12-31 22:00:29',891627,'2024-12-31 22:00:30',559388,0,'','',30,0,0.66776,0.891,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423729617,2,26949,0,1,1,1,1,'2024-12-31 22:00:29',893805,'2024-12-31 22:00:30',564026,0,'','',30,0,0.67022,0.893,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729618,2,28631,0,1,1,0,1,'2024-12-31 22:00:33',926250,'2024-12-31 22:00:34',231398,0,'','',30,0,0.30515,0.926,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729619,2,28630,0,1,1,0,1,'2024-12-31 22:00:37',953224,'2024-12-31 22:00:38',31027,0,'','',30,0,0.12124,0.953,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729620,2,26943,0,1,1,2,1,'2024-12-31 22:00:38',956518,'2024-12-31 22:00:39',0,0,'','',30,0,0.1297,0.956,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729621,2,26964,0,1,1,0,1,'2024-12-31 22:00:39',959833,'2024-12-31 22:00:40',0,0,'','',30,0,0.12924,0.959,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729622,2,28623,0,1,1,0,1,'2024-12-31 22:00:39',961749,'2024-12-31 22:00:40',0,0,'','',30,0,0.13612,0.961,0,'Load : 0.07 0.11 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.06;4;9',''),(423729623,2,26951,0,1,1,0,1,'2024-12-31 22:00:39',963880,'2024-12-31 22:00:40',144292,0,'','',30,0,0.18041,0.963,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729624,2,26962,0,1,1,0,1,'2024-12-31 22:00:39',965847,'2024-12-31 22:00:40',205235,0,'','',30,0,0.23939,0.965,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729625,2,23725,0,1,1,3,1,'2024-12-31 22:00:39',966907,'2024-12-31 22:00:46',199367,0,'','',30,0,6.23246,0.966,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729626,2,26929,0,1,1,2,1,'2024-12-31 22:00:44',998050,'2024-12-31 22:00:47',2252,0,'','',30,0,2.00626,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729627,2,26978,0,1,1,0,1,'2024-12-31 22:00:55',37,'2024-12-31 22:00:55',44,0,'','',30,0,0.00905,0.045,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729628,2,26971,0,1,1,0,1,'2024-12-31 22:00:55',4,'2024-12-31 22:00:55',171402,0,'','',30,0,0.12313,0.048,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729629,2,28280,0,1,1,0,1,'2024-12-31 22:00:55',42,'2024-12-31 22:00:55',179980,0,'','',30,0,0.12715,0.052,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423729630,2,26954,0,1,1,0,1,'2024-12-31 22:00:55',20837,'2024-12-31 22:00:55',183877,0,'','',30,0,0.13333,0.05,0,'/var: 35%left(17044MB/48432MB) (>10%) : OK','\'/var\'=31388MB;43589;46010;0;48432',''),(423729631,2,26977,0,1,1,0,1,'2024-12-31 22:00:55',2886,'2024-12-31 22:00:55',196399,0,'','',30,0,0.14133,0.055,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729632,2,26946,0,1,1,3,1,'2024-12-31 22:00:57',54,'2024-12-31 22:00:57',194682,0,'','',30,0,0.12776,0.066,3,'Unknown storage : /raid0 : ERROR','',''),(423729633,2,26960,0,1,1,0,1,'2024-12-31 22:00:57',6,'2024-12-31 22:00:57',209776,0,'','',30,0,0.14072,0.069,0,'Load : 1.56 1.50 1.46 : OK','load_1_min=1.56;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423729634,2,28616,0,1,1,0,1,'2024-12-31 22:00:57',450,'2024-12-31 22:00:57',488805,0,'','',30,0,0.41852,0.07,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729635,2,27343,0,1,1,0,1,'2024-12-31 22:00:57',56,'2024-12-31 22:00:57',858827,0,'','',30,0,0.78785,0.07,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247823157s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729636,2,28284,0,1,1,0,1,'2024-12-31 22:00:58',61,'2024-12-31 22:00:58',0,0,'','',30,0,0.02284,0.075,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729637,2,26965,0,1,1,0,1,'2024-12-31 22:00:59',0,'2024-12-31 22:00:59',223721,0,'','',30,0,0.12679,0.096,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729638,2,28282,0,1,1,0,1,'2024-12-31 22:01:00',101259,'2024-12-31 22:01:00',235269,0,'','',30,0,0.13401,0.101,0,'Load : 0.05 0.10 0.05 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423729639,2,26970,0,1,1,0,1,'2024-12-31 22:01:00',103217,'2024-12-31 22:01:00',696478,0,'','',30,0,0.59326,0.103,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729640,2,28620,0,1,1,1,1,'2024-12-31 22:01:00',105119,'2024-12-31 22:01:00',770082,0,'','',30,0,0.66496,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729641,2,23726,0,1,1,2,1,'2024-12-31 22:01:02',130328,'2024-12-31 22:01:04',136074,0,'','',30,0,2.00575,0.13,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729642,2,26961,0,1,1,0,1,'2024-12-31 22:01:12',156817,'2024-12-31 22:01:12',164550,0,'','',30,0,0.00773,0.156,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729643,2,28637,0,1,1,0,1,'2024-12-31 22:01:13',160992,'2024-12-31 22:01:13',206087,0,'','',30,0,0.0451,0.16,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729644,2,26955,0,1,1,0,1,'2024-12-31 22:01:13',163006,'2024-12-31 22:01:13',284903,0,'','',30,0,0.1219,0.162,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=86%',''),(423729645,2,26973,0,1,1,0,1,'2024-12-31 22:01:14',166162,'2024-12-31 22:01:14',288483,0,'','',30,0,0.12232,0.166,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729646,2,26950,0,1,1,0,1,'2024-12-31 22:01:14',167218,'2024-12-31 22:01:14',505460,0,'','',30,0,0.33824,0.167,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409530934s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729647,2,26972,0,1,1,3,1,'2024-12-31 22:01:17',185610,'2024-12-31 22:01:17',306506,0,'','',30,0,0.1209,0.185,3,'Unknown storage : /disk1 : ERROR','',''),(423729648,2,26930,0,1,1,0,1,'2024-12-31 22:01:17',187826,'2024-12-31 22:01:17',316482,0,'','',30,0,0.12866,0.187,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729649,2,26944,0,1,1,0,1,'2024-12-31 22:01:18',190660,'2024-12-31 22:01:18',319698,0,'','',30,0,0.12904,0.19,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729650,2,26966,0,1,1,0,1,'2024-12-31 22:01:18',193156,'2024-12-31 22:01:18',320637,0,'','',30,0,0.12748,0.193,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=9% cpu1=10% cpu2=12% cpu3=11%',''),(423729651,2,28281,0,1,1,1,1,'2024-12-31 22:01:18',195362,'2024-12-31 22:01:18',864213,0,'','',30,0,0.66885,0.195,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729652,2,26956,0,1,1,1,1,'2024-12-31 22:01:18',197249,'2024-12-31 22:01:18',870151,0,'','',30,0,0.6729,0.197,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423729653,2,28617,0,1,1,2,1,'2024-12-31 22:01:24',246000,'2024-12-31 22:01:24',629739,0,'','',30,0,0.38374,0.245,2,'No process matching mysqld found : CRITICAL','',''),(423729654,2,28629,0,1,1,0,1,'2024-12-31 22:01:35',306900,'2024-12-31 22:01:35',428494,0,'','',30,0,0.12159,0.306,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729655,2,28638,0,1,1,0,1,'2024-12-31 22:01:52',396136,'2024-12-31 22:01:52',752426,0,'','',30,0,0.35629,0.396,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409854176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.12;10100000;10100000;0;10',''),(423729656,2,26974,0,1,1,0,1,'2024-12-31 22:02:19',520196,'2024-12-31 22:02:19',640686,0,'','',30,0,0.12049,0.52,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423729657,2,28624,0,1,1,0,1,'2024-12-31 22:02:20',523428,'2024-12-31 22:02:20',826208,0,'','',30,0,0.30278,0.523,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729658,2,23728,0,1,1,0,1,'2024-12-31 22:02:23',543088,'2024-12-31 22:02:23',562786,0,'','',30,0,0.0197,0.543,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%','rta=0.731ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729659,2,23729,0,1,1,3,1,'2024-12-31 22:02:20',525209,'2024-12-31 22:02:26',759955,0,'','',30,0,6.23475,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729660,2,26952,0,1,1,0,1,'2024-12-31 22:02:34',593906,'2024-12-31 22:02:34',601855,0,'','',30,0,0.00795,0.593,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729661,2,26969,0,1,1,0,1,'2024-12-31 22:02:34',595913,'2024-12-31 22:02:34',607190,0,'','',30,0,0.01128,0.595,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729662,2,27566,0,1,1,0,1,'2024-12-31 22:02:35',599159,'2024-12-31 22:02:35',646244,0,'','',30,0,0.04709,0.599,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729663,2,28632,0,1,1,2,1,'2024-12-31 22:02:37',618678,'2024-12-31 22:02:37',703845,0,'','',30,0,0.08517,0.618,2,'(null)','',''),(423729664,2,28625,0,1,1,2,1,'2024-12-31 22:02:37',620704,'2024-12-31 22:02:37',706374,0,'','',30,0,0.08567,0.62,2,'(null)','',''),(423729665,2,28628,0,1,1,0,1,'2024-12-31 22:02:37',622913,'2024-12-31 22:02:37',746977,0,'','',30,0,0.12406,0.622,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729666,2,26945,0,1,1,0,1,'2024-12-31 22:02:37',624778,'2024-12-31 22:02:37',753660,0,'','',30,0,0.12888,0.624,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729667,2,26947,0,1,1,1,1,'2024-12-31 22:02:37',625674,'2024-12-31 22:02:37',754655,0,'','',30,0,0.12898,0.625,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729668,2,26968,0,1,1,0,1,'2024-12-31 22:02:37',627886,'2024-12-31 22:02:37',778627,0,'','',30,0,0.15074,0.627,0,'Load : 0.08 0.04 0.06 : OK','load_1_min=0.08;9;30 load_5_min=0.04;15;35 load_15_min=0.06;20;40',''),(423729669,2,26933,0,1,1,0,1,'2024-12-31 22:02:37',629758,'2024-12-31 22:02:38',22975,0,'','',30,0,0.42492,0.629,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=835862058s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729670,2,23727,0,1,1,0,1,'2024-12-31 22:02:37',631860,'2024-12-31 22:02:38',696622,0,'','',30,0,1.06476,0.631,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268754709s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31525.68;1010000000;1010',''),(423729671,2,26957,0,1,1,0,1,'2024-12-31 22:02:40',640379,'2024-12-31 22:02:40',873422,0,'','',30,0,0.23304,0.64,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729672,2,26975,0,1,1,1,1,'2024-12-31 22:02:42',692913,'2024-12-31 22:02:43',353034,0,'','',30,0,0.66012,0.692,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729673,2,23730,0,1,1,2,1,'2024-12-31 22:02:43',695255,'2024-12-31 22:02:45',701769,0,'','',30,0,2.00651,0.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729674,2,26934,0,1,1,0,1,'2024-12-31 22:02:50',729876,'2024-12-31 22:02:50',869321,0,'','',30,0,0.13945,0.729,0,'Load : 6.21 5.71 5.47 : OK','load_1_min=6.21;9;30 load_5_min=5.71;15;35 load_15_min=5.47;20;40',''),(423729675,2,28491,0,1,1,0,1,'2024-12-31 22:02:53',767626,'2024-12-31 22:02:54',115562,0,'','',30,0,0.34794,0.767,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409860312s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.6;10100000;10100000;0;100',''),(423729676,2,28626,0,1,1,0,1,'2024-12-31 22:02:55',772154,'2024-12-31 22:02:55',777526,0,'','',30,0,0.00537,0.772,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729677,2,28618,0,1,1,0,1,'2024-12-31 22:02:57',790656,'2024-12-31 22:02:57',912387,0,'','',30,0,0.12173,0.79,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729678,2,26948,0,1,1,0,1,'2024-12-31 22:02:59',795184,'2024-12-31 22:02:59',921573,0,'','',30,0,0.12639,0.795,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729679,2,26963,0,1,1,0,1,'2024-12-31 22:03:05',819041,'2024-12-31 22:03:05',864010,0,'','',30,0,0.04497,0.819,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729680,2,26931,0,1,1,0,1,'2024-12-31 22:03:05',821060,'2024-12-31 22:03:05',945549,0,'','',30,0,0.12449,0.821,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423729681,2,26935,0,1,1,0,1,'2024-12-31 22:03:19',889724,'2024-12-31 22:03:19',898649,0,'','',30,0,0.00893,0.889,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729682,2,26976,0,1,1,0,1,'2024-12-31 22:03:19',891695,'2024-12-31 22:03:20',245812,0,'','',30,0,0.35412,0.891,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409904480s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729683,2,26967,0,1,1,1,1,'2024-12-31 22:03:19',893862,'2024-12-31 22:03:20',561810,0,'','',30,0,0.66795,0.893,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423729684,2,26928,0,1,1,3,1,'2024-12-31 22:03:19',895762,'2024-12-31 22:03:26',130836,0,'','',30,0,6.23507,0.895,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729685,2,26953,0,1,1,0,1,'2024-12-31 22:03:27',129159,'2024-12-31 22:03:27',253029,0,'','',30,0,0.12387,0.129,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729686,2,28619,0,1,1,0,1,'2024-12-31 22:03:29',134497,'2024-12-31 22:03:29',259750,0,'','',30,0,0.12525,0.134,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423729687,2,28627,0,1,1,0,1,'2024-12-31 22:03:29',136462,'2024-12-31 22:03:29',476386,0,'','',30,0,0.33992,0.136,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410352540s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729688,2,26932,0,1,1,1,1,'2024-12-31 22:03:29',138694,'2024-12-31 22:03:29',806877,0,'','',30,0,0.66818,0.138,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423729689,2,26949,0,1,1,1,1,'2024-12-31 22:03:29',140880,'2024-12-31 22:03:29',812436,0,'','',30,0,0.67156,0.14,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729690,2,28631,0,1,1,0,1,'2024-12-31 22:03:33',153048,'2024-12-31 22:03:33',473207,0,'','',30,0,0.32016,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729691,2,28630,0,1,1,0,1,'2024-12-31 22:03:37',185969,'2024-12-31 22:03:37',309082,0,'','',30,0,0.12311,0.185,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729692,2,26943,0,1,1,2,1,'2024-12-31 22:03:38',189324,'2024-12-31 22:03:38',326263,0,'','',30,0,0.13694,0.189,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729693,2,26964,0,1,1,0,1,'2024-12-31 22:03:39',191620,'2024-12-31 22:03:39',319261,0,'','',30,0,0.12764,0.191,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729694,2,28623,0,1,1,0,1,'2024-12-31 22:03:39',193562,'2024-12-31 22:03:39',328830,0,'','',30,0,0.13527,0.193,0,'Load : 0.09 0.11 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423729695,2,26951,0,1,1,0,1,'2024-12-31 22:03:39',195767,'2024-12-31 22:03:39',349460,0,'','',30,0,0.15369,0.195,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729696,2,26962,0,1,1,0,1,'2024-12-31 22:03:39',197932,'2024-12-31 22:03:39',449050,0,'','',30,0,0.25112,0.197,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729697,2,23725,0,1,1,3,1,'2024-12-31 22:03:39',200110,'2024-12-31 22:03:45',438747,0,'','',30,0,6.23864,0.2,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729698,2,26929,0,1,1,2,1,'2024-12-31 22:03:44',225711,'2024-12-31 22:03:46',231751,0,'','',30,0,2.00604,0.225,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729699,2,26978,0,1,1,0,1,'2024-12-31 22:03:55',460551,'2024-12-31 22:03:55',471549,0,'','',30,0,0.011,0.46,0,'OK - 192.168.77.208: rta 0.309ms, lost 0%','rta=0.309ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729700,2,26971,0,1,1,0,1,'2024-12-31 22:03:55',462626,'2024-12-31 22:03:55',584724,0,'','',30,0,0.1221,0.462,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729701,2,28280,0,1,1,0,1,'2024-12-31 22:03:55',464811,'2024-12-31 22:03:55',589818,0,'','',30,0,0.12501,0.464,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=0% cpu7=4%',''),(423729702,2,26954,0,1,1,0,1,'2024-12-31 22:03:55',467021,'2024-12-31 22:03:55',592050,0,'','',30,0,0.12503,0.466,0,'/var: 35%left(17044MB/48432MB) (>10%) : OK','\'/var\'=31388MB;43589;46010;0;48432',''),(423729703,2,26977,0,1,1,0,1,'2024-12-31 22:03:55',469185,'2024-12-31 22:03:55',609135,0,'','',30,0,0.13995,0.469,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729704,2,26946,0,1,1,3,1,'2024-12-31 22:03:57',485787,'2024-12-31 22:03:57',612834,0,'','',30,0,0.12705,0.485,3,'Unknown storage : /raid0 : ERROR','',''),(423729705,2,26960,0,1,1,0,1,'2024-12-31 22:03:57',487658,'2024-12-31 22:03:57',662948,0,'','',30,0,0.17529,0.487,0,'Load : 1.86 1.66 1.52 : OK','load_1_min=1.86;2;6 load_5_min=1.66;3;7 load_15_min=1.52;4;9',''),(423729706,2,28616,0,1,1,0,1,'2024-12-31 22:03:57',489740,'2024-12-31 22:03:57',912539,0,'','',30,0,0.4228,0.489,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729707,2,27343,0,1,1,0,1,'2024-12-31 22:03:57',491888,'2024-12-31 22:03:58',276434,0,'','',30,0,0.78455,0.491,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247841202s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423729708,2,28284,0,1,1,0,1,'2024-12-31 22:03:58',494214,'2024-12-31 22:03:58',499917,0,'','',30,0,0.0057,0.494,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729709,2,26965,0,1,1,0,1,'2024-12-31 22:03:59',497510,'2024-12-31 22:03:59',623926,0,'','',30,0,0.12642,0.497,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729710,2,28282,0,1,1,0,1,'2024-12-31 22:04:00',500732,'2024-12-31 22:04:00',635519,0,'','',30,0,0.13479,0.5,0,'Load : 0.06 0.10 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.06;4;9',''),(423729711,2,26970,0,1,1,0,1,'2024-12-31 22:04:00',502425,'2024-12-31 22:04:01',0,0,'','',30,0,0.59546,0.502,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729712,2,28620,0,1,1,1,1,'2024-12-31 22:04:00',504576,'2024-12-31 22:04:01',172469,0,'','',30,0,0.66789,0.504,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729713,2,23726,0,1,1,2,1,'2024-12-31 22:04:02',530067,'2024-12-31 22:04:04',536263,0,'','',30,0,2.0062,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729714,2,26961,0,1,1,0,1,'2024-12-31 22:04:12',584492,'2024-12-31 22:04:12',592451,0,'','',30,0,0.00796,0.584,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729715,2,28637,0,1,1,0,1,'2024-12-31 22:04:13',588663,'2024-12-31 22:04:13',637538,0,'','',30,0,0.04888,0.588,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729716,2,26955,0,1,1,0,1,'2024-12-31 22:04:13',590559,'2024-12-31 22:04:13',714564,0,'','',30,0,0.12401,0.59,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423729717,2,26973,0,1,1,0,1,'2024-12-31 22:04:14',593884,'2024-12-31 22:04:14',716052,0,'','',30,0,0.12217,0.593,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729718,2,26950,0,1,1,0,1,'2024-12-31 22:04:14',596190,'2024-12-31 22:04:14',933823,0,'','',30,0,0.33763,0.596,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409548980s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729719,2,26972,0,1,1,3,1,'2024-12-31 22:04:17',623295,'2024-12-31 22:04:17',743740,0,'','',30,0,0.12044,0.623,3,'Unknown storage : /disk1 : ERROR','',''),(423729720,2,26930,0,1,1,0,1,'2024-12-31 22:04:17',624336,'2024-12-31 22:04:17',753250,0,'','',30,0,0.12891,0.624,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729721,2,26944,0,1,1,0,1,'2024-12-31 22:04:18',627498,'2024-12-31 22:04:18',756530,0,'','',30,0,0.12903,0.627,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729722,2,26966,0,1,1,0,1,'2024-12-31 22:04:18',629746,'2024-12-31 22:04:18',758148,0,'','',30,0,0.1284,0.629,0,'CPU utilization percentage : 12.25%','avg=12.25%;90;95;0;100 cpu0=8% cpu1=12% cpu2=16% cpu3=13%',''),(423729723,2,28281,0,1,1,1,1,'2024-12-31 22:04:18',631536,'2024-12-31 22:04:19',301891,0,'','',30,0,0.67036,0.631,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729724,2,26956,0,1,1,1,1,'2024-12-31 22:04:18',634134,'2024-12-31 22:04:19',304700,0,'','',30,0,0.67057,0.634,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423729725,2,28617,0,1,1,2,1,'2024-12-31 22:04:24',679623,'2024-12-31 22:04:25',26363,0,'','',30,0,0.38375,0.679,2,'No process matching mysqld found : CRITICAL','',''),(423729726,2,28629,0,1,1,0,1,'2024-12-31 22:04:35',737241,'2024-12-31 22:04:35',859457,0,'','',30,0,0.12222,0.737,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729727,2,28638,0,1,1,0,1,'2024-12-31 22:04:52',820536,'2024-12-31 22:04:53',169819,0,'','',30,0,0.34928,0.82,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409872219s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.04;10100000;10100000;0;10',''),(423729728,2,26974,0,1,1,0,1,'2024-12-31 22:05:19',951290,'2024-12-31 22:05:20',3731,0,'','',30,0,0.12095,0.951,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729729,2,28624,0,1,1,0,1,'2024-12-31 22:05:20',955619,'2024-12-31 22:05:21',258065,0,'','',30,0,0.30245,0.955,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729730,2,23728,0,1,1,0,1,'2024-12-31 22:05:23',983500,'2024-12-31 22:05:24',7,0,'','',30,0,0.0244,0.983,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%','rta=0.968ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729731,2,23729,0,1,1,3,1,'2024-12-31 22:05:20',957670,'2024-12-31 22:05:27',191713,0,'','',30,0,6.23404,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729732,2,26952,0,1,1,0,1,'2024-12-31 22:05:34',28,'2024-12-31 22:05:34',22646,0,'','',30,0,0.01925,0.034,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729733,2,26969,0,1,1,0,1,'2024-12-31 22:05:34',4,'2024-12-31 22:05:34',389,0,'','',30,0,0.0124,0.048,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729734,2,27566,0,1,1,0,1,'2024-12-31 22:05:35',40,'2024-12-31 22:05:35',103652,0,'','',30,0,0.05272,0.05,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729735,2,28632,0,1,1,2,1,'2024-12-31 22:05:37',5,'2024-12-31 22:05:37',145101,0,'','',30,0,0.08562,0.059,2,'(null)','',''),(423729736,2,28625,0,1,1,2,1,'2024-12-31 22:05:37',25381,'2024-12-31 22:05:37',147729,0,'','',30,0,0.08628,0.061,2,'(null)','',''),(423729737,2,28628,0,1,1,0,1,'2024-12-31 22:05:37',26456,'2024-12-31 22:05:37',188089,0,'','',30,0,0.12456,0.063,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729738,2,26945,0,1,1,0,1,'2024-12-31 22:05:37',27626,'2024-12-31 22:05:37',195545,0,'','',30,0,0.12979,0.065,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729739,2,26947,0,1,1,1,1,'2024-12-31 22:05:37',55,'2024-12-31 22:05:37',196426,0,'','',30,0,0.12853,0.067,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729740,2,26968,0,1,1,0,1,'2024-12-31 22:05:37',6,'2024-12-31 22:05:37',219172,0,'','',30,0,0.14937,0.069,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.04;20;40',''),(423729741,2,26933,0,1,1,0,1,'2024-12-31 22:05:37',29045,'2024-12-31 22:05:37',520166,0,'','',30,0,0.4496,0.07,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=835880004s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729742,2,23727,0,1,1,0,1,'2024-12-31 22:05:37',469,'2024-12-31 22:05:38',121960,0,'','',30,0,1.04936,0.072,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268772654s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31847.2;1010000000;10100',''),(423729743,2,26957,0,1,1,0,1,'2024-12-31 22:05:40',7,'2024-12-31 22:05:40',311769,0,'','',30,0,0.23344,0.078,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729744,2,26975,0,1,1,1,1,'2024-12-31 22:05:42',100822,'2024-12-31 22:05:42',768476,0,'','',30,0,0.66765,0.1,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729745,2,23730,0,1,1,2,1,'2024-12-31 22:05:43',105103,'2024-12-31 22:05:45',112043,0,'','',30,0,2.00694,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729746,2,26934,0,1,1,0,1,'2024-12-31 22:05:50',134733,'2024-12-31 22:05:50',274993,0,'','',30,0,0.14026,0.134,0,'Load : 5.15 5.65 5.50 : OK','load_1_min=5.15;9;30 load_5_min=5.65;15;35 load_15_min=5.50;20;40',''),(423729747,2,28491,0,1,1,0,1,'2024-12-31 22:05:53',142341,'2024-12-31 22:05:53',494815,0,'','',30,0,0.35247,0.142,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409878251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.88;10100000;10100000;0;10',''),(423729748,2,28626,0,1,1,0,1,'2024-12-31 22:05:55',146771,'2024-12-31 22:05:55',168371,0,'','',30,0,0.0216,0.146,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729749,2,28618,0,1,1,0,1,'2024-12-31 22:05:57',155189,'2024-12-31 22:05:57',277290,0,'','',30,0,0.1221,0.155,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729750,2,26948,0,1,1,0,1,'2024-12-31 22:05:59',160596,'2024-12-31 22:05:59',285187,0,'','',30,0,0.12459,0.16,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729751,2,26963,0,1,1,0,1,'2024-12-31 22:06:05',172814,'2024-12-31 22:06:05',217919,0,'','',30,0,0.0451,0.172,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729752,2,26931,0,1,1,0,1,'2024-12-31 22:06:05',174807,'2024-12-31 22:06:05',299060,0,'','',30,0,0.12425,0.174,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=60%',''),(423729753,2,26935,0,1,1,0,1,'2024-12-31 22:06:19',243501,'2024-12-31 22:06:19',255811,0,'','',30,0,0.01231,0.243,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%','rta=0.354ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729754,2,26976,0,1,1,0,1,'2024-12-31 22:06:19',245859,'2024-12-31 22:06:19',611539,0,'','',30,0,0.36568,0.245,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.15s;;;; uptime=1409922418s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729755,2,26967,0,1,1,1,1,'2024-12-31 22:06:19',248025,'2024-12-31 22:06:19',920883,0,'','',30,0,0.67286,0.247,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423729756,2,26928,0,1,1,3,1,'2024-12-31 22:06:19',250174,'2024-12-31 22:06:25',486545,0,'','',30,0,6.23637,0.25,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729757,2,26953,0,1,1,0,1,'2024-12-31 22:06:27',486806,'2024-12-31 22:06:27',611924,0,'','',30,0,0.12512,0.486,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729758,2,28619,0,1,1,0,1,'2024-12-31 22:06:29',494952,'2024-12-31 22:06:29',620400,0,'','',30,0,0.12545,0.494,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423729759,2,28627,0,1,1,0,1,'2024-12-31 22:06:29',497125,'2024-12-31 22:06:29',834784,0,'','',30,0,0.33766,0.497,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410370577s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729760,2,26949,0,1,1,1,1,'2024-12-31 22:06:29',501425,'2024-12-31 22:06:30',168483,0,'','',30,0,0.66706,0.501,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729761,2,26932,0,1,1,1,1,'2024-12-31 22:06:29',498917,'2024-12-31 22:06:30',179287,0,'','',30,0,0.68037,0.498,1,'SNMP WARNING - 38 27 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423729762,2,28631,0,1,1,0,1,'2024-12-31 22:06:33',558573,'2024-12-31 22:06:33',857428,0,'','',30,0,0.29885,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729763,2,28630,0,1,1,0,1,'2024-12-31 22:06:37',590161,'2024-12-31 22:06:37',711300,0,'','',30,0,0.12114,0.59,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729764,2,26943,0,1,1,2,1,'2024-12-31 22:06:38',593350,'2024-12-31 22:06:38',722424,0,'','',30,0,0.12907,0.593,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729765,2,26964,0,1,1,0,1,'2024-12-31 22:06:39',596523,'2024-12-31 22:06:39',728107,0,'','',30,0,0.13158,0.596,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729766,2,28623,0,1,1,0,1,'2024-12-31 22:06:39',597583,'2024-12-31 22:06:39',732949,0,'','',30,0,0.13537,0.597,0,'Load : 0.01 0.07 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423729767,2,26951,0,1,1,0,1,'2024-12-31 22:06:39',599632,'2024-12-31 22:06:39',751401,0,'','',30,0,0.15177,0.599,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729768,2,26962,0,1,1,0,1,'2024-12-31 22:06:39',600390,'2024-12-31 22:06:39',832577,0,'','',30,0,0.23219,0.6,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729769,2,23725,0,1,1,3,1,'2024-12-31 22:06:39',602874,'2024-12-31 22:06:45',841973,0,'','',30,0,6.2391,0.602,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729770,2,26929,0,1,1,2,1,'2024-12-31 22:06:44',628599,'2024-12-31 22:06:46',636537,0,'','',30,0,2.00794,0.628,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729771,2,26978,0,1,1,0,1,'2024-12-31 22:06:55',862322,'2024-12-31 22:06:55',873336,0,'','',30,0,0.01101,0.862,0,'OK - 192.168.77.208: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729772,2,26971,0,1,1,0,1,'2024-12-31 22:06:55',864362,'2024-12-31 22:06:55',985291,0,'','',30,0,0.12093,0.864,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729773,2,26954,0,1,1,0,1,'2024-12-31 22:06:55',867279,'2024-12-31 22:06:55',991577,0,'','',30,0,0.1243,0.867,0,'/var: 35%left(17043MB/48432MB) (>10%) : OK','\'/var\'=31388MB;43589;46010;0;48432',''),(423729774,2,28280,0,1,1,0,1,'2024-12-31 22:06:55',866574,'2024-12-31 22:06:55',991704,0,'','',30,0,0.12513,0.866,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423729775,2,26977,0,1,1,0,1,'2024-12-31 22:06:55',869463,'2024-12-31 22:06:56',0,0,'','',30,0,0.14016,0.869,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729776,2,26946,0,1,1,3,1,'2024-12-31 22:06:57',899008,'2024-12-31 22:06:58',12081,0,'','',30,0,0.12845,0.898,3,'Unknown storage : /raid0 : ERROR','',''),(423729777,2,26960,0,1,1,1,1,'2024-12-31 22:06:57',901227,'2024-12-31 22:06:58',17653,0,'','',30,0,0.14114,0.901,1,'Load : 2.03 1.78 1.58 : 2.03 > 2 : WARNING','load_1_min=2.03;2;6 load_5_min=1.78;3;7 load_15_min=1.58;4;9',''),(423729778,2,28616,0,1,1,0,1,'2024-12-31 22:06:57',902934,'2024-12-31 22:06:58',319500,0,'','',30,0,0.41657,0.902,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729779,2,27343,0,1,1,0,1,'2024-12-31 22:06:57',905075,'2024-12-31 22:06:58',697443,0,'','',30,0,0.79237,0.905,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247859243s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729780,2,28284,0,1,1,0,1,'2024-12-31 22:06:58',907221,'2024-12-31 22:06:58',913025,0,'','',30,0,0.0058,0.907,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729781,2,26965,0,1,1,0,1,'2024-12-31 22:06:59',911498,'2024-12-31 22:07:00',15934,0,'','',30,0,0.12558,0.911,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729782,2,28282,0,1,1,0,1,'2024-12-31 22:07:00',914811,'2024-12-31 22:07:01',4,0,'','',30,0,0.13516,0.914,0,'Load : 0.01 0.07 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423729783,2,26970,0,1,1,0,1,'2024-12-31 22:07:00',916799,'2024-12-31 22:07:01',494875,0,'','',30,0,0.57808,0.916,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729784,2,28620,0,1,1,1,1,'2024-12-31 22:07:00',918862,'2024-12-31 22:07:01',587097,0,'','',30,0,0.66824,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729785,2,23726,0,1,1,2,1,'2024-12-31 22:07:02',966220,'2024-12-31 22:07:04',972478,0,'','',30,0,2.00626,0.966,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729786,2,26961,0,1,1,0,1,'2024-12-31 22:07:12',9534,'2024-12-31 22:07:12',12797,0,'','',30,0,0.0083,0.022,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729787,2,28637,0,1,1,0,1,'2024-12-31 22:07:13',21,'2024-12-31 22:07:13',0,0,'','',30,0,0.0557,0.025,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729788,2,26955,0,1,1,0,1,'2024-12-31 22:07:13',1532,'2024-12-31 22:07:13',150041,0,'','',30,0,0.12229,0.027,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=85%',''),(423729789,2,26973,0,1,1,0,1,'2024-12-31 22:07:14',12887,'2024-12-31 22:07:14',152188,0,'','',30,0,0.12106,0.031,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729790,2,26950,0,1,1,0,1,'2024-12-31 22:07:14',14061,'2024-12-31 22:07:14',373662,0,'','',30,0,0.34031,0.033,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409566928s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729791,2,26930,0,1,1,0,1,'2024-12-31 22:07:17',20023,'2024-12-31 22:07:17',177157,0,'','',30,0,0.13009,0.047,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729792,2,26972,0,1,1,3,1,'2024-12-31 22:07:17',294,'2024-12-31 22:07:17',185922,0,'','',30,0,0.14124,0.044,3,'Unknown storage : /disk1 : ERROR','',''),(423729793,2,26944,0,1,1,0,1,'2024-12-31 22:07:18',4,'2024-12-31 22:07:18',178586,0,'','',30,0,0.12864,0.049,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729794,2,26966,0,1,1,0,1,'2024-12-31 22:07:18',40,'2024-12-31 22:07:18',182741,0,'','',30,0,0.13176,0.05,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423729795,2,28281,0,1,1,1,1,'2024-12-31 22:07:18',42,'2024-12-31 22:07:18',719259,0,'','',30,0,0.66628,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729796,2,26956,0,1,1,1,1,'2024-12-31 22:07:18',44,'2024-12-31 22:07:18',723240,0,'','',30,0,0.66837,0.054,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423729797,2,28617,0,1,1,2,1,'2024-12-31 22:07:24',0,'2024-12-31 22:07:24',466424,0,'','',30,0,0.38266,0.083,2,'No process matching mysqld found : CRITICAL','',''),(423729798,2,28629,0,1,1,0,1,'2024-12-31 22:07:35',124296,'2024-12-31 22:07:35',247319,0,'','',30,0,0.12302,0.124,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729799,2,28638,0,1,1,0,1,'2024-12-31 22:07:52',212526,'2024-12-31 22:07:52',561402,0,'','',30,0,0.34888,0.212,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409890158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24721.2;10100000;10100000;0;100',''),(423729800,2,26974,0,1,1,0,1,'2024-12-31 22:08:19',326624,'2024-12-31 22:08:19',446871,0,'','',30,0,0.12025,0.326,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729801,2,28624,0,1,1,0,1,'2024-12-31 22:08:20',329849,'2024-12-31 22:08:20',646771,0,'','',30,0,0.31692,0.329,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729802,2,23728,0,1,1,0,1,'2024-12-31 22:08:23',352521,'2024-12-31 22:08:23',371844,0,'','',30,0,0.01932,0.352,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729803,2,23729,0,1,1,3,1,'2024-12-31 22:08:20',331848,'2024-12-31 22:08:26',565452,0,'','',30,0,6.2336,0.331,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729804,2,26969,0,1,1,0,1,'2024-12-31 22:08:34',422011,'2024-12-31 22:08:34',432807,0,'','',30,0,0.0108,0.421,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729805,2,26952,0,1,1,0,1,'2024-12-31 22:08:34',420970,'2024-12-31 22:08:34',433443,0,'','',30,0,0.01247,0.42,0,'OK - 192.168.77.29: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729806,2,27566,0,1,1,0,1,'2024-12-31 22:08:35',425214,'2024-12-31 22:08:35',484817,0,'','',30,0,0.0596,0.425,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729807,2,28632,0,1,1,2,1,'2024-12-31 22:08:37',445752,'2024-12-31 22:08:37',532103,0,'','',30,0,0.08635,0.445,2,'(null)','',''),(423729808,2,28625,0,1,1,2,1,'2024-12-31 22:08:37',448147,'2024-12-31 22:08:37',535143,0,'','',30,0,0.087,0.448,2,'(null)','',''),(423729809,2,28628,0,1,1,0,1,'2024-12-31 22:08:37',449119,'2024-12-31 22:08:37',578984,0,'','',30,0,0.12987,0.449,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729810,2,26945,0,1,1,0,1,'2024-12-31 22:08:37',451336,'2024-12-31 22:08:37',581702,0,'','',30,0,0.13037,0.451,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729811,2,26947,0,1,1,1,1,'2024-12-31 22:08:37',453491,'2024-12-31 22:08:37',582582,0,'','',30,0,0.12909,0.453,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729812,2,26968,0,1,1,0,1,'2024-12-31 22:08:37',455661,'2024-12-31 22:08:37',603043,0,'','',30,0,0.14738,0.455,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423729813,2,26933,0,1,1,0,1,'2024-12-31 22:08:37',457812,'2024-12-31 22:08:37',868891,0,'','',30,0,0.41108,0.457,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=835898044s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729814,2,23727,0,1,1,0,1,'2024-12-31 22:08:37',459871,'2024-12-31 22:08:38',493229,0,'','',30,0,1.03336,0.459,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1268790693s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31845.6;1010000000;10100',''),(423729815,2,26957,0,1,1,0,1,'2024-12-31 22:08:40',467567,'2024-12-31 22:08:40',701075,0,'','',30,0,0.23351,0.467,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729816,2,26975,0,1,1,1,1,'2024-12-31 22:08:42',520859,'2024-12-31 22:08:43',185443,0,'','',30,0,0.66458,0.52,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729817,2,23730,0,1,1,2,1,'2024-12-31 22:08:43',525133,'2024-12-31 22:08:45',530354,0,'','',30,0,2.00522,0.525,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729818,2,26934,0,1,1,0,1,'2024-12-31 22:08:50',558301,'2024-12-31 22:08:50',715430,0,'','',30,0,0.15713,0.558,0,'Load : 5.69 5.60 5.50 : OK','load_1_min=5.69;9;30 load_5_min=5.60;15;35 load_15_min=5.50;20;40',''),(423729819,2,28491,0,1,1,0,1,'2024-12-31 22:08:53',578792,'2024-12-31 22:08:53',930702,0,'','',30,0,0.35191,0.578,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409896295s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.6;10100000;10100000;0;100',''),(423729820,2,28626,0,1,1,0,1,'2024-12-31 22:08:55',585134,'2024-12-31 22:08:55',590226,0,'','',30,0,0.00509,0.585,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729821,2,28618,0,1,1,0,1,'2024-12-31 22:08:57',614472,'2024-12-31 22:08:57',736222,0,'','',30,0,0.12175,0.614,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729822,2,26948,0,1,1,0,1,'2024-12-31 22:08:59',618803,'2024-12-31 22:08:59',741641,0,'','',30,0,0.12284,0.618,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729823,2,26963,0,1,1,0,1,'2024-12-31 22:09:05',647800,'2024-12-31 22:09:05',758416,0,'','',30,0,0.11062,0.647,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729824,2,26931,0,1,1,0,1,'2024-12-31 22:09:05',649811,'2024-12-31 22:09:05',830502,0,'','',30,0,0.18069,0.649,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=64%',''),(423729825,2,26935,0,1,1,0,1,'2024-12-31 22:09:19',706141,'2024-12-31 22:09:19',717905,0,'','',30,0,0.01176,0.706,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729826,2,26976,0,1,1,0,1,'2024-12-31 22:09:19',708289,'2024-12-31 22:09:20',23391,0,'','',30,0,0.34725,0.708,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409940466s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729827,2,26967,0,1,1,1,1,'2024-12-31 22:09:19',709383,'2024-12-31 22:09:20',382889,0,'','',30,0,0.67351,0.709,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423729828,2,26928,0,1,1,3,1,'2024-12-31 22:09:19',711889,'2024-12-31 22:09:25',946722,0,'','',30,0,6.23483,0.711,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729829,2,26953,0,1,1,0,1,'2024-12-31 22:09:27',945966,'2024-12-31 22:09:28',28812,0,'','',30,0,0.12425,0.945,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729830,2,28619,0,1,1,0,1,'2024-12-31 22:09:29',950453,'2024-12-31 22:09:30',60,0,'','',30,0,0.12438,0.95,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423729831,2,28627,0,1,1,0,1,'2024-12-31 22:09:29',952243,'2024-12-31 22:09:30',291370,0,'','',30,0,0.33913,0.952,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410388621s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729832,2,26949,0,1,1,1,1,'2024-12-31 22:09:29',953537,'2024-12-31 22:09:30',620021,0,'','',30,0,0.66648,0.953,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729833,2,26932,0,1,1,1,1,'2024-12-31 22:09:29',954275,'2024-12-31 22:09:30',622868,0,'','',30,0,0.66859,0.954,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423729834,2,28631,0,1,1,0,1,'2024-12-31 22:09:33',0,'2024-12-31 22:09:33',308357,0,'','',30,0,0.29984,0.008,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729835,2,28630,0,1,1,0,1,'2024-12-31 22:09:37',8296,'2024-12-31 22:09:37',142588,0,'','',30,0,0.12244,0.02,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729836,2,26943,0,1,1,2,1,'2024-12-31 22:09:38',10450,'2024-12-31 22:09:38',151746,0,'','',30,0,0.12742,0.024,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729837,2,26964,0,1,1,0,1,'2024-12-31 22:09:39',188,'2024-12-31 22:09:39',154371,0,'','',30,0,0.12689,0.027,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729838,2,28623,0,1,1,0,1,'2024-12-31 22:09:39',2,'2024-12-31 22:09:39',164453,0,'','',30,0,0.13502,0.029,0,'Load : 0.09 0.08 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423729839,2,26951,0,1,1,0,1,'2024-12-31 22:09:39',1650,'2024-12-31 22:09:39',185096,0,'','',30,0,0.15347,0.031,0,'Load : 0.01 0.01 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423729840,2,26962,0,1,1,0,1,'2024-12-31 22:09:39',223,'2024-12-31 22:09:39',279700,0,'','',30,0,0.24591,0.033,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729841,2,23725,0,1,1,3,1,'2024-12-31 22:09:39',14595,'2024-12-31 22:09:45',270460,0,'','',30,0,6.23606,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729842,2,26929,0,1,1,2,1,'2024-12-31 22:09:44',42,'2024-12-31 22:09:46',24828,0,'','',30,0,2.0074,0.052,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729843,2,26978,0,1,1,0,1,'2024-12-31 22:09:55',0,'2024-12-31 22:09:55',0,0,'','',30,0,0.00981,0.081,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729844,2,26971,0,1,1,0,1,'2024-12-31 22:09:55',0,'2024-12-31 22:09:55',205085,0,'','',30,0,0.12133,0.083,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729845,2,28280,0,1,1,0,1,'2024-12-31 22:09:55',0,'2024-12-31 22:09:55',212192,0,'','',30,0,0.12535,0.086,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423729846,2,26954,0,1,1,0,1,'2024-12-31 22:09:55',0,'2024-12-31 22:09:55',216948,0,'','',30,0,0.13137,0.085,0,'/var: 35%left(17043MB/48432MB) (>10%) : OK','\'/var\'=31389MB;43589;46010;0;48432',''),(423729847,2,26977,0,1,1,0,1,'2024-12-31 22:09:55',0,'2024-12-31 22:09:55',234784,0,'','',30,0,0.14583,0.088,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729848,2,26946,0,1,1,3,1,'2024-12-31 22:09:57',0,'2024-12-31 22:09:57',224507,0,'','',30,0,0.12641,0.098,3,'Unknown storage : /raid0 : ERROR','',''),(423729849,2,26960,0,1,1,0,1,'2024-12-31 22:09:57',100293,'2024-12-31 22:09:57',240593,0,'','',30,0,0.1403,0.1,0,'Load : 1.53 1.66 1.57 : OK','load_1_min=1.53;2;6 load_5_min=1.66;3;7 load_15_min=1.57;4;9',''),(423729850,2,28616,0,1,1,0,1,'2024-12-31 22:09:57',101391,'2024-12-31 22:09:57',518783,0,'','',30,0,0.41739,0.101,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729851,2,27343,0,1,1,0,1,'2024-12-31 22:09:57',103930,'2024-12-31 22:09:57',903413,0,'','',30,0,0.79948,0.103,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=247877165s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729852,2,28284,0,1,1,0,1,'2024-12-31 22:09:58',108526,'2024-12-31 22:09:58',114404,0,'','',30,0,0.00588,0.108,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729853,2,26965,0,1,1,0,1,'2024-12-31 22:09:59',111550,'2024-12-31 22:09:59',238235,0,'','',30,0,0.12668,0.111,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729854,2,28282,0,1,1,0,1,'2024-12-31 22:10:00',113781,'2024-12-31 22:10:00',253359,0,'','',30,0,0.13958,0.113,0,'Load : 0.06 0.07 0.06 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423729855,2,26970,0,1,1,0,1,'2024-12-31 22:10:00',114707,'2024-12-31 22:10:00',706798,0,'','',30,0,0.59209,0.114,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729856,2,28620,0,1,1,1,1,'2024-12-31 22:10:00',116724,'2024-12-31 22:10:00',783139,0,'','',30,0,0.66641,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729857,2,23726,0,1,1,2,1,'2024-12-31 22:10:02',133586,'2024-12-31 22:10:04',140486,0,'','',30,0,2.0069,0.133,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729858,2,26961,0,1,1,0,1,'2024-12-31 22:10:12',174133,'2024-12-31 22:10:12',181479,0,'','',30,0,0.00735,0.174,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729859,2,28637,0,1,1,0,1,'2024-12-31 22:10:13',177458,'2024-12-31 22:10:13',240696,0,'','',30,0,0.06324,0.177,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729860,2,26955,0,1,1,0,1,'2024-12-31 22:10:13',179391,'2024-12-31 22:10:13',302529,0,'','',30,0,0.12314,0.179,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423729861,2,26973,0,1,1,0,1,'2024-12-31 22:10:14',182735,'2024-12-31 22:10:14',304943,0,'','',30,0,0.12221,0.182,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729862,2,26950,0,1,1,0,1,'2024-12-31 22:10:14',184958,'2024-12-31 22:10:14',524241,0,'','',30,0,0.33928,0.184,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409584947s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423729863,2,26930,0,1,1,0,1,'2024-12-31 22:10:17',210312,'2024-12-31 22:10:17',337484,0,'','',30,0,0.12717,0.21,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729864,2,26972,0,1,1,3,1,'2024-12-31 22:10:17',212430,'2024-12-31 22:10:17',337802,0,'','',30,0,0.12537,0.212,3,'Unknown storage : /disk1 : ERROR','',''),(423729865,2,26944,0,1,1,0,1,'2024-12-31 22:10:18',214707,'2024-12-31 22:10:18',344169,0,'','',30,0,0.12946,0.214,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729866,2,26966,0,1,1,0,1,'2024-12-31 22:10:18',215766,'2024-12-31 22:10:18',346666,0,'','',30,0,0.1309,0.215,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=6% cpu1=9% cpu2=9% cpu3=6%',''),(423729867,2,26956,0,1,1,1,1,'2024-12-31 22:10:18',220037,'2024-12-31 22:10:18',887168,0,'','',30,0,0.66713,0.22,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423729868,2,28281,0,1,1,1,1,'2024-12-31 22:10:18',217803,'2024-12-31 22:10:18',888328,0,'','',30,0,0.67053,0.217,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729869,2,28617,0,1,1,2,1,'2024-12-31 22:10:24',267355,'2024-12-31 22:10:24',650995,0,'','',30,0,0.38364,0.267,2,'No process matching mysqld found : CRITICAL','',''),(423729870,2,28629,0,1,1,0,1,'2024-12-31 22:10:35',332191,'2024-12-31 22:10:35',454655,0,'','',30,0,0.12246,0.332,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729871,2,28638,0,1,1,0,1,'2024-12-31 22:10:52',431612,'2024-12-31 22:10:52',787863,0,'','',30,0,0.35625,0.431,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409908180s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.72;10100000;10100000;0;10',''),(423729872,2,26974,0,1,1,0,1,'2024-12-31 22:11:19',544302,'2024-12-31 22:11:19',665217,0,'','',30,0,0.12091,0.544,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423729873,2,28624,0,1,1,0,1,'2024-12-31 22:11:20',548590,'2024-12-31 22:11:20',851118,0,'','',30,0,0.30253,0.548,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729874,2,23728,0,1,1,0,1,'2024-12-31 22:11:23',573264,'2024-12-31 22:11:23',595067,0,'','',30,0,0.0218,0.573,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729875,2,23729,0,1,1,3,1,'2024-12-31 22:11:20',550571,'2024-12-31 22:11:26',783694,0,'','',30,0,6.23312,0.55,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729876,2,26952,0,1,1,0,1,'2024-12-31 22:11:34',636910,'2024-12-31 22:11:34',644659,0,'','',30,0,0.00775,0.636,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729877,2,26969,0,1,1,0,1,'2024-12-31 22:11:34',635861,'2024-12-31 22:11:34',648596,0,'','',30,0,0.01273,0.635,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729878,2,27566,0,1,1,0,1,'2024-12-31 22:11:35',640024,'2024-12-31 22:11:35',706330,0,'','',30,0,0.06631,0.639,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729879,2,28632,0,1,1,2,1,'2024-12-31 22:11:37',672604,'2024-12-31 22:11:37',758093,0,'','',30,0,0.08549,0.672,2,'(null)','',''),(423729880,2,28625,0,1,1,2,1,'2024-12-31 22:11:37',674608,'2024-12-31 22:11:37',760197,0,'','',30,0,0.08559,0.674,2,'(null)','',''),(423729881,2,28628,0,1,1,0,1,'2024-12-31 22:11:37',676710,'2024-12-31 22:11:37',803495,0,'','',30,0,0.12679,0.676,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729882,2,26945,0,1,1,0,1,'2024-12-31 22:11:37',678926,'2024-12-31 22:11:37',810925,0,'','',30,0,0.132,0.678,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729883,2,26947,0,1,1,1,1,'2024-12-31 22:11:37',680790,'2024-12-31 22:11:37',813059,0,'','',30,0,0.13227,0.68,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729884,2,26968,0,1,1,0,1,'2024-12-31 22:11:37',681682,'2024-12-31 22:11:37',835613,0,'','',30,0,0.15393,0.681,0,'Load : 0.14 0.24 0.13 : OK','load_1_min=0.14;9;30 load_5_min=0.24;15;35 load_15_min=0.13;20;40',''),(423729885,2,26933,0,1,1,0,1,'2024-12-31 22:11:37',683681,'2024-12-31 22:11:38',186736,0,'','',30,0,0.50306,0.683,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=835916068s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729886,2,23727,0,1,1,0,1,'2024-12-31 22:11:37',685822,'2024-12-31 22:11:38',743613,0,'','',30,0,1.05779,0.685,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268808717s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32003.36;1010000000;1010',''),(423729887,2,26957,0,1,1,0,1,'2024-12-31 22:11:40',692368,'2024-12-31 22:11:40',925632,0,'','',30,0,0.23326,0.692,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729888,2,26975,0,1,1,1,1,'2024-12-31 22:11:42',747838,'2024-12-31 22:11:43',416167,0,'','',30,0,0.66833,0.747,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729889,2,23730,0,1,1,2,1,'2024-12-31 22:11:43',751117,'2024-12-31 22:11:45',757397,0,'','',30,0,2.00628,0.751,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729890,2,26934,0,1,1,0,1,'2024-12-31 22:11:50',774833,'2024-12-31 22:11:50',915151,0,'','',30,0,0.14032,0.774,0,'Load : 5.67 5.64 5.53 : OK','load_1_min=5.67;9;30 load_5_min=5.64;15;35 load_15_min=5.53;20;40',''),(423729891,2,28491,0,1,1,0,1,'2024-12-31 22:11:53',803630,'2024-12-31 22:11:54',156647,0,'','',30,0,0.35302,0.803,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409914317s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.48;10100000;10100000;0;10',''),(423729892,2,28626,0,1,1,0,1,'2024-12-31 22:11:55',808158,'2024-12-31 22:11:55',813220,0,'','',30,0,0.00506,0.808,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729893,2,28618,0,1,1,0,1,'2024-12-31 22:11:57',832716,'2024-12-31 22:11:57',955698,0,'','',30,0,0.12298,0.832,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729894,2,26948,0,1,1,0,1,'2024-12-31 22:11:59',838987,'2024-12-31 22:11:59',963071,0,'','',30,0,0.12408,0.838,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423729895,2,26963,0,1,1,0,1,'2024-12-31 22:12:05',881985,'2024-12-31 22:12:05',926634,0,'','',30,0,0.04465,0.881,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729896,2,26931,0,1,1,0,1,'2024-12-31 22:12:05',884020,'2024-12-31 22:12:06',62,0,'','',30,0,0.12367,0.883,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=66% cpu2=64% cpu3=58%',''),(423729897,2,26935,0,1,1,0,1,'2024-12-31 22:12:19',946311,'2024-12-31 22:12:19',958839,0,'','',30,0,0.01253,0.946,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%','rta=0.361ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729898,2,26976,0,1,1,0,1,'2024-12-31 22:12:19',948538,'2024-12-31 22:12:20',309869,0,'','',30,0,0.36133,0.948,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409958493s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729899,2,26967,0,1,1,1,1,'2024-12-31 22:12:19',950759,'2024-12-31 22:12:20',617921,0,'','',30,0,0.66716,0.95,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423729900,2,26928,0,1,1,3,1,'2024-12-31 22:12:19',952228,'2024-12-31 22:12:26',186244,0,'','',30,0,6.23402,0.952,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729901,2,26953,0,1,1,0,1,'2024-12-31 22:12:27',185612,'2024-12-31 22:12:27',308954,0,'','',30,0,0.12334,0.185,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729902,2,28619,0,1,1,0,1,'2024-12-31 22:12:29',190631,'2024-12-31 22:12:29',315661,0,'','',30,0,0.12503,0.19,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423729903,2,28627,0,1,1,0,1,'2024-12-31 22:12:29',192570,'2024-12-31 22:12:29',529157,0,'','',30,0,0.33659,0.192,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410406545s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729904,2,26949,0,1,1,1,1,'2024-12-31 22:12:29',194826,'2024-12-31 22:12:29',862407,0,'','',30,0,0.66758,0.194,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729905,2,26932,0,1,1,1,1,'2024-12-31 22:12:29',196839,'2024-12-31 22:12:29',865783,0,'','',30,0,0.66894,0.196,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423729906,2,28631,0,1,1,0,1,'2024-12-31 22:12:33',231339,'2024-12-31 22:12:33',528454,0,'','',30,0,0.29712,0.231,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729907,2,28630,0,1,1,0,1,'2024-12-31 22:12:37',248065,'2024-12-31 22:12:37',370209,0,'','',30,0,0.12214,0.248,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729908,2,26943,0,1,1,2,1,'2024-12-31 22:12:38',252229,'2024-12-31 22:12:38',389586,0,'','',30,0,0.13736,0.252,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729909,2,26964,0,1,1,0,1,'2024-12-31 22:12:39',256425,'2024-12-31 22:12:39',384193,0,'','',30,0,0.12777,0.256,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729910,2,28623,0,1,1,0,1,'2024-12-31 22:12:39',258388,'2024-12-31 22:12:39',394375,0,'','',30,0,0.13599,0.258,0,'Load : 0.12 0.10 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423729911,2,26951,0,1,1,0,1,'2024-12-31 22:12:39',260338,'2024-12-31 22:12:39',416411,0,'','',30,0,0.15607,0.26,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729912,2,26962,0,1,1,0,1,'2024-12-31 22:12:39',261501,'2024-12-31 22:12:39',494004,0,'','',30,0,0.2325,0.261,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729913,2,23725,0,1,1,3,1,'2024-12-31 22:12:39',263641,'2024-12-31 22:12:45',497640,0,'','',30,0,6.234,0.263,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729914,2,26929,0,1,1,2,1,'2024-12-31 22:12:44',277264,'2024-12-31 22:12:46',285146,0,'','',30,0,2.00788,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729915,2,26978,0,1,1,0,1,'2024-12-31 22:12:55',524637,'2024-12-31 22:12:55',534297,0,'','',30,0,0.00966,0.524,0,'OK - 192.168.77.208: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729916,2,26971,0,1,1,0,1,'2024-12-31 22:12:55',526726,'2024-12-31 22:12:55',649007,0,'','',30,0,0.12228,0.526,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729917,2,28280,0,1,1,0,1,'2024-12-31 22:12:55',528841,'2024-12-31 22:12:55',654209,0,'','',30,0,0.12537,0.528,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423729918,2,26954,0,1,1,0,1,'2024-12-31 22:12:55',531093,'2024-12-31 22:12:55',657111,0,'','',30,0,0.12602,0.531,0,'/var: 35%left(17042MB/48432MB) (>10%) : OK','\'/var\'=31389MB;43589;46010;0;48432',''),(423729919,2,26977,0,1,1,0,1,'2024-12-31 22:12:55',532972,'2024-12-31 22:12:55',676947,0,'','',30,0,0.14397,0.532,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729920,2,26946,0,1,1,3,1,'2024-12-31 22:12:57',546019,'2024-12-31 22:12:57',672276,0,'','',30,0,0.12626,0.545,3,'Unknown storage : /raid0 : ERROR','',''),(423729921,2,26960,0,1,1,0,1,'2024-12-31 22:12:57',548158,'2024-12-31 22:12:57',688189,0,'','',30,0,0.14003,0.548,0,'Load : 1.57 1.61 1.55 : OK','load_1_min=1.57;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423729922,2,28616,0,1,1,0,1,'2024-12-31 22:12:57',550248,'2024-12-31 22:12:57',968021,0,'','',30,0,0.41777,0.55,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729923,2,27343,0,1,1,0,1,'2024-12-31 22:12:57',552307,'2024-12-31 22:12:58',339233,0,'','',30,0,0.78693,0.552,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247895212s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729924,2,28284,0,1,1,0,1,'2024-12-31 22:12:58',555282,'2024-12-31 22:12:58',561319,0,'','',30,0,0.00604,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729925,2,26965,0,1,1,0,1,'2024-12-31 22:12:59',558393,'2024-12-31 22:12:59',684889,0,'','',30,0,0.1265,0.558,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729926,2,28282,0,1,1,0,1,'2024-12-31 22:13:00',561618,'2024-12-31 22:13:00',696359,0,'','',30,0,0.13474,0.561,0,'Load : 0.61 0.20 0.10 : OK','load_1_min=0.61;2;6 load_5_min=0.20;3;7 load_15_min=0.10;4;9',''),(423729927,2,26970,0,1,1,0,1,'2024-12-31 22:13:00',563617,'2024-12-31 22:13:01',143320,0,'','',30,0,0.5797,0.563,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423729928,2,28620,0,1,1,1,1,'2024-12-31 22:13:00',565818,'2024-12-31 22:13:01',231266,0,'','',30,0,0.66545,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729929,2,23726,0,1,1,2,1,'2024-12-31 22:13:02',588957,'2024-12-31 22:13:04',595645,0,'','',30,0,2.00669,0.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729930,2,26961,0,1,1,0,1,'2024-12-31 22:13:12',622426,'2024-12-31 22:13:12',629829,0,'','',30,0,0.0074,0.622,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729931,2,28637,0,1,1,0,1,'2024-12-31 22:13:13',625730,'2024-12-31 22:13:13',694157,0,'','',30,0,0.06843,0.625,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423729932,2,26955,0,1,1,0,1,'2024-12-31 22:13:13',627664,'2024-12-31 22:13:13',750402,0,'','',30,0,0.12274,0.627,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=84%',''),(423729933,2,26973,0,1,1,0,1,'2024-12-31 22:13:14',630965,'2024-12-31 22:13:14',752047,0,'','',30,0,0.12108,0.63,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423729934,2,26950,0,1,1,0,1,'2024-12-31 22:13:14',632964,'2024-12-31 22:13:14',973658,0,'','',30,0,0.34069,0.632,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409602996s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729935,2,26972,0,1,1,3,1,'2024-12-31 22:13:17',657279,'2024-12-31 22:13:17',776494,0,'','',30,0,0.11922,0.657,3,'Unknown storage : /disk1 : ERROR','',''),(423729936,2,26930,0,1,1,0,1,'2024-12-31 22:13:17',654970,'2024-12-31 22:13:17',781675,0,'','',30,0,0.12671,0.654,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423729937,2,26944,0,1,1,0,1,'2024-12-31 22:13:18',660167,'2024-12-31 22:13:18',789185,0,'','',30,0,0.12902,0.66,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423729938,2,26966,0,1,1,0,1,'2024-12-31 22:13:18',661838,'2024-12-31 22:13:18',790145,0,'','',30,0,0.12831,0.661,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=9%',''),(423729939,2,28281,0,1,1,1,1,'2024-12-31 22:13:18',664130,'2024-12-31 22:13:19',332542,0,'','',30,0,0.66841,0.664,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423729940,2,26956,0,1,1,1,1,'2024-12-31 22:13:18',663232,'2024-12-31 22:13:19',333155,0,'','',30,0,0.66992,0.663,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423729941,2,28617,0,1,1,2,1,'2024-12-31 22:13:24',727433,'2024-12-31 22:13:25',111387,0,'','',30,0,0.38395,0.727,2,'No process matching mysqld found : CRITICAL','',''),(423729942,2,28629,0,1,1,0,1,'2024-12-31 22:13:35',772344,'2024-12-31 22:13:35',893866,0,'','',30,0,0.12152,0.772,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729943,2,28638,0,1,1,0,1,'2024-12-31 22:13:52',869662,'2024-12-31 22:13:53',223676,0,'','',30,0,0.35401,0.869,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409926224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24573.84;10100000;10100000;0;10',''),(423729944,2,26974,0,1,1,0,1,'2024-12-31 22:14:19',11,'2024-12-31 22:14:19',122393,0,'','',30,0,0.121,0.001,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423729945,2,28624,0,1,1,0,1,'2024-12-31 22:14:20',2963,'2024-12-31 22:14:20',311175,0,'','',30,0,0.30555,0.005,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729946,2,23728,0,1,1,0,1,'2024-12-31 22:14:23',122,'2024-12-31 22:14:23',3033,0,'','',30,0,0.04002,0.017,0,'OK - 192.168.77.159: rta 1.168ms, lost 0%','rta=1.168ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729947,2,23729,0,1,1,3,1,'2024-12-31 22:14:20',3987,'2024-12-31 22:14:26',240477,0,'','',30,0,6.23285,0.007,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423729948,2,26952,0,1,1,0,1,'2024-12-31 22:14:34',376,'2024-12-31 22:14:34',27143,0,'','',30,0,0.00792,0.056,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729949,2,26969,0,1,1,0,1,'2024-12-31 22:14:34',5,'2024-12-31 22:14:34',6,0,'','',30,0,0.01056,0.059,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423729950,2,27566,0,1,1,0,1,'2024-12-31 22:14:35',402,'2024-12-31 22:14:35',131768,0,'','',30,0,0.06948,0.062,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423729951,2,28632,0,1,1,2,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:37',167574,0,'','',30,0,0.08573,0.081,2,'(null)','',''),(423729952,2,28625,0,1,1,2,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:37',169877,0,'','',30,0,0.08611,0.083,2,'(null)','',''),(423729953,2,28628,0,1,1,0,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:37',215363,0,'','',30,0,0.12945,0.085,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729954,2,26947,0,1,1,1,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:37',218968,0,'','',30,0,0.12901,0.089,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423729955,2,26945,0,1,1,0,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:37',228367,0,'','',30,0,0.14043,0.087,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423729956,2,26968,0,1,1,0,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:37',238884,0,'','',30,0,0.14683,0.092,0,'Load : 0.00 0.12 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.09;20;40',''),(423729957,2,26933,0,1,1,0,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:37',521101,0,'','',30,0,0.42685,0.094,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=835934011s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423729958,2,23727,0,1,1,0,1,'2024-12-31 22:14:37',0,'2024-12-31 22:14:38',181716,0,'','',30,0,1.0854,0.096,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1268826659s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31872.96;1010000000;1010',''),(423729959,2,26957,0,1,1,0,1,'2024-12-31 22:14:40',103536,'2024-12-31 22:14:40',336317,0,'','',30,0,0.23278,0.103,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423729960,2,26975,0,1,1,1,1,'2024-12-31 22:14:42',199958,'2024-12-31 22:14:42',866182,0,'','',30,0,0.66622,0.199,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729961,2,23730,0,1,1,2,1,'2024-12-31 22:14:43',204298,'2024-12-31 22:14:45',211327,0,'','',30,0,2.00703,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729962,2,26934,0,1,1,0,1,'2024-12-31 22:14:50',246936,'2024-12-31 22:14:50',389700,0,'','',30,0,0.14276,0.246,0,'Load : 5.72 5.74 5.59 : OK','load_1_min=5.72;9;30 load_5_min=5.74;15;35 load_15_min=5.59;20;40',''),(423729963,2,28491,0,1,1,0,1,'2024-12-31 22:14:53',271715,'2024-12-31 22:14:53',629018,0,'','',30,0,0.3573,0.271,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409932264s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24604.96;10100000;10100000;0;10',''),(423729964,2,28626,0,1,1,0,1,'2024-12-31 22:14:55',276297,'2024-12-31 22:14:55',281854,0,'','',30,0,0.00556,0.276,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729965,2,28618,0,1,1,0,1,'2024-12-31 22:14:57',322760,'2024-12-31 22:14:57',444581,0,'','',30,0,0.12182,0.322,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729966,2,26948,0,1,1,0,1,'2024-12-31 22:14:59',328266,'2024-12-31 22:14:59',452119,0,'','',30,0,0.12385,0.328,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423729967,2,26963,0,1,1,0,1,'2024-12-31 22:15:05',354792,'2024-12-31 22:15:05',399069,0,'','',30,0,0.04428,0.354,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423729968,2,26931,0,1,1,0,1,'2024-12-31 22:15:05',356711,'2024-12-31 22:15:05',479510,0,'','',30,0,0.1228,0.356,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=72% cpu2=68% cpu3=65%',''),(423729969,2,26935,0,1,1,0,1,'2024-12-31 22:15:19',431174,'2024-12-31 22:15:19',441756,0,'','',30,0,0.01058,0.431,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729970,2,26976,0,1,1,0,1,'2024-12-31 22:15:19',433431,'2024-12-31 22:15:19',783488,0,'','',30,0,0.35006,0.433,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409976443s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729971,2,26967,0,1,1,1,1,'2024-12-31 22:15:19',435082,'2024-12-31 22:15:20',102740,0,'','',30,0,0.66766,0.435,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423729972,2,26928,0,1,1,3,1,'2024-12-31 22:15:19',436985,'2024-12-31 22:15:25',674271,0,'','',30,0,6.23729,0.436,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423729973,2,26953,0,1,1,0,1,'2024-12-31 22:15:27',673398,'2024-12-31 22:15:27',798085,0,'','',30,0,0.12469,0.673,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423729974,2,28619,0,1,1,0,1,'2024-12-31 22:15:29',677719,'2024-12-31 22:15:29',803069,0,'','',30,0,0.12535,0.677,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423729975,2,28627,0,1,1,0,1,'2024-12-31 22:15:29',679682,'2024-12-31 22:15:30',9046,0,'','',30,0,0.34184,0.679,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410424594s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423729976,2,26932,0,1,1,1,1,'2024-12-31 22:15:29',684096,'2024-12-31 22:15:30',349383,0,'','',30,0,0.66529,0.684,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423729977,2,26949,0,1,1,1,1,'2024-12-31 22:15:29',681913,'2024-12-31 22:15:30',350268,0,'','',30,0,0.66836,0.681,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423729978,2,28631,0,1,1,0,1,'2024-12-31 22:15:33',731055,'2024-12-31 22:15:34',2,0,'','',30,0,0.29835,0.731,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423729979,2,28630,0,1,1,0,1,'2024-12-31 22:15:37',753726,'2024-12-31 22:15:37',874655,0,'','',30,0,0.12093,0.753,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423729980,2,26943,0,1,1,2,1,'2024-12-31 22:15:38',756905,'2024-12-31 22:15:38',884084,0,'','',30,0,0.12718,0.756,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423729981,2,26964,0,1,1,0,1,'2024-12-31 22:15:39',760071,'2024-12-31 22:15:39',885429,0,'','',30,0,0.12536,0.76,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423729982,2,28623,0,1,1,0,1,'2024-12-31 22:15:39',762061,'2024-12-31 22:15:39',897240,0,'','',30,0,0.13518,0.762,0,'Load : 0.04 0.11 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423729983,2,26951,0,1,1,0,1,'2024-12-31 22:15:39',764155,'2024-12-31 22:15:39',944052,0,'','',30,0,0.1799,0.764,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729984,2,26962,0,1,1,0,1,'2024-12-31 22:15:39',766131,'2024-12-31 22:15:40',36,0,'','',30,0,0.23836,0.766,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423729985,2,23725,0,1,1,3,1,'2024-12-31 22:15:39',767131,'2024-12-31 22:15:46',2727,0,'','',30,0,6.23812,0.767,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423729986,2,26929,0,1,1,2,1,'2024-12-31 22:15:44',788878,'2024-12-31 22:15:46',796986,0,'','',30,0,2.00811,0.788,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423729987,2,26978,0,1,1,0,1,'2024-12-31 22:15:55',3,'2024-12-31 22:15:55',2553,0,'','',30,0,0.00814,0.039,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729988,2,26971,0,1,1,0,1,'2024-12-31 22:15:55',17086,'2024-12-31 22:15:55',164993,0,'','',30,0,0.12372,0.041,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423729989,2,26954,0,1,1,0,1,'2024-12-31 22:15:55',18866,'2024-12-31 22:15:55',169041,0,'','',30,0,0.12438,0.044,0,'/var: 35%left(17042MB/48432MB) (>10%) : OK','\'/var\'=31390MB;43589;46010;0;48432',''),(423729990,2,28280,0,1,1,0,1,'2024-12-31 22:15:55',17359,'2024-12-31 22:15:55',172151,0,'','',30,0,0.13043,0.041,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=2% cpu7=2%',''),(423729991,2,26977,0,1,1,0,1,'2024-12-31 22:15:55',37,'2024-12-31 22:15:55',186504,0,'','',30,0,0.14057,0.045,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423729992,2,26946,0,1,1,3,1,'2024-12-31 22:15:57',24134,'2024-12-31 22:15:57',184620,0,'','',30,0,0.12751,0.057,3,'Unknown storage : /raid0 : ERROR','',''),(423729993,2,26960,0,1,1,0,1,'2024-12-31 22:15:57',5,'2024-12-31 22:15:57',199005,0,'','',30,0,0.13966,0.059,0,'Load : 1.69 1.67 1.58 : OK','load_1_min=1.69;2;6 load_5_min=1.67;3;7 load_15_min=1.58;4;9',''),(423729994,2,28616,0,1,1,0,1,'2024-12-31 22:15:57',3173,'2024-12-31 22:15:57',481301,0,'','',30,0,0.41984,0.061,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423729995,2,27343,0,1,1,0,1,'2024-12-31 22:15:57',50,'2024-12-31 22:15:57',859114,0,'','',30,0,0.79614,0.062,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247913163s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423729996,2,28284,0,1,1,0,1,'2024-12-31 22:15:58',440,'2024-12-31 22:15:58',0,0,'','',30,0,0.01594,0.067,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423729997,2,26965,0,1,1,0,1,'2024-12-31 22:15:59',457,'2024-12-31 22:15:59',199646,0,'','',30,0,0.12845,0.071,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423729998,2,28282,0,1,1,0,1,'2024-12-31 22:16:00',31513,'2024-12-31 22:16:00',209581,0,'','',30,0,0.13415,0.075,0,'Load : 0.03 0.11 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423729999,2,26970,0,1,1,0,1,'2024-12-31 22:16:00',4085,'2024-12-31 22:16:00',664615,0,'','',30,0,0.58696,0.077,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730000,2,28620,0,1,1,1,1,'2024-12-31 22:16:00',7,'2024-12-31 22:16:00',746322,0,'','',30,0,0.66655,0.079,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730001,2,23726,0,1,1,2,1,'2024-12-31 22:16:02',107865,'2024-12-31 22:16:04',114190,0,'','',30,0,2.00632,0.107,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730002,2,26961,0,1,1,0,1,'2024-12-31 22:16:12',140359,'2024-12-31 22:16:12',147803,0,'','',30,0,0.00744,0.14,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730003,2,28637,0,1,1,0,1,'2024-12-31 22:16:13',144638,'2024-12-31 22:16:13',216521,0,'','',30,0,0.07188,0.144,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730004,2,26955,0,1,1,0,1,'2024-12-31 22:16:13',146534,'2024-12-31 22:16:13',268971,0,'','',30,0,0.12244,0.146,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=75%',''),(423730005,2,26973,0,1,1,0,1,'2024-12-31 22:16:14',149680,'2024-12-31 22:16:14',275411,0,'','',30,0,0.12573,0.149,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423730006,2,26950,0,1,1,0,1,'2024-12-31 22:16:14',151373,'2024-12-31 22:16:14',488444,0,'','',30,0,0.33707,0.151,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409620951s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730007,2,26972,0,1,1,3,1,'2024-12-31 22:16:17',164307,'2024-12-31 22:16:17',284633,0,'','',30,0,0.12033,0.164,3,'Unknown storage : /disk1 : ERROR','',''),(423730008,2,26930,0,1,1,0,1,'2024-12-31 22:16:17',166187,'2024-12-31 22:16:17',293498,0,'','',30,0,0.12731,0.166,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730009,2,26944,0,1,1,0,1,'2024-12-31 22:16:18',170613,'2024-12-31 22:16:18',299216,0,'','',30,0,0.1286,0.17,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423730010,2,26966,0,1,1,0,1,'2024-12-31 22:16:18',172819,'2024-12-31 22:16:18',301832,0,'','',30,0,0.12901,0.172,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=11%',''),(423730011,2,28281,0,1,1,1,1,'2024-12-31 22:16:18',174863,'2024-12-31 22:16:18',835321,0,'','',30,0,0.66046,0.174,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730012,2,26956,0,1,1,1,1,'2024-12-31 22:16:18',177041,'2024-12-31 22:16:18',842737,0,'','',30,0,0.6657,0.177,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423730013,2,28617,0,1,1,2,1,'2024-12-31 22:16:24',215611,'2024-12-31 22:16:24',599466,0,'','',30,0,0.38386,0.215,2,'No process matching mysqld found : CRITICAL','',''),(423730014,2,28629,0,1,1,0,1,'2024-12-31 22:16:35',254954,'2024-12-31 22:16:35',376841,0,'','',30,0,0.12189,0.254,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730015,2,28638,0,1,1,0,1,'2024-12-31 22:16:52',339417,'2024-12-31 22:16:52',695050,0,'','',30,0,0.35563,0.339,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409944171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.28;10100000;10100000;0;10',''),(423730016,2,26974,0,1,1,0,1,'2024-12-31 22:17:19',468353,'2024-12-31 22:17:19',588349,0,'','',30,0,0.12,0.468,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423730017,2,28624,0,1,1,0,1,'2024-12-31 22:17:20',471515,'2024-12-31 22:17:20',783760,0,'','',30,0,0.31224,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730018,2,23728,0,1,1,0,1,'2024-12-31 22:17:23',498144,'2024-12-31 22:17:23',524433,0,'','',30,0,0.02629,0.498,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%','rta=1.046ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730019,2,23729,0,1,1,3,1,'2024-12-31 22:17:20',473484,'2024-12-31 22:17:26',709576,0,'','',30,0,6.23609,0.473,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730020,2,26952,0,1,1,0,1,'2024-12-31 22:17:34',548977,'2024-12-31 22:17:34',556995,0,'','',30,0,0.00802,0.548,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730021,2,26969,0,1,1,0,1,'2024-12-31 22:17:34',551138,'2024-12-31 22:17:34',563508,0,'','',30,0,0.01237,0.551,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730022,2,27566,0,1,1,0,1,'2024-12-31 22:17:35',554145,'2024-12-31 22:17:35',627207,0,'','',30,0,0.07306,0.554,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730023,2,28632,0,1,1,2,1,'2024-12-31 22:17:37',568457,'2024-12-31 22:17:37',654492,0,'','',30,0,0.08604,0.568,2,'(null)','',''),(423730024,2,28625,0,1,1,2,1,'2024-12-31 22:17:37',570450,'2024-12-31 22:17:37',656724,0,'','',30,0,0.08627,0.57,2,'(null)','',''),(423730025,2,28628,0,1,1,0,1,'2024-12-31 22:17:37',572564,'2024-12-31 22:17:37',696233,0,'','',30,0,0.12367,0.572,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730026,2,26947,0,1,1,1,1,'2024-12-31 22:17:37',574735,'2024-12-31 22:17:37',704426,0,'','',30,0,0.12969,0.574,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423730027,2,26945,0,1,1,0,1,'2024-12-31 22:17:37',575379,'2024-12-31 22:17:37',710369,0,'','',30,0,0.13499,0.575,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423730028,2,26968,0,1,1,0,1,'2024-12-31 22:17:37',576295,'2024-12-31 22:17:37',730467,0,'','',30,0,0.15417,0.576,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.07;20;40',''),(423730029,2,26933,0,1,1,0,1,'2024-12-31 22:17:37',578312,'2024-12-31 22:17:38',14,0,'','',30,0,0.43867,0.578,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=835952059s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730030,2,23727,0,1,1,0,1,'2024-12-31 22:17:37',579540,'2024-12-31 22:17:38',677475,0,'','',30,0,1.09794,0.579,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1268844708s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31282.96;1010000000;1010',''),(423730031,2,26957,0,1,1,0,1,'2024-12-31 22:17:40',587941,'2024-12-31 22:17:40',821066,0,'','',30,0,0.23312,0.587,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730032,2,26975,0,1,1,1,1,'2024-12-31 22:17:42',639219,'2024-12-31 22:17:43',307386,0,'','',30,0,0.66817,0.639,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730033,2,23730,0,1,1,2,1,'2024-12-31 22:17:43',642382,'2024-12-31 22:17:45',649242,0,'','',30,0,2.00686,0.642,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730034,2,26934,0,1,1,0,1,'2024-12-31 22:17:50',681552,'2024-12-31 22:17:50',826537,0,'','',30,0,0.14499,0.681,0,'Load : 6.48 5.94 5.68 : OK','load_1_min=6.48;9;30 load_5_min=5.94;15;35 load_15_min=5.68;20;40',''),(423730035,2,28491,0,1,1,0,1,'2024-12-31 22:17:53',755055,'2024-12-31 22:17:54',104958,0,'','',30,0,0.3499,0.755,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409950311s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.24;10100000;10100000;0;10',''),(423730036,2,28626,0,1,1,0,1,'2024-12-31 22:17:55',759396,'2024-12-31 22:17:55',764497,0,'','',30,0,0.0051,0.759,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730037,2,28618,0,1,1,0,1,'2024-12-31 22:17:57',766726,'2024-12-31 22:17:57',887983,0,'','',30,0,0.12126,0.766,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730038,2,26948,0,1,1,0,1,'2024-12-31 22:17:59',772056,'2024-12-31 22:17:59',896655,0,'','',30,0,0.1246,0.772,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423730039,2,26963,0,1,1,0,1,'2024-12-31 22:18:05',804058,'2024-12-31 22:18:05',849283,0,'','',30,0,0.04523,0.804,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730040,2,26931,0,1,1,0,1,'2024-12-31 22:18:05',805980,'2024-12-31 22:18:05',930056,0,'','',30,0,0.12408,0.805,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423730041,2,26935,0,1,1,0,1,'2024-12-31 22:18:19',878149,'2024-12-31 22:18:19',890134,0,'','',30,0,0.01199,0.878,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730042,2,26976,0,1,1,0,1,'2024-12-31 22:18:19',880106,'2024-12-31 22:18:20',231742,0,'','',30,0,0.35164,0.88,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409994491s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730043,2,26967,0,1,1,1,1,'2024-12-31 22:18:19',882223,'2024-12-31 22:18:20',549020,0,'','',30,0,0.6668,0.882,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423730044,2,26928,0,1,1,3,1,'2024-12-31 22:18:19',884400,'2024-12-31 22:18:26',120954,0,'','',30,0,6.23655,0.884,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730045,2,26953,0,1,1,0,1,'2024-12-31 22:18:27',960379,'2024-12-31 22:18:28',0,0,'','',30,0,0.12381,0.96,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730046,2,28619,0,1,1,0,1,'2024-12-31 22:18:29',965692,'2024-12-31 22:18:30',0,0,'','',30,0,0.12524,0.965,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423730047,2,28627,0,1,1,0,1,'2024-12-31 22:18:29',967402,'2024-12-31 22:18:30',321233,0,'','',30,0,0.35383,0.967,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410442621s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730048,2,26932,0,1,1,1,1,'2024-12-31 22:18:29',968781,'2024-12-31 22:18:30',635435,0,'','',30,0,0.66665,0.968,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423730049,2,26949,0,1,1,1,1,'2024-12-31 22:18:29',971021,'2024-12-31 22:18:30',636978,0,'','',30,0,0.66596,0.97,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730050,2,28631,0,1,1,0,1,'2024-12-31 22:18:33',204,'2024-12-31 22:18:33',299594,0,'','',30,0,0.29928,0,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730051,2,28630,0,1,1,0,1,'2024-12-31 22:18:37',9,'2024-12-31 22:18:37',133744,0,'','',30,0,0.12176,0.011,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730052,2,26943,0,1,1,2,1,'2024-12-31 22:18:38',7281,'2024-12-31 22:18:38',143155,0,'','',30,0,0.12699,0.016,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423730053,2,26964,0,1,1,0,1,'2024-12-31 22:18:39',8408,'2024-12-31 22:18:39',147363,0,'','',30,0,0.12703,0.02,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15481MB;176685;178488;0;180291',''),(423730054,2,26951,0,1,1,0,1,'2024-12-31 22:18:39',1297,'2024-12-31 22:18:39',177361,0,'','',30,0,0.15314,0.024,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730055,2,28623,0,1,1,0,1,'2024-12-31 22:18:39',9441,'2024-12-31 22:18:39',182644,0,'','',30,0,0.1603,0.022,0,'Load : 0.26 0.16 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423730056,2,26962,0,1,1,0,1,'2024-12-31 22:18:39',11692,'2024-12-31 22:18:39',259226,0,'','',30,0,0.23257,0.026,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730057,2,23725,0,1,1,3,1,'2024-12-31 22:18:39',11925,'2024-12-31 22:18:45',264591,0,'','',30,0,6.23737,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730058,2,26929,0,1,1,2,1,'2024-12-31 22:18:44',33,'2024-12-31 22:18:46',4,0,'','',30,0,2.00639,0.041,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730059,2,26978,0,1,1,0,1,'2024-12-31 22:18:55',285753,'2024-12-31 22:18:55',295638,0,'','',30,0,0.00988,0.285,0,'OK - 192.168.77.208: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730060,2,26971,0,1,1,0,1,'2024-12-31 22:18:55',287801,'2024-12-31 22:18:55',409518,0,'','',30,0,0.12172,0.287,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423730061,2,26954,0,1,1,0,1,'2024-12-31 22:18:55',289973,'2024-12-31 22:18:55',414232,0,'','',30,0,0.12426,0.289,0,'/var: 35%left(17041MB/48432MB) (>10%) : OK','\'/var\'=31390MB;43589;46010;0;48432',''),(423730062,2,28280,0,1,1,0,1,'2024-12-31 22:18:55',292212,'2024-12-31 22:18:55',417967,0,'','',30,0,0.12576,0.292,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423730063,2,26977,0,1,1,0,1,'2024-12-31 22:18:55',294326,'2024-12-31 22:18:55',434623,0,'','',30,0,0.1403,0.294,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730064,2,26946,0,1,1,3,1,'2024-12-31 22:18:57',302754,'2024-12-31 22:18:57',430655,0,'','',30,0,0.1279,0.302,3,'Unknown storage : /raid0 : ERROR','',''),(423730065,2,26960,0,1,1,0,1,'2024-12-31 22:18:57',304964,'2024-12-31 22:18:57',447052,0,'','',30,0,0.14209,0.304,0,'Load : 1.79 1.68 1.59 : OK','load_1_min=1.79;2;6 load_5_min=1.68;3;7 load_15_min=1.59;4;9',''),(423730066,2,28616,0,1,1,0,1,'2024-12-31 22:18:57',307137,'2024-12-31 22:18:57',731862,0,'','',30,0,0.42473,0.307,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423730067,2,27343,0,1,1,0,1,'2024-12-31 22:18:57',308971,'2024-12-31 22:18:58',0,0,'','',30,0,0.78671,0.308,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247931190s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730068,2,28284,0,1,1,0,1,'2024-12-31 22:18:58',313103,'2024-12-31 22:18:58',318867,0,'','',30,0,0.00576,0.313,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730069,2,26965,0,1,1,0,1,'2024-12-31 22:18:59',316194,'2024-12-31 22:18:59',443505,0,'','',30,0,0.12731,0.316,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730070,2,28282,0,1,1,0,1,'2024-12-31 22:19:00',319398,'2024-12-31 22:19:00',458324,0,'','',30,0,0.13893,0.319,0,'Load : 0.18 0.15 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423730071,2,26970,0,1,1,0,1,'2024-12-31 22:19:00',320447,'2024-12-31 22:19:00',916648,0,'','',30,0,0.5962,0.32,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730072,2,28620,0,1,1,1,1,'2024-12-31 22:19:00',322514,'2024-12-31 22:19:00',987854,0,'','',30,0,0.66534,0.322,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730073,2,23726,0,1,1,2,1,'2024-12-31 22:19:02',374569,'2024-12-31 22:19:04',381014,0,'','',30,0,2.00644,0.374,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730074,2,26961,0,1,1,0,1,'2024-12-31 22:19:12',430912,'2024-12-31 22:19:12',438514,0,'','',30,0,0.0076,0.43,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730075,2,28637,0,1,1,0,1,'2024-12-31 22:19:13',434045,'2024-12-31 22:19:13',509541,0,'','',30,0,0.0755,0.434,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730076,2,26955,0,1,1,0,1,'2024-12-31 22:19:13',435953,'2024-12-31 22:19:13',558331,0,'','',30,0,0.12238,0.435,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423730077,2,26973,0,1,1,0,1,'2024-12-31 22:19:14',438347,'2024-12-31 22:19:14',560779,0,'','',30,0,0.12243,0.438,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423730078,2,26950,0,1,1,0,1,'2024-12-31 22:19:14',440203,'2024-12-31 22:19:14',790325,0,'','',30,0,0.35012,0.44,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409638984s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730079,2,26972,0,1,1,3,1,'2024-12-31 22:19:17',473085,'2024-12-31 22:19:17',592291,0,'','',30,0,0.11921,0.473,3,'Unknown storage : /disk1 : ERROR','',''),(423730080,2,26930,0,1,1,0,1,'2024-12-31 22:19:17',475070,'2024-12-31 22:19:17',602489,0,'','',30,0,0.12742,0.475,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730081,2,26944,0,1,1,0,1,'2024-12-31 22:19:18',478273,'2024-12-31 22:19:18',605652,0,'','',30,0,0.12738,0.478,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423730082,2,26966,0,1,1,0,1,'2024-12-31 22:19:18',479323,'2024-12-31 22:19:18',611772,0,'','',30,0,0.13245,0.479,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=6% cpu1=10% cpu2=11% cpu3=8%',''),(423730083,2,26956,0,1,1,1,1,'2024-12-31 22:19:18',482496,'2024-12-31 22:19:19',155983,0,'','',30,0,0.67349,0.482,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423730084,2,28281,0,1,1,1,1,'2024-12-31 22:19:18',481338,'2024-12-31 22:19:19',156670,0,'','',30,0,0.67533,0.481,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730085,2,28617,0,1,1,2,1,'2024-12-31 22:19:24',513281,'2024-12-31 22:19:24',896138,0,'','',30,0,0.38286,0.513,2,'No process matching mysqld found : CRITICAL','',''),(423730086,2,28629,0,1,1,0,1,'2024-12-31 22:19:35',590108,'2024-12-31 22:19:35',711830,0,'','',30,0,0.12172,0.59,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730087,2,28638,0,1,1,0,1,'2024-12-31 22:19:52',674937,'2024-12-31 22:19:53',1412,0,'','',30,0,0.35111,0.674,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409962204s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.36;10100000;10100000;0;10',''),(423730088,2,26974,0,1,1,0,1,'2024-12-31 22:20:19',789700,'2024-12-31 22:20:19',911234,0,'','',30,0,0.12153,0.789,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423730089,2,28624,0,1,1,0,1,'2024-12-31 22:20:20',793919,'2024-12-31 22:20:21',100964,0,'','',30,0,0.30705,0.793,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730090,2,23728,0,1,1,0,1,'2024-12-31 22:20:23',820547,'2024-12-31 22:20:23',847576,0,'','',30,0,0.02703,0.82,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730091,2,23729,0,1,1,3,1,'2024-12-31 22:20:20',795943,'2024-12-31 22:20:27',1786,0,'','',30,0,6.23779,0.795,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730092,2,26952,0,1,1,0,1,'2024-12-31 22:20:34',875815,'2024-12-31 22:20:34',883927,0,'','',30,0,0.00811,0.875,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730093,2,26969,0,1,1,0,1,'2024-12-31 22:20:34',877714,'2024-12-31 22:20:34',890155,0,'','',30,0,0.01244,0.877,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%','rta=0.372ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730094,2,27566,0,1,1,0,1,'2024-12-31 22:20:35',881028,'2024-12-31 22:20:35',957556,0,'','',30,0,0.07653,0.88,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730095,2,28625,0,1,1,2,1,'2024-12-31 22:20:37',908532,'2024-12-31 22:20:37',994400,0,'','',30,0,0.08587,0.908,2,'(null)','',''),(423730096,2,28632,0,1,1,2,1,'2024-12-31 22:20:37',907475,'2024-12-31 22:20:37',996504,0,'','',30,0,0.08903,0.907,2,'(null)','',''),(423730097,2,28628,0,1,1,0,1,'2024-12-31 22:20:37',910472,'2024-12-31 22:20:38',14531,0,'','',30,0,0.12383,0.91,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730098,2,26947,0,1,1,1,1,'2024-12-31 22:20:37',912650,'2024-12-31 22:20:38',18188,0,'','',30,0,0.13076,0.912,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423730099,2,26945,0,1,1,0,1,'2024-12-31 22:20:37',914830,'2024-12-31 22:20:38',18749,0,'','',30,0,0.12965,0.914,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423730100,2,26968,0,1,1,0,1,'2024-12-31 22:20:37',915463,'2024-12-31 22:20:38',3297,0,'','',30,0,0.14796,0.915,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.06;20;40',''),(423730101,2,26933,0,1,1,0,1,'2024-12-31 22:20:37',917508,'2024-12-31 22:20:38',350943,0,'','',30,0,0.43344,0.917,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=835970095s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730102,2,23727,0,1,1,0,1,'2024-12-31 22:20:37',919490,'2024-12-31 22:20:38',974736,0,'','',30,0,1.05525,0.919,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268862744s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31623.12;1010000000;1010',''),(423730103,2,26957,0,1,1,0,1,'2024-12-31 22:20:40',926938,'2024-12-31 22:20:41',160330,0,'','',30,0,0.23339,0.926,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730104,2,26975,0,1,1,1,1,'2024-12-31 22:20:42',961292,'2024-12-31 22:20:43',633536,0,'','',30,0,0.67224,0.961,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730105,2,23730,0,1,1,2,1,'2024-12-31 22:20:43',964640,'2024-12-31 22:20:45',971561,0,'','',30,0,2.00692,0.964,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730106,2,26934,0,1,1,0,1,'2024-12-31 22:20:50',999082,'2024-12-31 22:20:51',140100,0,'','',30,0,0.14102,0.999,0,'Load : 5.45 5.70 5.63 : OK','load_1_min=5.45;9;30 load_5_min=5.70;15;35 load_15_min=5.63;20;40',''),(423730107,2,28491,0,1,1,0,1,'2024-12-31 22:20:53',2940,'2024-12-31 22:20:53',354378,0,'','',30,0,0.3488,0.005,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409968237s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.16;10100000;10100000;0;10',''),(423730108,2,28626,0,1,1,0,1,'2024-12-31 22:20:55',519,'2024-12-31 22:20:55',6939,0,'','',30,0,0.00535,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730109,2,28618,0,1,1,0,1,'2024-12-31 22:20:57',1,'2024-12-31 22:20:57',140259,0,'','',30,0,0.12164,0.018,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730110,2,26948,0,1,1,0,1,'2024-12-31 22:20:59',10872,'2024-12-31 22:20:59',149421,0,'','',30,0,0.12425,0.025,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=0% cpu3=0%',''),(423730111,2,26963,0,1,1,0,1,'2024-12-31 22:21:05',15811,'2024-12-31 22:21:05',0,0,'','',30,0,0.04543,0.036,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730112,2,26931,0,1,1,0,1,'2024-12-31 22:21:05',3,'2024-12-31 22:21:05',162744,0,'','',30,0,0.12395,0.038,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=69% cpu3=63%',''),(423730113,2,26935,0,1,1,0,1,'2024-12-31 22:21:19',0,'2024-12-31 22:21:19',0,0,'','',30,0,0.01269,0.084,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%','rta=0.386ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730114,2,26976,0,1,1,0,1,'2024-12-31 22:21:19',0,'2024-12-31 22:21:19',439932,0,'','',30,0,0.35274,0.087,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410012412s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730115,2,26967,0,1,1,1,1,'2024-12-31 22:21:19',0,'2024-12-31 22:21:19',756291,0,'','',30,0,0.66695,0.089,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423730116,2,26928,0,1,1,3,1,'2024-12-31 22:21:19',0,'2024-12-31 22:21:25',328685,0,'','',30,0,6.23716,0.091,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730117,2,26953,0,1,1,0,1,'2024-12-31 22:21:27',331747,'2024-12-31 22:21:27',455864,0,'','',30,0,0.12412,0.331,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730118,2,28619,0,1,1,0,1,'2024-12-31 22:21:29',337026,'2024-12-31 22:21:29',462491,0,'','',30,0,0.12546,0.337,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423730119,2,28627,0,1,1,0,1,'2024-12-31 22:21:29',339007,'2024-12-31 22:21:29',677615,0,'','',30,0,0.33861,0.338,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410460559s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423730120,2,26932,0,1,1,1,1,'2024-12-31 22:21:29',341252,'2024-12-31 22:21:30',4073,0,'','',30,0,0.6665,0.341,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423730121,2,26949,0,1,1,1,1,'2024-12-31 22:21:29',342931,'2024-12-31 22:21:30',0,0,'','',30,0,0.66625,0.342,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730122,2,28631,0,1,1,0,1,'2024-12-31 22:21:33',387435,'2024-12-31 22:21:33',686501,0,'','',30,0,0.29907,0.387,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730123,2,28630,0,1,1,0,1,'2024-12-31 22:21:37',427133,'2024-12-31 22:21:37',549255,0,'','',30,0,0.12212,0.427,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730124,2,26943,0,1,1,2,1,'2024-12-31 22:21:38',430305,'2024-12-31 22:21:38',560189,0,'','',30,0,0.12988,0.43,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423730125,2,26964,0,1,1,0,1,'2024-12-31 22:21:39',433481,'2024-12-31 22:21:39',559603,0,'','',30,0,0.12612,0.433,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730126,2,28623,0,1,1,0,1,'2024-12-31 22:21:39',436552,'2024-12-31 22:21:39',574126,0,'','',30,0,0.13757,0.436,0,'Load : 0.02 0.10 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423730127,2,26951,0,1,1,0,1,'2024-12-31 22:21:39',435469,'2024-12-31 22:21:39',596714,0,'','',30,0,0.16124,0.435,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730128,2,26962,0,1,1,0,1,'2024-12-31 22:21:39',438594,'2024-12-31 22:21:39',684012,0,'','',30,0,0.24542,0.438,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730129,2,23725,0,1,1,3,1,'2024-12-31 22:21:39',439727,'2024-12-31 22:21:45',714899,0,'','',30,0,6.27517,0.439,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730130,2,26929,0,1,1,2,1,'2024-12-31 22:21:44',467091,'2024-12-31 22:21:46',473681,0,'','',30,0,2.00659,0.467,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730131,2,26978,0,1,1,0,1,'2024-12-31 22:21:55',519921,'2024-12-31 22:21:55',527955,0,'','',30,0,0.00803,0.519,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730132,2,26971,0,1,1,0,1,'2024-12-31 22:21:55',522041,'2024-12-31 22:21:55',643945,0,'','',30,0,0.1219,0.522,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423730133,2,26954,0,1,1,0,1,'2024-12-31 22:21:55',524174,'2024-12-31 22:21:55',647438,0,'','',30,0,0.12326,0.524,0,'/var: 35%left(17041MB/48432MB) (>10%) : OK','\'/var\'=31391MB;43589;46010;0;48432',''),(423730134,2,28280,0,1,1,0,1,'2024-12-31 22:21:55',526488,'2024-12-31 22:21:55',654576,0,'','',30,0,0.12809,0.526,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423730135,2,26977,0,1,1,0,1,'2024-12-31 22:21:55',528716,'2024-12-31 22:21:55',670035,0,'','',30,0,0.14132,0.528,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730136,2,26946,0,1,1,3,1,'2024-12-31 22:21:57',547250,'2024-12-31 22:21:57',673442,0,'','',30,0,0.12619,0.547,3,'Unknown storage : /raid0 : ERROR','',''),(423730137,2,26960,0,1,1,0,1,'2024-12-31 22:21:57',549466,'2024-12-31 22:21:57',689638,0,'','',30,0,0.14017,0.549,0,'Load : 1.46 1.58 1.56 : OK','load_1_min=1.46;2;6 load_5_min=1.58;3;7 load_15_min=1.56;4;9',''),(423730138,2,28616,0,1,1,0,1,'2024-12-31 22:21:57',551397,'2024-12-31 22:21:57',972812,0,'','',30,0,0.42141,0.551,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423730139,2,27343,0,1,1,0,1,'2024-12-31 22:21:57',552316,'2024-12-31 22:21:58',336821,0,'','',30,0,0.78451,0.552,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=247949216s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730140,2,28284,0,1,1,0,1,'2024-12-31 22:21:58',555872,'2024-12-31 22:21:58',561738,0,'','',30,0,0.00587,0.555,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730141,2,26965,0,1,1,0,1,'2024-12-31 22:21:59',560058,'2024-12-31 22:21:59',686305,0,'','',30,0,0.12625,0.559,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730142,2,28282,0,1,1,0,1,'2024-12-31 22:22:00',563226,'2024-12-31 22:22:00',697117,0,'','',30,0,0.13389,0.563,0,'Load : 0.55 0.21 0.12 : OK','load_1_min=0.55;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423730143,2,26970,0,1,1,0,1,'2024-12-31 22:22:00',565321,'2024-12-31 22:22:01',172758,0,'','',30,0,0.60744,0.565,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730144,2,28620,0,1,1,1,1,'2024-12-31 22:22:00',567514,'2024-12-31 22:22:01',232646,0,'','',30,0,0.66513,0.567,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730145,2,23726,0,1,1,2,1,'2024-12-31 22:22:02',601683,'2024-12-31 22:22:04',606857,0,'','',30,0,2.00517,0.601,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730146,2,26961,0,1,1,0,1,'2024-12-31 22:22:12',648165,'2024-12-31 22:22:12',655305,0,'','',30,0,0.00714,0.648,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730147,2,28637,0,1,1,0,1,'2024-12-31 22:22:13',652371,'2024-12-31 22:22:13',730957,0,'','',30,0,0.07859,0.652,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730148,2,26955,0,1,1,0,1,'2024-12-31 22:22:13',654306,'2024-12-31 22:22:13',777186,0,'','',30,0,0.12288,0.654,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423730149,2,26973,0,1,1,0,1,'2024-12-31 22:22:14',658598,'2024-12-31 22:22:14',779322,0,'','',30,0,0.12072,0.658,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423730150,2,26950,0,1,1,0,1,'2024-12-31 22:22:14',660783,'2024-12-31 22:22:15',4,0,'','',30,0,0.3441,0.66,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409657009s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730151,2,26972,0,1,1,3,1,'2024-12-31 22:22:17',685869,'2024-12-31 22:22:17',807481,0,'','',30,0,0.12161,0.685,3,'Unknown storage : /disk1 : ERROR','',''),(423730152,2,26930,0,1,1,0,1,'2024-12-31 22:22:17',688157,'2024-12-31 22:22:17',813531,0,'','',30,0,0.12537,0.688,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730153,2,26944,0,1,1,0,1,'2024-12-31 22:22:18',690149,'2024-12-31 22:22:18',818307,0,'','',30,0,0.12816,0.69,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423730154,2,26966,0,1,1,0,1,'2024-12-31 22:22:18',692683,'2024-12-31 22:22:18',821923,0,'','',30,0,0.12924,0.692,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=5% cpu1=8% cpu2=9% cpu3=7%',''),(423730155,2,26956,0,1,1,1,1,'2024-12-31 22:22:18',694909,'2024-12-31 22:22:19',363896,0,'','',30,0,0.66899,0.694,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423730156,2,28281,0,1,1,1,1,'2024-12-31 22:22:18',696885,'2024-12-31 22:22:19',364886,0,'','',30,0,0.668,0.696,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730157,2,28617,0,1,1,2,1,'2024-12-31 22:22:24',755980,'2024-12-31 22:22:25',138496,0,'','',30,0,0.38252,0.755,2,'No process matching mysqld found : CRITICAL','',''),(423730158,2,28629,0,1,1,0,1,'2024-12-31 22:22:35',836844,'2024-12-31 22:22:35',958347,0,'','',30,0,0.1215,0.836,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730159,2,28638,0,1,1,0,1,'2024-12-31 22:22:52',938809,'2024-12-31 22:22:53',289839,0,'','',30,0,0.35103,0.938,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409980231s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678;10100000;10100000;0;10000',''),(423730160,2,26974,0,1,1,0,1,'2024-12-31 22:23:19',15464,'2024-12-31 22:23:19',156260,0,'','',30,0,0.12011,0.036,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423730161,2,28624,0,1,1,0,1,'2024-12-31 22:23:20',3,'2024-12-31 22:23:20',346603,0,'','',30,0,0.30726,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730162,2,23728,0,1,1,0,1,'2024-12-31 22:23:23',51,'2024-12-31 22:23:23',0,0,'','',30,0,0.02594,0.063,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730163,2,23729,0,1,1,3,1,'2024-12-31 22:23:20',17100,'2024-12-31 22:23:26',276779,0,'','',30,0,6.23546,0.041,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730164,2,26952,0,1,1,0,1,'2024-12-31 22:23:34',119837,'2024-12-31 22:23:34',128087,0,'','',30,0,0.00825,0.119,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730165,2,26969,0,1,1,0,1,'2024-12-31 22:23:34',120907,'2024-12-31 22:23:34',133285,0,'','',30,0,0.01238,0.12,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730166,2,27566,0,1,1,0,1,'2024-12-31 22:23:35',125025,'2024-12-31 22:23:35',205285,0,'','',30,0,0.08026,0.124,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730167,2,28625,0,1,1,2,1,'2024-12-31 22:23:37',149228,'2024-12-31 22:23:37',235491,0,'','',30,0,0.08626,0.149,2,'(null)','',''),(423730168,2,28632,0,1,1,2,1,'2024-12-31 22:23:37',151284,'2024-12-31 22:23:37',237153,0,'','',30,0,0.08587,0.151,2,'(null)','',''),(423730169,2,28628,0,1,1,0,1,'2024-12-31 22:23:37',153494,'2024-12-31 22:23:37',279356,0,'','',30,0,0.12586,0.153,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730170,2,26945,0,1,1,0,1,'2024-12-31 22:23:37',157422,'2024-12-31 22:23:37',289425,0,'','',30,0,0.132,0.157,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423730171,2,26947,0,1,1,1,1,'2024-12-31 22:23:37',155725,'2024-12-31 22:23:37',291945,0,'','',30,0,0.13622,0.155,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423730172,2,26968,0,1,1,0,1,'2024-12-31 22:23:37',159433,'2024-12-31 22:23:37',314066,0,'','',30,0,0.15463,0.159,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.04;20;40',''),(423730173,2,26933,0,1,1,0,1,'2024-12-31 22:23:37',161294,'2024-12-31 22:23:37',599661,0,'','',30,0,0.43837,0.161,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=835988020s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730174,2,23727,0,1,1,0,1,'2024-12-31 22:23:37',163338,'2024-12-31 22:23:38',223580,0,'','',30,0,1.06024,0.163,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1268880670s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31644.16;1010000000;1010',''),(423730175,2,26957,0,1,1,0,1,'2024-12-31 22:23:40',171764,'2024-12-31 22:23:40',404571,0,'','',30,0,0.23281,0.171,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730176,2,26975,0,1,1,1,1,'2024-12-31 22:23:42',207031,'2024-12-31 22:23:42',878552,0,'','',30,0,0.67152,0.206,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730177,2,23730,0,1,1,2,1,'2024-12-31 22:23:43',210312,'2024-12-31 22:23:45',216416,0,'','',30,0,2.0061,0.21,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730178,2,26934,0,1,1,0,1,'2024-12-31 22:23:50',242480,'2024-12-31 22:23:50',380834,0,'','',30,0,0.13835,0.242,0,'Load : 5.26 5.50 5.56 : OK','load_1_min=5.26;9;30 load_5_min=5.50;15;35 load_15_min=5.56;20;40',''),(423730179,2,28491,0,1,1,0,1,'2024-12-31 22:23:53',267983,'2024-12-31 22:23:53',618948,0,'','',30,0,0.35097,0.267,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1409986264s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.2;10100000;10100000;0;100',''),(423730180,2,28626,0,1,1,0,1,'2024-12-31 22:23:55',273315,'2024-12-31 22:23:55',278432,0,'','',30,0,0.00512,0.273,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730181,2,28618,0,1,1,0,1,'2024-12-31 22:23:57',296659,'2024-12-31 22:23:57',418277,0,'','',30,0,0.12162,0.296,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730182,2,26948,0,1,1,0,1,'2024-12-31 22:23:59',300980,'2024-12-31 22:23:59',426516,0,'','',30,0,0.12554,0.3,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=1%',''),(423730183,2,26963,0,1,1,0,1,'2024-12-31 22:24:05',326996,'2024-12-31 22:24:05',371934,0,'','',30,0,0.04494,0.326,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730184,2,26931,0,1,1,0,1,'2024-12-31 22:24:05',329009,'2024-12-31 22:24:05',453203,0,'','',30,0,0.12419,0.328,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=63%',''),(423730185,2,26935,0,1,1,0,1,'2024-12-31 22:24:19',395323,'2024-12-31 22:24:19',409685,0,'','',30,0,0.01436,0.395,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%','rta=0.454ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730186,2,26976,0,1,1,0,1,'2024-12-31 22:24:19',397559,'2024-12-31 22:24:19',744837,0,'','',30,0,0.34728,0.397,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410030446s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730187,2,26967,0,1,1,1,1,'2024-12-31 22:24:19',398545,'2024-12-31 22:24:20',54,0,'','',30,0,0.66833,0.398,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423730188,2,26928,0,1,1,3,1,'2024-12-31 22:24:19',400769,'2024-12-31 22:24:25',634433,0,'','',30,0,6.23366,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730189,2,26953,0,1,1,0,1,'2024-12-31 22:24:27',634742,'2024-12-31 22:24:27',758170,0,'','',30,0,0.12343,0.634,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730190,2,28619,0,1,1,0,1,'2024-12-31 22:24:29',641069,'2024-12-31 22:24:29',765801,0,'','',30,0,0.12473,0.641,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423730191,2,28627,0,1,1,0,1,'2024-12-31 22:24:29',643042,'2024-12-31 22:24:29',981084,0,'','',30,0,0.33804,0.643,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410478588s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423730192,2,26932,0,1,1,1,1,'2024-12-31 22:24:29',645004,'2024-12-31 22:24:30',312983,0,'','',30,0,0.66798,0.644,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423730193,2,26949,0,1,1,1,1,'2024-12-31 22:24:29',647516,'2024-12-31 22:24:30',316888,0,'','',30,0,0.66937,0.647,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730194,2,28631,0,1,1,0,1,'2024-12-31 22:24:33',692755,'2024-12-31 22:24:33',988572,0,'','',30,0,0.29582,0.692,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730195,2,28630,0,1,1,0,1,'2024-12-31 22:24:37',702413,'2024-12-31 22:24:37',823973,0,'','',30,0,0.12156,0.702,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730196,2,26943,0,1,1,2,1,'2024-12-31 22:24:38',706612,'2024-12-31 22:24:38',835460,0,'','',30,0,0.12885,0.706,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423730197,2,26964,0,1,1,0,1,'2024-12-31 22:24:39',709795,'2024-12-31 22:24:39',837228,0,'','',30,0,0.12743,0.709,0,'/: 91%left(164810MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730198,2,28623,0,1,1,0,1,'2024-12-31 22:24:39',711757,'2024-12-31 22:24:39',846391,0,'','',30,0,0.13463,0.711,0,'Load : 0.04 0.12 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423730199,2,26951,0,1,1,0,1,'2024-12-31 22:24:39',713927,'2024-12-31 22:24:39',866877,0,'','',30,0,0.15295,0.713,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730200,2,26962,0,1,1,0,1,'2024-12-31 22:24:39',715722,'2024-12-31 22:24:39',950469,0,'','',30,0,0.23475,0.715,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730201,2,23725,0,1,1,3,1,'2024-12-31 22:24:39',717583,'2024-12-31 22:24:45',952496,0,'','',30,0,6.23491,0.717,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730202,2,26929,0,1,1,2,1,'2024-12-31 22:24:44',750442,'2024-12-31 22:24:46',756400,0,'','',30,0,2.00596,0.75,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730203,2,26978,0,1,1,0,1,'2024-12-31 22:24:55',991301,'2024-12-31 22:24:55',999097,0,'','',30,0,0.0078,0.991,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730204,2,26971,0,1,1,0,1,'2024-12-31 22:24:55',993199,'2024-12-31 22:24:56',115330,0,'','',30,0,0.12213,0.993,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423730205,2,26954,0,1,1,0,1,'2024-12-31 22:24:55',995420,'2024-12-31 22:24:56',119150,0,'','',30,0,0.12373,0.995,0,'/var: 35%left(17041MB/48432MB) (>10%) : OK','\'/var\'=31391MB;43589;46010;0;48432',''),(423730206,2,28280,0,1,1,0,1,'2024-12-31 22:24:55',997584,'2024-12-31 22:24:56',126401,0,'','',30,0,0.12882,0.997,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423730207,2,26977,0,1,1,0,1,'2024-12-31 22:24:55',999522,'2024-12-31 22:24:56',140078,0,'','',30,0,0.14056,0.999,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730208,2,26946,0,1,1,3,1,'2024-12-31 22:24:57',5923,'2024-12-31 22:24:57',167746,0,'','',30,0,0.1543,0.013,3,'Unknown storage : /raid0 : ERROR','',''),(423730209,2,26960,0,1,1,0,1,'2024-12-31 22:24:57',2219,'2024-12-31 22:24:57',183069,0,'','',30,0,0.14053,0.042,0,'Load : 1.28 1.48 1.52 : OK','load_1_min=1.28;2;6 load_5_min=1.48;3;7 load_15_min=1.52;4;9',''),(423730210,2,28616,0,1,1,0,1,'2024-12-31 22:24:57',18711,'2024-12-31 22:24:57',476444,0,'','',30,0,0.43202,0.044,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423730211,2,27343,0,1,1,0,1,'2024-12-31 22:24:57',38,'2024-12-31 22:24:57',861454,0,'','',30,0,0.81463,0.046,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=247967165s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730212,2,28284,0,1,1,0,1,'2024-12-31 22:24:58',4,'2024-12-31 22:24:58',363,0,'','',30,0,0.00571,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730213,2,26965,0,1,1,0,1,'2024-12-31 22:24:59',42,'2024-12-31 22:24:59',179086,0,'','',30,0,0.12613,0.052,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730214,2,28282,0,1,1,0,1,'2024-12-31 22:25:00',23156,'2024-12-31 22:25:00',192105,0,'','',30,0,0.13694,0.055,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423730215,2,26970,0,1,1,0,1,'2024-12-31 22:25:00',23686,'2024-12-31 22:25:00',654917,0,'','',30,0,0.59871,0.056,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730216,2,28620,0,1,1,1,1,'2024-12-31 22:25:00',5,'2024-12-31 22:25:00',727453,0,'','',30,0,0.66921,0.058,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730217,2,23726,0,1,1,2,1,'2024-12-31 22:25:02',31900,'2024-12-31 22:25:04',0,0,'','',30,0,2.01652,0.076,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730218,2,26961,0,1,1,0,1,'2024-12-31 22:25:12',101957,'2024-12-31 22:25:12',109022,0,'','',30,0,0.00707,0.101,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730219,2,28637,0,1,1,0,1,'2024-12-31 22:25:13',106074,'2024-12-31 22:25:13',199713,0,'','',30,0,0.09364,0.106,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730220,2,26955,0,1,1,0,1,'2024-12-31 22:25:13',108055,'2024-12-31 22:25:13',231973,0,'','',30,0,0.12392,0.108,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=74%',''),(423730221,2,26973,0,1,1,0,1,'2024-12-31 22:25:14',111314,'2024-12-31 22:25:14',233418,0,'','',30,0,0.1221,0.111,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423730222,2,26950,0,1,1,0,1,'2024-12-31 22:25:14',113532,'2024-12-31 22:25:14',450616,0,'','',30,0,0.33708,0.113,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409674958s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730223,2,26930,0,1,1,0,1,'2024-12-31 22:25:17',125760,'2024-12-31 22:25:17',251133,0,'','',30,0,0.12537,0.125,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730224,2,26972,0,1,1,3,1,'2024-12-31 22:25:17',123597,'2024-12-31 22:25:17',251597,0,'','',30,0,0.128,0.123,3,'Unknown storage : /disk1 : ERROR','',''),(423730225,2,26966,0,1,1,0,1,'2024-12-31 22:25:18',131395,'2024-12-31 22:25:18',275071,0,'','',30,0,0.14368,0.131,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=9%',''),(423730226,2,26944,0,1,1,0,1,'2024-12-31 22:25:18',129296,'2024-12-31 22:25:18',278031,0,'','',30,0,0.14874,0.129,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423730227,2,28281,0,1,1,1,1,'2024-12-31 22:25:18',147196,'2024-12-31 22:25:18',816781,0,'','',30,0,0.66958,0.147,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730228,2,26956,0,1,1,1,1,'2024-12-31 22:25:18',144981,'2024-12-31 22:25:18',817462,0,'','',30,0,0.67248,0.144,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423730229,2,28617,0,1,1,2,1,'2024-12-31 22:25:24',185754,'2024-12-31 22:25:24',570365,0,'','',30,0,0.38461,0.185,2,'No process matching mysqld found : CRITICAL','',''),(423730230,2,28629,0,1,1,0,1,'2024-12-31 22:25:35',218636,'2024-12-31 22:25:35',340980,0,'','',30,0,0.12234,0.218,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730231,2,28638,0,1,1,0,1,'2024-12-31 22:25:52',315965,'2024-12-31 22:25:52',670127,0,'','',30,0,0.35416,0.315,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1409998168s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.56;10100000;10100000;0;10',''),(423730232,2,26974,0,1,1,0,1,'2024-12-31 22:26:19',457239,'2024-12-31 22:26:19',578985,0,'','',30,0,0.12175,0.457,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423730233,2,28624,0,1,1,0,1,'2024-12-31 22:26:20',460436,'2024-12-31 22:26:20',766483,0,'','',30,0,0.30605,0.46,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730234,2,23728,0,1,1,0,1,'2024-12-31 22:26:23',481912,'2024-12-31 22:26:23',501478,0,'','',30,0,0.01957,0.481,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730235,2,23729,0,1,1,3,1,'2024-12-31 22:26:20',461502,'2024-12-31 22:26:26',698139,0,'','',30,0,6.23664,0.461,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730236,2,26952,0,1,1,0,1,'2024-12-31 22:26:34',531751,'2024-12-31 22:26:34',539524,0,'','',30,0,0.00777,0.531,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730237,2,26969,0,1,1,0,1,'2024-12-31 22:26:34',533791,'2024-12-31 22:26:34',545996,0,'','',30,0,0.01221,0.533,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730238,2,27566,0,1,1,0,1,'2024-12-31 22:26:35',537939,'2024-12-31 22:26:35',620964,0,'','',30,0,0.08303,0.537,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730239,2,28625,0,1,1,2,1,'2024-12-31 22:26:37',563284,'2024-12-31 22:26:37',649658,0,'','',30,0,0.08637,0.563,2,'(null)','',''),(423730240,2,28632,0,1,1,2,1,'2024-12-31 22:26:37',565295,'2024-12-31 22:26:37',651334,0,'','',30,0,0.08604,0.565,2,'(null)','',''),(423730241,2,28628,0,1,1,0,1,'2024-12-31 22:26:37',567526,'2024-12-31 22:26:37',692687,0,'','',30,0,0.12516,0.567,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730242,2,26945,0,1,1,0,1,'2024-12-31 22:26:37',569360,'2024-12-31 22:26:37',699328,0,'','',30,0,0.12997,0.569,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423730243,2,26947,0,1,1,1,1,'2024-12-31 22:26:37',570244,'2024-12-31 22:26:37',699610,0,'','',30,0,0.12937,0.57,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423730244,2,26968,0,1,1,0,1,'2024-12-31 22:26:37',572444,'2024-12-31 22:26:37',721861,0,'','',30,0,0.14942,0.572,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423730245,2,26933,0,1,1,0,1,'2024-12-31 22:26:37',574351,'2024-12-31 22:26:38',10404,0,'','',30,0,0.44989,0.574,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836006063s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730246,2,23727,0,1,1,0,1,'2024-12-31 22:26:37',576427,'2024-12-31 22:26:38',625779,0,'','',30,0,1.04935,0.576,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268898712s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31624.72;1010000000;1010',''),(423730247,2,26957,0,1,1,0,1,'2024-12-31 22:26:40',582813,'2024-12-31 22:26:40',815828,0,'','',30,0,0.23301,0.582,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730248,2,26975,0,1,1,1,1,'2024-12-31 22:26:42',643101,'2024-12-31 22:26:43',308421,0,'','',30,0,0.66532,0.643,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730249,2,23730,0,1,1,2,1,'2024-12-31 22:26:43',646192,'2024-12-31 22:26:45',653052,0,'','',30,0,2.00686,0.646,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730250,2,26934,0,1,1,0,1,'2024-12-31 22:26:50',681280,'2024-12-31 22:26:50',819700,0,'','',30,0,0.13842,0.681,0,'Load : 5.42 5.65 5.61 : OK','load_1_min=5.42;9;30 load_5_min=5.65;15;35 load_15_min=5.61;20;40',''),(423730251,2,28491,0,1,1,0,1,'2024-12-31 22:26:53',700795,'2024-12-31 22:26:54',20625,0,'','',30,0,0.34943,0.7,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410004307s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.68;10100000;10100000;0;10',''),(423730252,2,28626,0,1,1,0,1,'2024-12-31 22:26:55',705197,'2024-12-31 22:26:55',710134,0,'','',30,0,0.00494,0.705,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730253,2,28618,0,1,1,0,1,'2024-12-31 22:26:57',728577,'2024-12-31 22:26:57',851763,0,'','',30,0,0.12319,0.728,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730254,2,26948,0,1,1,0,1,'2024-12-31 22:26:59',733893,'2024-12-31 22:26:59',859818,0,'','',30,0,0.12593,0.733,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=3% cpu1=0% cpu2=1% cpu3=0%',''),(423730255,2,26963,0,1,1,0,1,'2024-12-31 22:27:05',777732,'2024-12-31 22:27:05',822516,0,'','',30,0,0.04478,0.777,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730256,2,26931,0,1,1,0,1,'2024-12-31 22:27:05',779764,'2024-12-31 22:27:05',904364,0,'','',30,0,0.1246,0.779,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=80% cpu1=71% cpu2=65% cpu3=61%',''),(423730257,2,26935,0,1,1,0,1,'2024-12-31 22:27:19',855174,'2024-12-31 22:27:19',864760,0,'','',30,0,0.00959,0.855,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730258,2,26976,0,1,1,0,1,'2024-12-31 22:27:19',857226,'2024-12-31 22:27:20',206881,0,'','',30,0,0.34965,0.857,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410048495s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730259,2,26967,0,1,1,1,1,'2024-12-31 22:27:19',859444,'2024-12-31 22:27:20',527161,0,'','',30,0,0.66772,0.859,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423730260,2,26928,0,1,1,3,1,'2024-12-31 22:27:19',860438,'2024-12-31 22:27:26',0,0,'','',30,0,6.23389,0.86,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730261,2,26953,0,1,1,0,1,'2024-12-31 22:27:27',0,'2024-12-31 22:27:27',217090,0,'','',30,0,0.12331,0.093,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730262,2,28619,0,1,1,0,1,'2024-12-31 22:27:29',0,'2024-12-31 22:27:29',222785,0,'','',30,0,0.12495,0.097,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=3% cpu7=2%',''),(423730263,2,28627,0,1,1,0,1,'2024-12-31 22:27:29',0,'2024-12-31 22:27:29',440020,0,'','',30,0,0.34022,0.099,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410496533s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423730264,2,26949,0,1,1,1,1,'2024-12-31 22:27:29',104263,'2024-12-31 22:27:29',773437,0,'','',30,0,0.66917,0.104,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730265,2,26932,0,1,1,1,1,'2024-12-31 22:27:29',102036,'2024-12-31 22:27:29',774008,0,'','',30,0,0.67197,0.102,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423730266,2,28631,0,1,1,0,1,'2024-12-31 22:27:33',135398,'2024-12-31 22:27:33',450323,0,'','',30,0,0.31493,0.135,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730267,2,28630,0,1,1,0,1,'2024-12-31 22:27:37',164072,'2024-12-31 22:27:37',286589,0,'','',30,0,0.12252,0.164,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730268,2,26943,0,1,1,2,1,'2024-12-31 22:27:38',168263,'2024-12-31 22:27:38',306482,0,'','',30,0,0.13822,0.168,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423730269,2,26964,0,1,1,0,1,'2024-12-31 22:27:39',172448,'2024-12-31 22:27:39',298472,0,'','',30,0,0.12602,0.172,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730270,2,28623,0,1,1,0,1,'2024-12-31 22:27:39',174427,'2024-12-31 22:27:39',309523,0,'','',30,0,0.1351,0.174,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423730271,2,26951,0,1,1,0,1,'2024-12-31 22:27:39',176639,'2024-12-31 22:27:39',334700,0,'','',30,0,0.15806,0.176,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730272,2,26962,0,1,1,0,1,'2024-12-31 22:27:39',178779,'2024-12-31 22:27:39',415550,0,'','',30,0,0.23677,0.178,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730273,2,23725,0,1,1,3,1,'2024-12-31 22:27:39',180684,'2024-12-31 22:27:45',423087,0,'','',30,0,6.2424,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730274,2,26929,0,1,1,2,1,'2024-12-31 22:27:44',193272,'2024-12-31 22:27:46',199628,0,'','',30,0,2.00636,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730275,2,26978,0,1,1,0,1,'2024-12-31 22:27:55',448147,'2024-12-31 22:27:55',457495,0,'','',30,0,0.00935,0.448,0,'OK - 192.168.77.208: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730276,2,26971,0,1,1,0,1,'2024-12-31 22:27:55',450113,'2024-12-31 22:27:55',572241,0,'','',30,0,0.12213,0.45,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423730277,2,26954,0,1,1,0,1,'2024-12-31 22:27:55',452330,'2024-12-31 22:27:55',576214,0,'','',30,0,0.12388,0.452,0,'/var: 35%left(17040MB/48432MB) (>10%) : OK','\'/var\'=31392MB;43589;46010;0;48432',''),(423730278,2,28280,0,1,1,0,1,'2024-12-31 22:27:55',454529,'2024-12-31 22:27:55',581922,0,'','',30,0,0.12739,0.454,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423730279,2,26977,0,1,1,0,1,'2024-12-31 22:27:55',456221,'2024-12-31 22:27:55',596877,0,'','',30,0,0.14066,0.456,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730280,2,26946,0,1,1,3,1,'2024-12-31 22:27:57',469489,'2024-12-31 22:27:57',596445,0,'','',30,0,0.12696,0.469,3,'Unknown storage : /raid0 : ERROR','',''),(423730281,2,26960,0,1,1,0,1,'2024-12-31 22:27:57',470573,'2024-12-31 22:27:57',612011,0,'','',30,0,0.14144,0.47,0,'Load : 1.63 1.54 1.54 : OK','load_1_min=1.63;2;6 load_5_min=1.54;3;7 load_15_min=1.54;4;9',''),(423730282,2,28616,0,1,1,0,1,'2024-12-31 22:27:57',472545,'2024-12-31 22:27:57',892194,0,'','',30,0,0.41965,0.472,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423730283,2,27343,0,1,1,0,1,'2024-12-31 22:27:57',474869,'2024-12-31 22:27:58',266290,0,'','',30,0,0.79142,0.474,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=247985210s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730284,2,28284,0,1,1,0,1,'2024-12-31 22:27:58',478699,'2024-12-31 22:27:58',484478,0,'','',30,0,0.00578,0.478,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730285,2,26965,0,1,1,0,1,'2024-12-31 22:27:59',482826,'2024-12-31 22:27:59',610935,0,'','',30,0,0.12811,0.482,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730286,2,28282,0,1,1,0,1,'2024-12-31 22:28:00',487027,'2024-12-31 22:28:00',621439,0,'','',30,0,0.13441,0.486,0,'Load : 0.57 0.21 0.12 : OK','load_1_min=0.57;2;6 load_5_min=0.21;3;7 load_15_min=0.12;4;9',''),(423730287,2,26970,0,1,1,0,1,'2024-12-31 22:28:00',488979,'2024-12-31 22:28:01',62,0,'','',30,0,0.58793,0.488,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730288,2,28620,0,1,1,1,1,'2024-12-31 22:28:00',491234,'2024-12-31 22:28:01',153099,0,'','',30,0,0.66187,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730289,2,23726,0,1,1,2,1,'2024-12-31 22:28:02',513283,'2024-12-31 22:28:04',515448,0,'','',30,0,2.00217,0.513,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730290,2,26961,0,1,1,0,1,'2024-12-31 22:28:12',558031,'2024-12-31 22:28:12',565376,0,'','',30,0,0.00734,0.558,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730291,2,28637,0,1,1,0,1,'2024-12-31 22:28:13',562100,'2024-12-31 22:28:13',645974,0,'','',30,0,0.08387,0.562,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730292,2,26955,0,1,1,0,1,'2024-12-31 22:28:13',564090,'2024-12-31 22:28:13',687960,0,'','',30,0,0.12387,0.564,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423730293,2,26973,0,1,1,0,1,'2024-12-31 22:28:14',567320,'2024-12-31 22:28:14',689652,0,'','',30,0,0.12233,0.567,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423730294,2,26950,0,1,1,0,1,'2024-12-31 22:28:14',568342,'2024-12-31 22:28:14',909375,0,'','',30,0,0.34103,0.568,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1409693008s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730295,2,26972,0,1,1,3,1,'2024-12-31 22:28:17',591949,'2024-12-31 22:28:17',711213,0,'','',30,0,0.11926,0.591,3,'Unknown storage : /disk1 : ERROR','',''),(423730296,2,26930,0,1,1,0,1,'2024-12-31 22:28:17',589697,'2024-12-31 22:28:17',715677,0,'','',30,0,0.12598,0.589,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730297,2,26966,0,1,1,0,1,'2024-12-31 22:28:18',594157,'2024-12-31 22:28:18',722607,0,'','',30,0,0.12845,0.594,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=11% cpu3=8%',''),(423730298,2,26944,0,1,1,0,1,'2024-12-31 22:28:18',596668,'2024-12-31 22:28:18',730822,0,'','',30,0,0.13415,0.596,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423730299,2,28281,0,1,1,1,1,'2024-12-31 22:28:18',598880,'2024-12-31 22:28:19',265662,0,'','',30,0,0.66678,0.598,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730300,2,26956,0,1,1,1,1,'2024-12-31 22:28:18',601047,'2024-12-31 22:28:19',270992,0,'','',30,0,0.66995,0.601,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423730301,2,28617,0,1,1,2,1,'2024-12-31 22:28:24',646358,'2024-12-31 22:28:25',24,0,'','',30,0,0.38456,0.646,2,'No process matching mysqld found : CRITICAL','',''),(423730302,2,28629,0,1,1,0,1,'2024-12-31 22:28:35',702650,'2024-12-31 22:28:35',824801,0,'','',30,0,0.12215,0.702,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730303,2,28638,0,1,1,0,1,'2024-12-31 22:28:52',775119,'2024-12-31 22:28:53',123713,0,'','',30,0,0.34859,0.775,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410016214s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24529.28;10100000;10100000;0;10',''),(423730304,2,26974,0,1,1,0,1,'2024-12-31 22:29:19',916369,'2024-12-31 22:29:20',240,0,'','',30,0,0.11972,0.916,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423730305,2,28624,0,1,1,0,1,'2024-12-31 22:29:20',919550,'2024-12-31 22:29:21',230387,0,'','',30,0,0.31084,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730306,2,23728,0,1,1,0,1,'2024-12-31 22:29:23',941080,'2024-12-31 22:29:23',960419,0,'','',30,0,0.01934,0.941,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%','rta=0.719ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730307,2,23729,0,1,1,3,1,'2024-12-31 22:29:20',921232,'2024-12-31 22:29:27',156973,0,'','',30,0,6.23574,0.921,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730308,2,26952,0,1,1,0,1,'2024-12-31 22:29:34',599,'2024-12-31 22:29:34',0,0,'','',30,0,0.00779,0.001,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730309,2,26969,0,1,1,0,1,'2024-12-31 22:29:34',24,'2024-12-31 22:29:34',99,0,'','',30,0,0.0113,0.003,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730310,2,27566,0,1,1,0,1,'2024-12-31 22:29:35',5,'2024-12-31 22:29:35',0,0,'','',30,0,0.085,0.005,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730311,2,28632,0,1,1,2,1,'2024-12-31 22:29:37',6899,'2024-12-31 22:29:37',102585,0,'','',30,0,0.08722,0.015,2,'(null)','',''),(423730312,2,28625,0,1,1,2,1,'2024-12-31 22:29:37',98,'2024-12-31 22:29:37',113006,0,'','',30,0,0.09871,0.014,2,'(null)','',''),(423730313,2,28628,0,1,1,0,1,'2024-12-31 22:29:37',123,'2024-12-31 22:29:37',142922,0,'','',30,0,0.12553,0.017,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730314,2,26947,0,1,1,1,1,'2024-12-31 22:29:37',14305,'2024-12-31 22:29:37',163908,0,'','',30,0,0.13017,0.033,1,'/var: 7%left(641MB/9688MB) (<10%) : WARNING','\'/var\'=9047MB;8719;9204;0;9688',''),(423730315,2,26945,0,1,1,0,1,'2024-12-31 22:29:37',1,'2024-12-31 22:29:37',164585,0,'','',30,0,0.14572,0.018,0,'/raid: 38%left(48496MB/126342MB) (>10%) : OK','\'/raid\'=77846MB;113707;120025;0;126342',''),(423730316,2,26968,0,1,1,0,1,'2024-12-31 22:29:37',29,'2024-12-31 22:29:37',185377,0,'','',30,0,0.14954,0.035,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423730317,2,26933,0,1,1,0,1,'2024-12-31 22:29:37',31,'2024-12-31 22:29:37',478659,0,'','',30,0,0.44067,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836024010s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730318,2,23727,0,1,1,0,1,'2024-12-31 22:29:37',3,'2024-12-31 22:29:38',108810,0,'','',30,0,1.06894,0.039,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1268916659s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32244.16;1010000000;1010',''),(423730319,2,26957,0,1,1,0,1,'2024-12-31 22:29:40',38,'2024-12-31 22:29:40',280643,0,'','',30,0,0.23367,0.046,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730320,2,26975,0,1,1,1,1,'2024-12-31 22:29:42',7,'2024-12-31 22:29:42',765698,0,'','',30,0,0.68615,0.079,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730321,2,23730,0,1,1,2,1,'2024-12-31 22:29:43',0,'2024-12-31 22:29:45',0,0,'','',30,0,2.0059,0.083,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730322,2,26934,0,1,1,0,1,'2024-12-31 22:29:50',106498,'2024-12-31 22:29:50',249497,0,'','',30,0,0.143,0.106,0,'Load : 6.29 5.85 5.68 : OK','load_1_min=6.29;9;30 load_5_min=5.85;15;35 load_15_min=5.68;20;40',''),(423730323,2,28491,0,1,1,0,1,'2024-12-31 22:29:53',115244,'2024-12-31 22:29:53',465234,0,'','',30,0,0.34999,0.115,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410022248s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24576;10100000;10100000;0;10000',''),(423730324,2,28626,0,1,1,0,1,'2024-12-31 22:29:55',121793,'2024-12-31 22:29:55',144495,0,'','',30,0,0.0227,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730325,2,28618,0,1,1,0,1,'2024-12-31 22:29:57',136404,'2024-12-31 22:29:57',258185,0,'','',30,0,0.12178,0.136,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730326,2,26948,0,1,1,0,1,'2024-12-31 22:29:59',140762,'2024-12-31 22:29:59',265701,0,'','',30,0,0.12494,0.14,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=3% cpu1=0% cpu2=0% cpu3=0%',''),(423730327,2,26963,0,1,1,0,1,'2024-12-31 22:30:05',155268,'2024-12-31 22:30:05',200401,0,'','',30,0,0.04513,0.155,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730328,2,26931,0,1,1,0,1,'2024-12-31 22:30:05',157317,'2024-12-31 22:30:05',281426,0,'','',30,0,0.12411,0.157,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=61%',''),(423730329,2,26935,0,1,1,0,1,'2024-12-31 22:30:19',243965,'2024-12-31 22:30:19',253012,0,'','',30,0,0.00905,0.243,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730330,2,26976,0,1,1,0,1,'2024-12-31 22:30:19',246023,'2024-12-31 22:30:19',601750,0,'','',30,0,0.35573,0.245,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410066435s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730331,2,26967,0,1,1,1,1,'2024-12-31 22:30:19',247573,'2024-12-31 22:30:19',916043,0,'','',30,0,0.66847,0.247,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423730332,2,26928,0,1,1,3,1,'2024-12-31 22:30:19',248491,'2024-12-31 22:30:25',482535,0,'','',30,0,6.23404,0.248,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730333,2,26953,0,1,1,0,1,'2024-12-31 22:30:27',303748,'2024-12-31 22:30:27',427354,0,'','',30,0,0.12361,0.303,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730334,2,28619,0,1,1,0,1,'2024-12-31 22:30:29',309068,'2024-12-31 22:30:29',434729,0,'','',30,0,0.12566,0.309,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423730335,2,28627,0,1,1,0,1,'2024-12-31 22:30:29',311022,'2024-12-31 22:30:29',647623,0,'','',30,0,0.3366,0.31,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410514553s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423730336,2,26932,0,1,1,1,1,'2024-12-31 22:30:29',315483,'2024-12-31 22:30:29',985978,0,'','',30,0,0.67049,0.315,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423730337,2,26949,0,1,1,1,1,'2024-12-31 22:30:29',313255,'2024-12-31 22:30:29',986295,0,'','',30,0,0.67304,0.313,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730338,2,28631,0,1,1,0,1,'2024-12-31 22:30:33',338640,'2024-12-31 22:30:33',635951,0,'','',30,0,0.29731,0.338,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730339,2,28630,0,1,1,0,1,'2024-12-31 22:30:37',360332,'2024-12-31 22:30:37',482572,0,'','',30,0,0.12224,0.36,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730340,2,26943,0,1,1,2,1,'2024-12-31 22:30:38',363524,'2024-12-31 22:30:38',489917,0,'','',30,0,0.12639,0.363,2,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','\'/\'=9655MB;8719;9204;0;9688',''),(423730341,2,26964,0,1,1,0,1,'2024-12-31 22:30:39',367683,'2024-12-31 22:30:39',498906,0,'','',30,0,0.13122,0.367,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730342,2,28623,0,1,1,0,1,'2024-12-31 22:30:39',369653,'2024-12-31 22:30:39',507488,0,'','',30,0,0.13784,0.369,0,'Load : 0.04 0.12 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423730343,2,26951,0,1,1,0,1,'2024-12-31 22:30:39',371858,'2024-12-31 22:30:39',529385,0,'','',30,0,0.15753,0.371,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730344,2,26962,0,1,1,0,1,'2024-12-31 22:30:39',373494,'2024-12-31 22:30:39',608858,0,'','',30,0,0.23536,0.373,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730345,2,23725,0,1,1,3,1,'2024-12-31 22:30:39',375674,'2024-12-31 22:30:45',622769,0,'','',30,0,6.24709,0.375,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730346,2,26929,0,1,1,2,1,'2024-12-31 22:30:44',413119,'2024-12-31 22:30:46',419498,0,'','',30,0,2.00638,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730347,2,26978,0,1,1,0,1,'2024-12-31 22:30:55',642974,'2024-12-31 22:30:55',650992,0,'','',30,0,0.00802,0.642,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730348,2,26971,0,1,1,0,1,'2024-12-31 22:30:55',645003,'2024-12-31 22:30:55',767966,0,'','',30,0,0.12296,0.644,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423730349,2,26954,0,1,1,0,1,'2024-12-31 22:30:55',647120,'2024-12-31 22:30:55',770161,0,'','',30,0,0.12304,0.647,0,'/var: 35%left(17040MB/48432MB) (>10%) : OK','\'/var\'=31392MB;43589;46010;0;48432',''),(423730350,2,28280,0,1,1,0,1,'2024-12-31 22:30:55',649133,'2024-12-31 22:30:55',774862,0,'','',30,0,0.12573,0.649,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423730351,2,26977,0,1,1,0,1,'2024-12-31 22:30:55',651055,'2024-12-31 22:30:55',790600,0,'','',30,0,0.13955,0.651,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730352,2,26946,0,1,1,3,1,'2024-12-31 22:30:57',670700,'2024-12-31 22:30:57',796625,0,'','',30,0,0.12593,0.67,3,'Unknown storage : /raid0 : ERROR','',''),(423730353,2,26960,0,1,1,0,1,'2024-12-31 22:30:57',672928,'2024-12-31 22:30:57',814403,0,'','',30,0,0.14147,0.672,0,'Load : 1.72 1.62 1.56 : OK','load_1_min=1.72;2;6 load_5_min=1.62;3;7 load_15_min=1.56;4;9',''),(423730354,2,28616,0,1,1,0,1,'2024-12-31 22:30:57',674922,'2024-12-31 22:30:58',0,0,'','',30,0,0.41676,0.674,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423730355,2,27343,0,1,1,0,1,'2024-12-31 22:30:57',677454,'2024-12-31 22:30:58',483758,0,'','',30,0,0.8063,0.677,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248003230s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730356,2,28284,0,1,1,0,1,'2024-12-31 22:30:58',681896,'2024-12-31 22:30:58',687636,0,'','',30,0,0.00574,0.681,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730357,2,26965,0,1,1,0,1,'2024-12-31 22:30:59',684981,'2024-12-31 22:30:59',810958,0,'','',30,0,0.12598,0.684,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730358,2,28282,0,1,1,0,1,'2024-12-31 22:31:00',688170,'2024-12-31 22:31:00',822561,0,'','',30,0,0.13439,0.688,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423730359,2,26970,0,1,1,0,1,'2024-12-31 22:31:00',689216,'2024-12-31 22:31:01',302081,0,'','',30,0,0.61286,0.689,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730360,2,28620,0,1,1,1,1,'2024-12-31 22:31:00',691250,'2024-12-31 22:31:01',364306,0,'','',30,0,0.67306,0.691,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730361,2,23726,0,1,1,2,1,'2024-12-31 22:31:02',730514,'2024-12-31 22:31:04',736074,0,'','',30,0,2.00556,0.73,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730362,2,26961,0,1,1,0,1,'2024-12-31 22:31:12',783405,'2024-12-31 22:31:12',790941,0,'','',30,0,0.00754,0.783,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730363,2,28637,0,1,1,0,1,'2024-12-31 22:31:13',786502,'2024-12-31 22:31:13',872323,0,'','',30,0,0.08582,0.786,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730364,2,26955,0,1,1,0,1,'2024-12-31 22:31:13',788440,'2024-12-31 22:31:13',911821,0,'','',30,0,0.12338,0.788,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=78%',''),(423730365,2,26973,0,1,1,0,1,'2024-12-31 22:31:14',791712,'2024-12-31 22:31:14',913769,0,'','',30,0,0.12206,0.791,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423730366,2,26950,0,1,1,0,1,'2024-12-31 22:31:14',793910,'2024-12-31 22:31:15',205273,0,'','',30,0,0.41136,0.793,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=1409711034s;;;; watched=4;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_eth0::check_interface_table_port::OperStatus=2;;;0; BpsIn=27463.04;1010000000;101000000',''),(423730367,2,26972,0,1,1,3,1,'2024-12-31 22:31:17',821004,'2024-12-31 22:31:17',941221,0,'','',30,0,0.12022,0.82,3,'Unknown storage : /disk1 : ERROR','',''),(423730368,2,26930,0,1,1,0,1,'2024-12-31 22:31:17',823170,'2024-12-31 22:31:17',949035,0,'','',30,0,0.12587,0.823,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730369,2,26966,0,1,1,0,1,'2024-12-31 22:31:18',825156,'2024-12-31 22:31:18',955438,0,'','',30,0,0.13028,0.825,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=8%',''),(423730370,2,26944,0,1,1,0,1,'2024-12-31 22:31:18',827536,'2024-12-31 22:31:18',956059,0,'','',30,0,0.12852,0.827,0,'/data: 19%left(91356MB/469452MB) (>10%) : OK','\'/data\'=378096MB;422507;445980;0;469452',''),(423730371,2,28281,0,1,1,1,1,'2024-12-31 22:31:18',829387,'2024-12-31 22:31:19',495362,0,'','',30,0,0.66597,0.829,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730372,2,26956,0,1,1,1,1,'2024-12-31 22:31:18',831200,'2024-12-31 22:31:19',496948,0,'','',30,0,0.66575,0.831,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423730373,2,28617,0,1,1,2,1,'2024-12-31 22:31:24',883966,'2024-12-31 22:31:25',269054,0,'','',30,0,0.38509,0.883,2,'No process matching mysqld found : CRITICAL','',''),(423730374,2,28629,0,1,1,0,1,'2024-12-31 22:31:35',948662,'2024-12-31 22:31:36',453,0,'','',30,0,0.12192,0.948,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730375,2,28638,0,1,1,0,1,'2024-12-31 22:31:52',1,'2024-12-31 22:31:52',368732,0,'','',30,0,0.34901,0.019,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410034139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.84;10100000;10100000;0;10',''),(423730376,2,26974,0,1,1,0,1,'2024-12-31 22:32:19',109576,'2024-12-31 22:32:19',230044,0,'','',30,0,0.12047,0.109,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423730377,2,28624,0,1,1,0,1,'2024-12-31 22:32:20',112909,'2024-12-31 22:32:20',419773,0,'','',30,0,0.30686,0.112,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730378,2,23728,0,1,1,0,1,'2024-12-31 22:32:23',143603,'2024-12-31 22:32:23',169821,0,'','',30,0,0.02622,0.143,0,'OK - 192.168.77.159: rta 1.058ms, lost 0%','rta=1.058ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730379,2,23729,0,1,1,3,1,'2024-12-31 22:32:20',114804,'2024-12-31 22:32:26',350789,0,'','',30,0,6.23599,0.114,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730380,2,26952,0,1,1,0,1,'2024-12-31 22:32:34',208385,'2024-12-31 22:32:34',216078,0,'','',30,0,0.00769,0.208,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730381,2,26969,0,1,1,0,1,'2024-12-31 22:32:34',210248,'2024-12-31 22:32:34',220805,0,'','',30,0,0.01056,0.21,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730382,2,27566,0,1,1,0,1,'2024-12-31 22:32:35',213617,'2024-12-31 22:32:35',299776,0,'','',30,0,0.08616,0.213,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730383,2,28632,0,1,1,2,1,'2024-12-31 22:32:37',245136,'2024-12-31 22:32:37',331508,0,'','',30,0,0.08637,0.245,2,'(null)','',''),(423730384,2,28625,0,1,1,2,1,'2024-12-31 22:32:37',246889,'2024-12-31 22:32:37',332741,0,'','',30,0,0.08585,0.246,2,'(null)','',''),(423730385,2,28628,0,1,1,0,1,'2024-12-31 22:32:37',248536,'2024-12-31 22:32:37',374520,0,'','',30,0,0.12598,0.248,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730386,2,26968,0,1,1,0,1,'2024-12-31 22:32:37',255333,'2024-12-31 22:32:37',405303,0,'','',30,0,0.14997,0.255,0,'Load : 0.10 0.03 0.01 : OK','load_1_min=0.10;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423730387,2,26933,0,1,1,0,1,'2024-12-31 22:32:37',257244,'2024-12-31 22:32:37',737937,0,'','',30,0,0.48069,0.257,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=836042033s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730388,2,23727,0,1,1,0,1,'2024-12-31 22:32:37',257904,'2024-12-31 22:32:38',294034,0,'','',30,0,1.03613,0.257,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1268934682s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32090.24;1010000000;1010',''),(423730389,2,26957,0,1,1,0,1,'2024-12-31 22:32:40',264821,'2024-12-31 22:32:40',497427,0,'','',30,0,0.23261,0.264,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730390,2,26975,0,1,1,1,1,'2024-12-31 22:32:42',323091,'2024-12-31 22:32:42',989585,0,'','',30,0,0.66649,0.323,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730391,2,23730,0,1,1,2,1,'2024-12-31 22:32:43',326383,'2024-12-31 22:32:45',333313,0,'','',30,0,2.00693,0.326,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730392,2,26947,0,1,1,3,1,'2024-12-31 22:32:37',251022,'2024-12-31 22:32:47',364473,0,'','',30,0,10.11345,0.25,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730393,2,26945,0,1,1,3,1,'2024-12-31 22:32:37',253156,'2024-12-31 22:32:47',365099,0,'','',30,0,10.11194,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730394,2,26934,0,1,1,0,1,'2024-12-31 22:32:50',366542,'2024-12-31 22:32:50',505534,0,'','',30,0,0.13899,0.366,0,'Load : 5.22 5.59 5.61 : OK','load_1_min=5.22;9;30 load_5_min=5.59;15;35 load_15_min=5.61;20;40',''),(423730395,2,28491,0,1,1,0,1,'2024-12-31 22:32:53',398044,'2024-12-31 22:32:53',753882,0,'','',30,0,0.35584,0.398,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410040277s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.76;10100000;10100000;0;10',''),(423730396,2,28626,0,1,1,0,1,'2024-12-31 22:32:55',402384,'2024-12-31 22:32:55',407505,0,'','',30,0,0.00512,0.402,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730397,2,28618,0,1,1,0,1,'2024-12-31 22:32:57',436720,'2024-12-31 22:32:57',558559,0,'','',30,0,0.12184,0.436,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730398,2,26963,0,1,1,0,1,'2024-12-31 22:33:05',468074,'2024-12-31 22:33:05',513017,0,'','',30,0,0.04494,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730399,2,26931,0,1,1,0,1,'2024-12-31 22:33:05',470262,'2024-12-31 22:33:05',622493,0,'','',30,0,0.15223,0.47,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=63%',''),(423730400,2,26948,0,1,1,3,1,'2024-12-31 22:32:59',441052,'2024-12-31 22:33:09',558786,0,'','',30,0,10.11773,0.441,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730401,2,26935,0,1,1,0,1,'2024-12-31 22:33:19',547871,'2024-12-31 22:33:19',562323,0,'','',30,0,0.01445,0.547,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%','rta=0.464ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730402,2,26976,0,1,1,0,1,'2024-12-31 22:33:19',550173,'2024-12-31 22:33:19',900999,0,'','',30,0,0.35083,0.55,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410084467s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730403,2,26967,0,1,1,1,1,'2024-12-31 22:33:19',551830,'2024-12-31 22:33:20',221229,0,'','',30,0,0.6694,0.551,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423730404,2,26928,0,1,1,3,1,'2024-12-31 22:33:19',554076,'2024-12-31 22:33:25',790961,0,'','',30,0,6.23689,0.554,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730405,2,26953,0,1,1,0,1,'2024-12-31 22:33:27',790787,'2024-12-31 22:33:27',916483,0,'','',30,0,0.1257,0.79,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730406,2,28619,0,1,1,0,1,'2024-12-31 22:33:29',795344,'2024-12-31 22:33:29',919610,0,'','',30,0,0.12427,0.795,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423730407,2,28627,0,1,1,0,1,'2024-12-31 22:33:29',797223,'2024-12-31 22:33:30',135955,0,'','',30,0,0.33873,0.797,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410532602s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730408,2,26932,0,1,1,1,1,'2024-12-31 22:33:29',799286,'2024-12-31 22:33:30',466347,0,'','',30,0,0.66706,0.799,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423730409,2,28631,0,1,1,0,1,'2024-12-31 22:33:33',823424,'2024-12-31 22:33:34',137709,0,'','',30,0,0.31428,0.823,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730410,2,26949,0,1,1,3,1,'2024-12-31 22:33:29',801481,'2024-12-31 22:33:36',473959,0,'','',30,0,6.67248,0.801,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730411,2,28630,0,1,1,0,1,'2024-12-31 22:33:37',865277,'2024-12-31 22:33:37',987352,0,'','',30,0,0.12208,0.865,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730412,2,26964,0,1,1,0,1,'2024-12-31 22:33:39',872667,'2024-12-31 22:33:39',999788,0,'','',30,0,0.12712,0.872,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730413,2,28623,0,1,1,0,1,'2024-12-31 22:33:39',874798,'2024-12-31 22:33:40',4382,0,'','',30,0,0.13564,0.874,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423730414,2,26962,0,1,1,0,1,'2024-12-31 22:33:39',878927,'2024-12-31 22:33:40',114263,0,'','',30,0,0.23534,0.878,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730415,2,23725,0,1,1,3,1,'2024-12-31 22:33:39',881022,'2024-12-31 22:33:46',118449,0,'','',30,0,6.23743,0.88,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730416,2,26929,0,1,1,2,1,'2024-12-31 22:33:44',905531,'2024-12-31 22:33:46',913289,0,'','',30,0,2.00776,0.905,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730417,2,26943,0,1,1,3,1,'2024-12-31 22:33:38',868475,'2024-12-31 22:33:48',978951,0,'','',30,0,10.11048,0.868,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730418,2,26951,0,1,1,3,1,'2024-12-31 22:33:39',876931,'2024-12-31 22:33:49',988980,0,'','',30,0,10.11205,0.876,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730419,2,26978,0,1,1,0,1,'2024-12-31 22:33:55',147221,'2024-12-31 22:33:55',155010,0,'','',30,0,0.00779,0.147,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730420,2,26971,0,1,1,0,1,'2024-12-31 22:33:55',149240,'2024-12-31 22:33:55',272286,0,'','',30,0,0.12305,0.149,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423730421,2,28280,0,1,1,0,1,'2024-12-31 22:33:55',152329,'2024-12-31 22:33:55',278106,0,'','',30,0,0.12578,0.152,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423730422,2,26954,0,1,1,0,1,'2024-12-31 22:33:55',151175,'2024-12-31 22:33:55',287986,0,'','',30,0,0.13681,0.151,0,'/var: 35%left(17039MB/48432MB) (>10%) : OK','\'/var\'=31393MB;43589;46010;0;48432',''),(423730423,2,26977,0,1,1,0,1,'2024-12-31 22:33:55',153946,'2024-12-31 22:33:55',300641,0,'','',30,0,0.14669,0.153,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423730424,2,26960,0,1,1,0,1,'2024-12-31 22:33:57',165391,'2024-12-31 22:33:57',306061,0,'','',30,0,0.14067,0.165,0,'Load : 1.97 1.73 1.60 : OK','load_1_min=1.97;2;6 load_5_min=1.73;3;7 load_15_min=1.60;4;9',''),(423730425,2,27343,0,1,1,0,1,'2024-12-31 22:33:57',169753,'2024-12-31 22:33:57',949588,0,'','',30,0,0.77983,0.169,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248021182s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730426,2,28284,0,1,1,0,1,'2024-12-31 22:33:58',172544,'2024-12-31 22:33:58',205227,0,'','',30,0,0.03268,0.172,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730427,2,26965,0,1,1,0,1,'2024-12-31 22:33:59',174726,'2024-12-31 22:33:59',301529,0,'','',30,0,0.1268,0.174,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730428,2,28282,0,1,1,0,1,'2024-12-31 22:34:00',178097,'2024-12-31 22:34:00',313530,0,'','',30,0,0.13543,0.178,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423730429,2,26970,0,1,1,0,1,'2024-12-31 22:34:00',180052,'2024-12-31 22:34:00',758986,0,'','',30,0,0.57893,0.18,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730430,2,28620,0,1,1,1,1,'2024-12-31 22:34:00',182256,'2024-12-31 22:34:00',850849,0,'','',30,0,0.66859,0.182,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730431,2,23726,0,1,1,2,1,'2024-12-31 22:34:02',198846,'2024-12-31 22:34:04',205343,0,'','',30,0,2.0065,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730432,2,26946,0,1,1,3,1,'2024-12-31 22:33:57',163167,'2024-12-31 22:34:07',274493,0,'','',30,0,10.11133,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730433,2,28616,0,1,1,3,1,'2024-12-31 22:33:57',167517,'2024-12-31 22:34:07',278653,0,'','',30,0,10.11114,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730434,2,26961,0,1,1,0,1,'2024-12-31 22:34:12',234393,'2024-12-31 22:34:12',241540,0,'','',30,0,0.00715,0.234,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730435,2,28637,0,1,1,0,1,'2024-12-31 22:34:13',237591,'2024-12-31 22:34:13',325110,0,'','',30,0,0.08752,0.237,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730436,2,26955,0,1,1,0,1,'2024-12-31 22:34:13',239500,'2024-12-31 22:34:13',362918,0,'','',30,0,0.12342,0.239,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423730437,2,26973,0,1,1,0,1,'2024-12-31 22:34:14',242970,'2024-12-31 22:34:14',367087,0,'','',30,0,0.12412,0.242,0,'/var: 30%left(2922MB/9688MB) (>10%) : OK','\'/var\'=6766MB;8719;9204;0;9688',''),(423730438,2,26972,0,1,1,3,1,'2024-12-31 22:34:17',261647,'2024-12-31 22:34:17',388001,0,'','',30,0,0.12635,0.261,3,'Unknown storage : /disk1 : ERROR','',''),(423730439,2,26930,0,1,1,0,1,'2024-12-31 22:34:17',263515,'2024-12-31 22:34:17',389517,0,'','',30,0,0.126,0.263,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730440,2,26966,0,1,1,0,1,'2024-12-31 22:34:18',267913,'2024-12-31 22:34:18',398774,0,'','',30,0,0.13086,0.267,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423730441,2,28281,0,1,1,1,1,'2024-12-31 22:34:18',270901,'2024-12-31 22:34:18',936285,0,'','',30,0,0.66538,0.27,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730442,2,26956,0,1,1,1,1,'2024-12-31 22:34:18',272598,'2024-12-31 22:34:18',940469,0,'','',30,0,0.66787,0.272,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423730443,2,26950,0,1,1,3,1,'2024-12-31 22:34:14',243993,'2024-12-31 22:34:20',478803,0,'','',30,0,6.23481,0.243,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730444,2,26944,0,1,1,3,1,'2024-12-31 22:34:18',269893,'2024-12-31 22:34:28',383780,0,'','',30,0,10.11389,0.269,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730445,2,28617,0,1,1,3,1,'2024-12-31 22:34:24',307252,'2024-12-31 22:34:34',417121,0,'','',30,0,10.10987,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730446,2,28629,0,1,1,0,1,'2024-12-31 22:34:35',379359,'2024-12-31 22:34:35',502000,0,'','',30,0,0.12264,0.379,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730447,2,28638,0,1,1,0,1,'2024-12-31 22:34:52',473594,'2024-12-31 22:34:52',828085,0,'','',30,0,0.35449,0.473,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410052184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762.4;10100000;10100000;0;100',''),(423730448,2,26974,0,1,1,0,1,'2024-12-31 22:35:19',585547,'2024-12-31 22:35:19',704856,0,'','',30,0,0.11931,0.585,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423730449,2,28624,0,1,1,0,1,'2024-12-31 22:35:20',589806,'2024-12-31 22:35:20',889648,0,'','',30,0,0.29984,0.589,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730450,2,23728,0,1,1,0,1,'2024-12-31 22:35:23',612496,'2024-12-31 22:35:23',638078,0,'','',30,0,0.02558,0.612,0,'OK - 192.168.77.159: rta 1.019ms, lost 0%','rta=1.019ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730451,2,23729,0,1,1,3,1,'2024-12-31 22:35:20',591843,'2024-12-31 22:35:26',825951,0,'','',30,0,6.23411,0.591,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730452,2,26952,0,1,1,0,1,'2024-12-31 22:35:34',667327,'2024-12-31 22:35:34',675171,0,'','',30,0,0.00784,0.667,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730453,2,26969,0,1,1,0,1,'2024-12-31 22:35:34',669244,'2024-12-31 22:35:34',683193,0,'','',30,0,0.01395,0.669,0,'OK - 172.21.1.2: rta 0.445ms, lost 0%','rta=0.445ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730454,2,27566,0,1,1,0,1,'2024-12-31 22:35:35',672576,'2024-12-31 22:35:35',760931,0,'','',30,0,0.08836,0.672,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730455,2,28625,0,1,1,2,1,'2024-12-31 22:35:37',704157,'2024-12-31 22:35:37',790844,0,'','',30,0,0.08669,0.704,2,'(null)','',''),(423730456,2,28632,0,1,1,2,1,'2024-12-31 22:35:37',703078,'2024-12-31 22:35:37',791459,0,'','',30,0,0.08838,0.703,2,'(null)','',''),(423730457,2,28628,0,1,1,0,1,'2024-12-31 22:35:37',706202,'2024-12-31 22:35:37',829795,0,'','',30,0,0.12359,0.706,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730458,2,26968,0,1,1,0,1,'2024-12-31 22:35:37',706996,'2024-12-31 22:35:37',856320,0,'','',30,0,0.14932,0.706,0,'Load : 0.34 0.20 0.07 : OK','load_1_min=0.34;9;30 load_5_min=0.20;15;35 load_15_min=0.07;20;40',''),(423730459,2,26933,0,1,1,0,1,'2024-12-31 22:35:37',709264,'2024-12-31 22:35:38',170593,0,'','',30,0,0.46133,0.709,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=836060079s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730460,2,23727,0,1,1,0,1,'2024-12-31 22:35:37',711144,'2024-12-31 22:35:38',796181,0,'','',30,0,1.08504,0.711,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1268952729s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31807.28;1010000000;1010',''),(423730461,2,26957,0,1,1,0,1,'2024-12-31 22:35:40',722929,'2024-12-31 22:35:40',955978,0,'','',30,0,0.23305,0.722,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730462,2,26975,0,1,1,1,1,'2024-12-31 22:35:42',755290,'2024-12-31 22:35:43',424088,0,'','',30,0,0.6688,0.755,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423730463,2,23730,0,1,1,2,1,'2024-12-31 22:35:43',759419,'2024-12-31 22:35:44',756469,0,'','',30,0,0.99705,0.759,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730464,2,26945,0,1,1,3,1,'2024-12-31 22:35:37',715347,'2024-12-31 22:35:47',829880,0,'','',30,0,10.11453,0.715,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730465,2,26947,0,1,1,3,1,'2024-12-31 22:35:37',713167,'2024-12-31 22:35:47',833633,0,'','',30,0,10.12047,0.713,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730466,2,26934,0,1,1,0,1,'2024-12-31 22:35:50',785340,'2024-12-31 22:35:50',928656,0,'','',30,0,0.14332,0.785,0,'Load : 5.55 5.57 5.59 : OK','load_1_min=5.55;9;30 load_5_min=5.57;15;35 load_15_min=5.59;20;40',''),(423730467,2,28491,0,1,1,0,1,'2024-12-31 22:35:53',803797,'2024-12-31 22:35:54',152923,0,'','',30,0,0.34913,0.803,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410058317s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24770.32;10100000;10100000;0;10',''),(423730468,2,28626,0,1,1,0,1,'2024-12-31 22:35:55',809137,'2024-12-31 22:35:55',814304,0,'','',30,0,0.00517,0.809,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730469,2,28618,0,1,1,0,1,'2024-12-31 22:35:57',825467,'2024-12-31 22:35:57',946869,0,'','',30,0,0.1214,0.825,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730470,2,26963,0,1,1,0,1,'2024-12-31 22:36:05',857803,'2024-12-31 22:36:05',903340,0,'','',30,0,0.04554,0.857,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730471,2,26931,0,1,1,0,1,'2024-12-31 22:36:05',860016,'2024-12-31 22:36:05',985549,0,'','',30,0,0.12553,0.859,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=64%',''),(423730472,2,26948,0,1,1,3,1,'2024-12-31 22:35:59',829803,'2024-12-31 22:36:09',948109,0,'','',30,0,10.11831,0.829,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730473,2,26935,0,1,1,0,1,'2024-12-31 22:36:19',936895,'2024-12-31 22:36:19',953197,0,'','',30,0,0.0163,0.936,0,'OK - 84.38.95.222: rta 0.564ms, lost 0%','rta=0.564ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730474,2,26976,0,1,1,0,1,'2024-12-31 22:36:19',938997,'2024-12-31 22:36:20',291899,0,'','',30,0,0.3529,0.938,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410102508s;;;; watched=6;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_eth0::check_interface_table_port::OperStatus=2;;;0; BpsIn=36634.4;1010000000;1010000000',''),(423730475,2,26967,0,1,1,1,1,'2024-12-31 22:36:19',940622,'2024-12-31 22:36:20',622115,0,'','',30,0,0.68149,0.94,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423730476,2,26928,0,1,1,3,1,'2024-12-31 22:36:19',943266,'2024-12-31 22:36:26',177863,0,'','',30,0,6.2346,0.943,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730477,2,26953,0,1,1,0,1,'2024-12-31 22:36:27',182044,'2024-12-31 22:36:27',306353,0,'','',30,0,0.12431,0.182,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730478,2,28619,0,1,1,0,1,'2024-12-31 22:36:29',186746,'2024-12-31 22:36:29',312573,0,'','',30,0,0.12583,0.186,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423730479,2,28627,0,1,1,0,1,'2024-12-31 22:36:29',188614,'2024-12-31 22:36:29',524097,0,'','',30,0,0.33548,0.188,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410550540s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730480,2,26932,0,1,1,1,1,'2024-12-31 22:36:29',190622,'2024-12-31 22:36:29',858335,0,'','',30,0,0.66771,0.19,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423730481,2,28631,0,1,1,0,1,'2024-12-31 22:36:33',215636,'2024-12-31 22:36:33',525770,0,'','',30,0,0.31013,0.215,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730482,2,26949,0,1,1,3,1,'2024-12-31 22:36:29',192577,'2024-12-31 22:36:35',860477,0,'','',30,0,6.6679,0.192,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730483,2,28630,0,1,1,0,1,'2024-12-31 22:36:37',243602,'2024-12-31 22:36:37',365840,0,'','',30,0,0.12224,0.243,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730484,2,26964,0,1,1,0,1,'2024-12-31 22:36:39',248929,'2024-12-31 22:36:39',378911,0,'','',30,0,0.12998,0.248,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730485,2,28623,0,1,1,0,1,'2024-12-31 22:36:39',250040,'2024-12-31 22:36:39',385636,0,'','',30,0,0.1356,0.25,0,'Load : 0.07 0.06 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423730486,2,26962,0,1,1,0,1,'2024-12-31 22:36:39',252109,'2024-12-31 22:36:39',486512,0,'','',30,0,0.2344,0.252,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730487,2,23725,0,1,1,3,1,'2024-12-31 22:36:39',254293,'2024-12-31 22:36:45',493085,0,'','',30,0,6.23879,0.254,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730488,2,26929,0,1,1,2,1,'2024-12-31 22:36:44',270929,'2024-12-31 22:36:46',280019,0,'','',30,0,2.00909,0.27,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730489,2,26943,0,1,1,3,1,'2024-12-31 22:36:38',246760,'2024-12-31 22:36:48',369943,0,'','',30,0,10.12318,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730490,2,26951,0,1,1,3,1,'2024-12-31 22:36:39',256215,'2024-12-31 22:36:49',367333,0,'','',30,0,10.11112,0.256,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730491,2,26978,0,1,1,0,1,'2024-12-31 22:36:55',317306,'2024-12-31 22:36:55',330655,0,'','',30,0,0.01335,0.317,0,'OK - 192.168.77.208: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730492,2,26954,0,1,1,0,1,'2024-12-31 22:36:55',322631,'2024-12-31 22:36:55',445735,0,'','',30,0,0.1231,0.322,0,'/var: 35%left(17039MB/48432MB) (>10%) : OK','\'/var\'=31393MB;43589;46010;0;48432',''),(423730493,2,28280,0,1,1,0,1,'2024-12-31 22:36:55',320441,'2024-12-31 22:36:55',447133,0,'','',30,0,0.12669,0.32,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=0% cpu7=1%',''),(423730494,2,26960,0,1,1,0,1,'2024-12-31 22:36:57',333672,'2024-12-31 22:36:57',473248,0,'','',30,0,0.13958,0.333,0,'Load : 1.80 1.78 1.64 : OK','load_1_min=1.80;2;6 load_5_min=1.78;3;7 load_15_min=1.64;4;9',''),(423730495,2,27343,0,1,1,0,1,'2024-12-31 22:36:57',335874,'2024-12-31 22:36:58',135306,0,'','',30,0,0.79943,0.335,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248039200s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730496,2,28284,0,1,1,0,1,'2024-12-31 22:36:58',342893,'2024-12-31 22:36:58',349006,0,'','',30,0,0.00611,0.342,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730497,2,26965,0,1,1,0,1,'2024-12-31 22:36:59',345979,'2024-12-31 22:36:59',471199,0,'','',30,0,0.12522,0.345,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730498,2,28282,0,1,1,0,1,'2024-12-31 22:37:00',350163,'2024-12-31 22:37:00',505172,0,'','',30,0,0.15501,0.35,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423730499,2,26970,0,1,1,0,1,'2024-12-31 22:37:00',357348,'2024-12-31 22:37:00',964018,0,'','',30,0,0.60667,0.357,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730500,2,28620,0,1,1,1,1,'2024-12-31 22:37:00',359587,'2024-12-31 22:37:01',16024,0,'','',30,0,0.67764,0.359,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730501,2,23726,0,1,1,2,1,'2024-12-31 22:37:02',376765,'2024-12-31 22:37:04',382918,0,'','',30,0,2.00615,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730502,2,26971,0,1,1,3,1,'2024-12-31 22:36:55',318364,'2024-12-31 22:37:05',429300,0,'','',30,0,10.11094,0.318,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730503,2,26977,0,1,1,3,1,'2024-12-31 22:36:55',324783,'2024-12-31 22:37:05',435853,0,'','',30,0,10.11107,0.324,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423730504,2,28616,0,1,1,3,1,'2024-12-31 22:36:57',339735,'2024-12-31 22:37:07',451154,0,'','',30,0,10.11142,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730505,2,26946,0,1,1,3,1,'2024-12-31 22:36:57',337912,'2024-12-31 22:37:07',451677,0,'','',30,0,10.11377,0.337,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730506,2,26961,0,1,1,0,1,'2024-12-31 22:37:12',421473,'2024-12-31 22:37:12',428621,0,'','',30,0,0.00715,0.421,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730507,2,28637,0,1,1,0,1,'2024-12-31 22:37:13',425608,'2024-12-31 22:37:13',515347,0,'','',30,0,0.08974,0.425,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730508,2,26955,0,1,1,0,1,'2024-12-31 22:37:13',427581,'2024-12-31 22:37:13',549714,0,'','',30,0,0.12213,0.427,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=74%',''),(423730509,2,26930,0,1,1,0,1,'2024-12-31 22:37:17',444629,'2024-12-31 22:37:17',570731,0,'','',30,0,0.1261,0.444,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730510,2,26966,0,1,1,0,1,'2024-12-31 22:37:18',447360,'2024-12-31 22:37:18',577520,0,'','',30,0,0.13016,0.447,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=9%',''),(423730511,2,28281,0,1,1,1,1,'2024-12-31 22:37:18',449860,'2024-12-31 22:37:19',117543,0,'','',30,0,0.66768,0.449,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730512,2,26956,0,1,1,1,1,'2024-12-31 22:37:18',451576,'2024-12-31 22:37:19',118252,0,'','',30,0,0.66668,0.451,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423730513,2,26950,0,1,1,3,1,'2024-12-31 22:37:14',432677,'2024-12-31 22:37:20',671707,0,'','',30,0,6.23903,0.432,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730514,2,26973,0,1,1,3,1,'2024-12-31 22:37:14',430778,'2024-12-31 22:37:24',542155,0,'','',30,0,10.11138,0.43,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730515,2,26972,0,1,1,3,1,'2024-12-31 22:37:17',442249,'2024-12-31 22:37:27',554839,0,'','',30,0,10.11259,0.442,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730516,2,26944,0,1,1,3,1,'2024-12-31 22:37:18',453800,'2024-12-31 22:37:28',565047,0,'','',30,0,10.11125,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730517,2,28617,0,1,1,3,1,'2024-12-31 22:37:24',502570,'2024-12-31 22:37:34',614421,0,'','',30,0,10.11185,0.502,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730518,2,28629,0,1,1,0,1,'2024-12-31 22:37:35',577419,'2024-12-31 22:37:35',699010,0,'','',30,0,0.12159,0.577,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730519,2,28638,0,1,1,0,1,'2024-12-31 22:37:52',665222,'2024-12-31 22:37:53',1,0,'','',30,0,0.35368,0.665,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410070203s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24893.36;10100000;10100000;0;10',''),(423730520,2,28624,0,1,1,0,1,'2024-12-31 22:38:20',798933,'2024-12-31 22:38:21',101004,0,'','',30,0,0.30207,0.798,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730521,2,23728,0,1,1,0,1,'2024-12-31 22:38:23',822711,'2024-12-31 22:38:23',842716,0,'','',30,0,0.02,0.822,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730522,2,23729,0,1,1,3,1,'2024-12-31 22:38:20',801091,'2024-12-31 22:38:27',14720,0,'','',30,0,6.23351,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730523,2,26974,0,1,1,3,1,'2024-12-31 22:38:19',795745,'2024-12-31 22:38:29',913421,0,'','',30,0,10.11768,0.795,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730524,2,26952,0,1,1,0,1,'2024-12-31 22:38:34',880535,'2024-12-31 22:38:34',889409,0,'','',30,0,0.00887,0.88,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730525,2,26969,0,1,1,0,1,'2024-12-31 22:38:34',882531,'2024-12-31 22:38:34',893795,0,'','',30,0,0.01126,0.882,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730526,2,27566,0,1,1,0,1,'2024-12-31 22:38:35',886314,'2024-12-31 22:38:35',978227,0,'','',30,0,0.09191,0.886,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730527,2,28625,0,1,1,2,1,'2024-12-31 22:38:37',933620,'2024-12-31 22:38:38',1,0,'','',30,0,0.08623,0.933,2,'(null)','',''),(423730528,2,28632,0,1,1,2,1,'2024-12-31 22:38:37',935516,'2024-12-31 22:38:38',142,0,'','',30,0,0.08618,0.935,2,'(null)','',''),(423730529,2,28628,0,1,1,0,1,'2024-12-31 22:38:37',937741,'2024-12-31 22:38:38',3281,0,'','',30,0,0.12548,0.937,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730530,2,26968,0,1,1,0,1,'2024-12-31 22:38:37',939776,'2024-12-31 22:38:38',0,0,'','',30,0,0.15341,0.939,0,'Load : 0.01 0.10 0.05 : OK','load_1_min=0.01;9;30 load_5_min=0.10;15;35 load_15_min=0.05;20;40',''),(423730531,2,26933,0,1,1,0,1,'2024-12-31 22:38:37',941994,'2024-12-31 22:38:38',585245,0,'','',30,0,0.64325,0.941,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.42s;;;; uptime=836078105s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730532,2,23727,0,1,1,0,1,'2024-12-31 22:38:37',944027,'2024-12-31 22:38:39',8575,0,'','',30,0,1.07655,0.944,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1268970753s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31770.96;1010000000;1010',''),(423730533,2,26957,0,1,1,0,1,'2024-12-31 22:38:40',956605,'2024-12-31 22:38:41',189139,0,'','',30,0,0.23253,0.956,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730534,2,23730,0,1,1,2,1,'2024-12-31 22:38:43',988278,'2024-12-31 22:38:45',998652,0,'','',30,0,2.01037,0.988,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730535,2,26945,0,1,1,3,1,'2024-12-31 22:38:37',946371,'2024-12-31 22:38:48',50,0,'','',30,0,10.11658,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730536,2,26947,0,1,1,3,1,'2024-12-31 22:38:37',948612,'2024-12-31 22:38:48',26477,0,'','',30,0,10.11494,0.948,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730537,2,26975,0,1,1,3,1,'2024-12-31 22:38:42',984992,'2024-12-31 22:38:49',653469,0,'','',30,0,6.66848,0.984,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730538,2,26934,0,1,1,0,1,'2024-12-31 22:38:50',2,'2024-12-31 22:38:50',640879,0,'','',30,0,0.61192,0.028,0,'Load : 5.94 5.73 5.64 : OK','load_1_min=5.94;9;30 load_5_min=5.73;15;35 load_15_min=5.64;20;40',''),(423730539,2,28491,0,1,1,0,1,'2024-12-31 22:38:53',2659,'2024-12-31 22:38:53',406513,0,'','',30,0,0.35507,0.051,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410076242s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24934.08;10100000;10100000;0;10',''),(423730540,2,28626,0,1,1,0,1,'2024-12-31 22:38:55',367,'2024-12-31 22:38:55',48,0,'','',30,0,0.00514,0.055,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730541,2,28618,0,1,1,0,1,'2024-12-31 22:38:57',28240,'2024-12-31 22:38:57',189334,0,'','',30,0,0.12221,0.067,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730542,2,26963,0,1,1,0,1,'2024-12-31 22:39:05',0,'2024-12-31 22:39:05',137417,0,'','',30,0,0.04495,0.092,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730543,2,26931,0,1,1,0,1,'2024-12-31 22:39:05',0,'2024-12-31 22:39:05',218103,0,'','',30,0,0.12374,0.094,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423730544,2,26948,0,1,1,3,1,'2024-12-31 22:38:59',29993,'2024-12-31 22:39:09',189850,0,'','',30,0,10.1174,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730545,2,26935,0,1,1,0,1,'2024-12-31 22:39:19',139795,'2024-12-31 22:39:19',149080,0,'','',30,0,0.00928,0.139,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730546,2,26967,0,1,1,1,1,'2024-12-31 22:39:19',143774,'2024-12-31 22:39:19',813126,0,'','',30,0,0.66935,0.143,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423730547,2,26976,0,1,1,3,1,'2024-12-31 22:39:19',142034,'2024-12-31 22:39:25',383730,0,'','',30,0,6.2417,0.142,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423730548,2,26928,0,1,1,3,1,'2024-12-31 22:39:19',146045,'2024-12-31 22:39:25',384143,0,'','',30,0,6.2381,0.146,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730549,2,26953,0,1,1,0,1,'2024-12-31 22:39:27',381078,'2024-12-31 22:39:27',505128,0,'','',30,0,0.12405,0.381,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730550,2,28619,0,1,1,0,1,'2024-12-31 22:39:29',387418,'2024-12-31 22:39:29',512160,0,'','',30,0,0.12474,0.387,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423730551,2,28627,0,1,1,0,1,'2024-12-31 22:39:29',389366,'2024-12-31 22:39:29',735838,0,'','',30,0,0.34647,0.389,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410568561s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730552,2,26932,0,1,1,1,1,'2024-12-31 22:39:29',391528,'2024-12-31 22:39:30',3732,0,'','',30,0,0.68072,0.391,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423730553,2,28631,0,1,1,0,1,'2024-12-31 22:39:33',427019,'2024-12-31 22:39:33',726976,0,'','',30,0,0.29996,0.426,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730554,2,26949,0,1,1,3,1,'2024-12-31 22:39:29',393614,'2024-12-31 22:39:36',26638,0,'','',30,0,6.6704,0.393,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730555,2,28630,0,1,1,0,1,'2024-12-31 22:39:37',471863,'2024-12-31 22:39:37',593994,0,'','',30,0,0.12213,0.471,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730556,2,26964,0,1,1,0,1,'2024-12-31 22:39:39',478494,'2024-12-31 22:39:39',608760,0,'','',30,0,0.13027,0.478,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730557,2,28623,0,1,1,0,1,'2024-12-31 22:39:39',480686,'2024-12-31 22:39:39',617157,0,'','',30,0,0.13647,0.48,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423730558,2,26962,0,1,1,0,1,'2024-12-31 22:39:39',482622,'2024-12-31 22:39:39',714790,0,'','',30,0,0.23217,0.482,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730559,2,23725,0,1,1,3,1,'2024-12-31 22:39:39',483562,'2024-12-31 22:39:45',720279,0,'','',30,0,6.23672,0.483,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730560,2,26929,0,1,1,2,1,'2024-12-31 22:39:44',514431,'2024-12-31 22:39:46',520330,0,'','',30,0,2.0059,0.514,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730561,2,26943,0,1,1,3,1,'2024-12-31 22:39:38',475141,'2024-12-31 22:39:48',587923,0,'','',30,0,10.11278,0.475,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730562,2,26951,0,1,1,3,1,'2024-12-31 22:39:39',485051,'2024-12-31 22:39:49',595295,0,'','',30,0,10.11024,0.484,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730563,2,26978,0,1,1,0,1,'2024-12-31 22:39:55',757163,'2024-12-31 22:39:55',765255,0,'','',30,0,0.00809,0.757,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730564,2,26954,0,1,1,0,1,'2024-12-31 22:39:55',759156,'2024-12-31 22:39:55',885034,0,'','',30,0,0.12588,0.759,0,'/var: 35%left(17038MB/48432MB) (>10%) : OK','\'/var\'=31394MB;43589;46010;0;48432',''),(423730565,2,28280,0,1,1,0,1,'2024-12-31 22:39:55',760236,'2024-12-31 22:39:55',887732,0,'','',30,0,0.1275,0.76,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423730566,2,26960,0,1,1,0,1,'2024-12-31 22:39:57',798488,'2024-12-31 22:39:57',939076,0,'','',30,0,0.14059,0.798,0,'Load : 1.58 1.65 1.61 : OK','load_1_min=1.58;2;6 load_5_min=1.65;3;7 load_15_min=1.61;4;9',''),(423730567,2,27343,0,1,1,0,1,'2024-12-31 22:39:57',800725,'2024-12-31 22:39:58',595307,0,'','',30,0,0.79458,0.8,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248057246s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730568,2,28284,0,1,1,0,1,'2024-12-31 22:39:58',805717,'2024-12-31 22:39:58',811503,0,'','',30,0,0.00579,0.805,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730569,2,26965,0,1,1,0,1,'2024-12-31 22:39:59',808835,'2024-12-31 22:39:59',934998,0,'','',30,0,0.12616,0.808,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730570,2,28282,0,1,1,0,1,'2024-12-31 22:40:00',812063,'2024-12-31 22:40:00',945740,0,'','',30,0,0.13368,0.812,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423730571,2,26970,0,1,1,0,1,'2024-12-31 22:40:00',814118,'2024-12-31 22:40:01',387631,0,'','',30,0,0.57351,0.814,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730572,2,28620,0,1,1,1,1,'2024-12-31 22:40:00',816283,'2024-12-31 22:40:01',482317,0,'','',30,0,0.66603,0.816,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730573,2,23726,0,1,1,2,1,'2024-12-31 22:40:02',875368,'2024-12-31 22:40:04',882687,0,'','',30,0,2.00732,0.875,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730574,2,26977,0,1,1,3,1,'2024-12-31 22:39:55',764174,'2024-12-31 22:40:05',875387,0,'','',30,0,10.11121,0.764,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423730575,2,26971,0,1,1,3,1,'2024-12-31 22:39:55',762272,'2024-12-31 22:40:05',877575,0,'','',30,0,10.1153,0.762,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730576,2,28616,0,1,1,3,1,'2024-12-31 22:39:57',801645,'2024-12-31 22:40:07',912934,0,'','',30,0,10.11129,0.801,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730577,2,26946,0,1,1,3,1,'2024-12-31 22:39:57',802646,'2024-12-31 22:40:07',915840,0,'','',30,0,10.11319,0.802,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730578,2,26961,0,1,1,0,1,'2024-12-31 22:40:12',931862,'2024-12-31 22:40:12',939358,0,'','',30,0,0.0075,0.931,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730579,2,28637,0,1,1,0,1,'2024-12-31 22:40:13',936081,'2024-12-31 22:40:14',2,0,'','',30,0,0.09247,0.935,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730580,2,26955,0,1,1,0,1,'2024-12-31 22:40:13',937992,'2024-12-31 22:40:14',5,0,'','',30,0,0.12175,0.937,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=82%',''),(423730581,2,26930,0,1,1,0,1,'2024-12-31 22:40:17',962161,'2024-12-31 22:40:18',0,0,'','',30,0,0.1262,0.962,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730582,2,26966,0,1,1,0,1,'2024-12-31 22:40:18',967485,'2024-12-31 22:40:19',0,0,'','',30,0,0.12931,0.967,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=8% cpu1=9% cpu2=11% cpu3=9%',''),(423730583,2,28281,0,1,1,1,1,'2024-12-31 22:40:18',969800,'2024-12-31 22:40:19',635863,0,'','',30,0,0.66606,0.969,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730584,2,26956,0,1,1,1,1,'2024-12-31 22:40:18',971762,'2024-12-31 22:40:19',651655,0,'','',30,0,0.67989,0.971,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423730585,2,26950,0,1,1,3,1,'2024-12-31 22:40:14',941406,'2024-12-31 22:40:21',180496,0,'','',30,0,6.23909,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730586,2,26973,0,1,1,3,1,'2024-12-31 22:40:14',942344,'2024-12-31 22:40:25',43,0,'','',30,0,10.11152,0.942,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730587,2,26972,0,1,1,3,1,'2024-12-31 22:40:17',964521,'2024-12-31 22:40:28',511,0,'','',30,0,10.11326,0.964,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730588,2,26944,0,1,1,3,1,'2024-12-31 22:40:18',972524,'2024-12-31 22:40:29',0,0,'','',30,0,10.11345,0.972,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730589,2,28617,0,1,1,3,1,'2024-12-31 22:40:24',163,'2024-12-31 22:40:34',133480,0,'','',30,0,10.10908,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730590,2,28629,0,1,1,0,1,'2024-12-31 22:40:35',384,'2024-12-31 22:40:35',182383,0,'','',30,0,0.1223,0.06,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730591,2,28638,0,1,1,0,1,'2024-12-31 22:40:52',123394,'2024-12-31 22:40:52',472576,0,'','',30,0,0.34918,0.123,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410088149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24851.6;10100000;10100000;0;100',''),(423730592,2,28624,0,1,1,0,1,'2024-12-31 22:41:20',252705,'2024-12-31 22:41:20',557497,0,'','',30,0,0.30479,0.252,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730593,2,23728,0,1,1,0,1,'2024-12-31 22:41:23',277254,'2024-12-31 22:41:23',303331,0,'','',30,0,0.02608,0.277,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730594,2,23729,0,1,1,3,1,'2024-12-31 22:41:20',254876,'2024-12-31 22:41:26',488329,0,'','',30,0,6.23345,0.254,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730595,2,26974,0,1,1,3,1,'2024-12-31 22:41:19',248444,'2024-12-31 22:41:29',365191,0,'','',30,0,10.11675,0.248,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730596,2,26952,0,1,1,0,1,'2024-12-31 22:41:34',336037,'2024-12-31 22:41:34',343742,0,'','',30,0,0.00771,0.336,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730597,2,26969,0,1,1,0,1,'2024-12-31 22:41:34',338033,'2024-12-31 22:41:34',348524,0,'','',30,0,0.01049,0.338,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%','rta=0.253ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730598,2,27566,0,1,1,0,1,'2024-12-31 22:41:35',342339,'2024-12-31 22:41:35',435896,0,'','',30,0,0.09356,0.342,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730599,2,28625,0,1,1,2,1,'2024-12-31 22:41:37',371795,'2024-12-31 22:41:37',457414,0,'','',30,0,0.08562,0.371,2,'(null)','',''),(423730600,2,28632,0,1,1,2,1,'2024-12-31 22:41:37',373803,'2024-12-31 22:41:37',460122,0,'','',30,0,0.08632,0.373,2,'(null)','',''),(423730601,2,28628,0,1,1,0,1,'2024-12-31 22:41:37',375884,'2024-12-31 22:41:37',502685,0,'','',30,0,0.1268,0.375,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730602,2,26968,0,1,1,0,1,'2024-12-31 22:41:37',377970,'2024-12-31 22:41:37',526506,0,'','',30,0,0.14854,0.377,0,'Load : 1.58 0.77 0.30 : OK','load_1_min=1.58;9;30 load_5_min=0.77;15;35 load_15_min=0.30;20;40',''),(423730603,2,26933,0,1,1,0,1,'2024-12-31 22:41:37',379894,'2024-12-31 22:41:37',829235,0,'','',30,0,0.44934,0.379,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=836096049s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423730604,2,23727,0,1,1,0,1,'2024-12-31 22:41:37',382286,'2024-12-31 22:41:38',435922,0,'','',30,0,1.05364,0.382,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1268988699s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31898.72;1010000000;1010',''),(423730605,2,26957,0,1,1,0,1,'2024-12-31 22:41:40',392561,'2024-12-31 22:41:40',625899,0,'','',30,0,0.23334,0.392,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730606,2,23730,0,1,1,2,1,'2024-12-31 22:41:43',452286,'2024-12-31 22:41:45',459896,0,'','',30,0,2.00761,0.452,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730607,2,26945,0,1,1,3,1,'2024-12-31 22:41:37',384157,'2024-12-31 22:41:47',496994,0,'','',30,0,10.11284,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730608,2,26947,0,1,1,3,1,'2024-12-31 22:41:37',386586,'2024-12-31 22:41:47',502651,0,'','',30,0,10.11607,0.386,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730609,2,26975,0,1,1,3,1,'2024-12-31 22:41:42',449015,'2024-12-31 22:41:49',116994,0,'','',30,0,6.66798,0.448,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730610,2,26934,0,1,1,0,1,'2024-12-31 22:41:50',480102,'2024-12-31 22:41:50',619894,0,'','',30,0,0.13979,0.48,0,'Load : 6.04 5.75 5.65 : OK','load_1_min=6.04;9;30 load_5_min=5.75;15;35 load_15_min=5.65;20;40',''),(423730611,2,28491,0,1,1,0,1,'2024-12-31 22:41:53',521882,'2024-12-31 22:41:53',874621,0,'','',30,0,0.35274,0.521,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410094289s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24804.48;10100000;10100000;0;10',''),(423730612,2,28626,0,1,1,0,1,'2024-12-31 22:41:55',527307,'2024-12-31 22:41:55',532385,0,'','',30,0,0.00508,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730613,2,28618,0,1,1,0,1,'2024-12-31 22:41:57',560840,'2024-12-31 22:41:57',682212,0,'','',30,0,0.12137,0.56,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730614,2,26963,0,1,1,0,1,'2024-12-31 22:42:05',598942,'2024-12-31 22:42:05',707091,0,'','',30,0,0.10815,0.598,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730615,2,26931,0,1,1,0,1,'2024-12-31 22:42:05',655218,'2024-12-31 22:42:05',799883,0,'','',30,0,0.14466,0.655,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=63%',''),(423730616,2,26948,0,1,1,3,1,'2024-12-31 22:41:59',566411,'2024-12-31 22:42:09',682474,0,'','',30,0,10.11606,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730617,2,26935,0,1,1,0,1,'2024-12-31 22:42:19',727862,'2024-12-31 22:42:19',738832,0,'','',30,0,0.01097,0.727,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%','rta=0.289ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730618,2,26967,0,1,1,1,1,'2024-12-31 22:42:19',728945,'2024-12-31 22:42:20',399393,0,'','',30,0,0.67045,0.728,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423730619,2,26976,0,1,1,3,1,'2024-12-31 22:42:19',730942,'2024-12-31 22:42:25',968208,0,'','',30,0,6.23727,0.73,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423730620,2,26928,0,1,1,3,1,'2024-12-31 22:42:19',733128,'2024-12-31 22:42:25',968568,0,'','',30,0,6.23544,0.733,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730621,2,26953,0,1,1,0,1,'2024-12-31 22:42:27',818723,'2024-12-31 22:42:27',943576,0,'','',30,0,0.12485,0.818,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730622,2,28619,0,1,1,0,1,'2024-12-31 22:42:29',823214,'2024-12-31 22:42:29',948597,0,'','',30,0,0.12538,0.823,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423730623,2,28627,0,1,1,0,1,'2024-12-31 22:42:29',825240,'2024-12-31 22:42:30',161468,0,'','',30,0,0.33623,0.825,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410586604s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730624,2,26932,0,1,1,1,1,'2024-12-31 22:42:29',827426,'2024-12-31 22:42:30',495225,0,'','',30,0,0.6678,0.827,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423730625,2,28631,0,1,1,0,1,'2024-12-31 22:42:33',849978,'2024-12-31 22:42:34',160212,0,'','',30,0,0.31023,0.849,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730626,2,26949,0,1,1,3,1,'2024-12-31 22:42:29',829181,'2024-12-31 22:42:36',499551,0,'','',30,0,6.67037,0.829,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730627,2,28630,0,1,1,0,1,'2024-12-31 22:42:37',879881,'2024-12-31 22:42:38',1,0,'','',30,0,0.12196,0.879,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730628,2,26964,0,1,1,0,1,'2024-12-31 22:42:39',885353,'2024-12-31 22:42:40',683,0,'','',30,0,0.12719,0.885,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730629,2,28623,0,1,1,0,1,'2024-12-31 22:42:39',887513,'2024-12-31 22:42:40',19,0,'','',30,0,0.13639,0.887,0,'Load : 0.24 0.09 0.07 : OK','load_1_min=0.24;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423730630,2,26962,0,1,1,0,1,'2024-12-31 22:42:39',888437,'2024-12-31 22:42:40',120030,0,'','',30,0,0.23159,0.888,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730631,2,23725,0,1,1,3,1,'2024-12-31 22:42:39',890394,'2024-12-31 22:42:46',132520,0,'','',30,0,6.24213,0.89,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730632,2,26929,0,1,1,2,1,'2024-12-31 22:42:44',918400,'2024-12-31 22:42:46',925787,0,'','',30,0,2.00739,0.918,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730633,2,26943,0,1,1,3,1,'2024-12-31 22:42:38',882138,'2024-12-31 22:42:48',992654,0,'','',30,0,10.11052,0.882,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730634,2,26951,0,1,1,3,1,'2024-12-31 22:42:39',891437,'2024-12-31 22:42:50',3,0,'','',30,0,10.11241,0.891,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730635,2,26978,0,1,1,0,1,'2024-12-31 22:42:55',159959,'2024-12-31 22:42:55',167951,0,'','',30,0,0.00799,0.159,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730636,2,26954,0,1,1,0,1,'2024-12-31 22:42:55',161982,'2024-12-31 22:42:55',287372,0,'','',30,0,0.12539,0.161,0,'/var: 35%left(17038MB/48432MB) (>10%) : OK','\'/var\'=31394MB;43589;46010;0;48432',''),(423730637,2,28280,0,1,1,0,1,'2024-12-31 22:42:55',164165,'2024-12-31 22:42:55',290413,0,'','',30,0,0.12625,0.164,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423730638,2,26960,0,1,1,0,1,'2024-12-31 22:42:57',181547,'2024-12-31 22:42:57',321404,0,'','',30,0,0.13986,0.181,0,'Load : 1.45 1.60 1.59 : OK','load_1_min=1.45;2;6 load_5_min=1.60;3;7 load_15_min=1.59;4;9',''),(423730639,2,27343,0,1,1,0,1,'2024-12-31 22:42:57',183483,'2024-12-31 22:42:57',962661,0,'','',30,0,0.77918,0.183,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248075187s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423730640,2,28284,0,1,1,0,1,'2024-12-31 22:42:58',191817,'2024-12-31 22:42:58',224696,0,'','',30,0,0.03288,0.191,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730641,2,26965,0,1,1,0,1,'2024-12-31 22:42:59',222997,'2024-12-31 22:42:59',349067,0,'','',30,0,0.12607,0.222,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730642,2,28282,0,1,1,0,1,'2024-12-31 22:43:00',227363,'2024-12-31 22:43:00',362355,0,'','',30,0,0.13499,0.227,0,'Load : 0.17 0.08 0.07 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423730643,2,26970,0,1,1,0,1,'2024-12-31 22:43:00',228304,'2024-12-31 22:43:00',824660,0,'','',30,0,0.59636,0.228,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730644,2,28620,0,1,1,1,1,'2024-12-31 22:43:00',230319,'2024-12-31 22:43:00',899481,0,'','',30,0,0.66916,0.23,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730645,2,23726,0,1,1,2,1,'2024-12-31 22:43:02',248621,'2024-12-31 22:43:04',254657,0,'','',30,0,2.00604,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730646,2,26977,0,1,1,3,1,'2024-12-31 22:42:55',166412,'2024-12-31 22:43:05',276804,0,'','',30,0,10.11039,0.166,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423730647,2,26971,0,1,1,3,1,'2024-12-31 22:42:55',166983,'2024-12-31 22:43:05',279427,0,'','',30,0,10.11244,0.166,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730648,2,28616,0,1,1,3,1,'2024-12-31 22:42:57',185745,'2024-12-31 22:43:07',296241,0,'','',30,0,10.1105,0.185,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730649,2,26946,0,1,1,3,1,'2024-12-31 22:42:57',187645,'2024-12-31 22:43:07',300144,0,'','',30,0,10.1125,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730650,2,26961,0,1,1,0,1,'2024-12-31 22:43:12',303011,'2024-12-31 22:43:12',310537,0,'','',30,0,0.00753,0.302,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730651,2,28637,0,1,1,0,1,'2024-12-31 22:43:13',307143,'2024-12-31 22:43:13',401386,0,'','',30,0,0.09424,0.307,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730652,2,26955,0,1,1,0,1,'2024-12-31 22:43:13',309053,'2024-12-31 22:43:13',431724,0,'','',30,0,0.12267,0.309,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423730653,2,26930,0,1,1,0,1,'2024-12-31 22:43:17',334928,'2024-12-31 22:43:17',464357,0,'','',30,0,0.12943,0.334,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730654,2,26966,0,1,1,0,1,'2024-12-31 22:43:18',340150,'2024-12-31 22:43:18',470694,0,'','',30,0,0.13054,0.34,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=12% cpu1=16% cpu2=21% cpu3=17%',''),(423730655,2,28281,0,1,1,1,1,'2024-12-31 22:43:18',342358,'2024-12-31 22:43:19',0,0,'','',30,0,0.66587,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730656,2,26956,0,1,1,1,1,'2024-12-31 22:43:18',344565,'2024-12-31 22:43:19',7472,0,'','',30,0,0.6719,0.344,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423730657,2,26950,0,1,1,3,1,'2024-12-31 22:43:14',313387,'2024-12-31 22:43:20',550159,0,'','',30,0,6.23677,0.313,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730658,2,26973,0,1,1,3,1,'2024-12-31 22:43:14',315609,'2024-12-31 22:43:24',426866,0,'','',30,0,10.11126,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730659,2,26972,0,1,1,3,1,'2024-12-31 22:43:17',336010,'2024-12-31 22:43:27',449592,0,'','',30,0,10.11358,0.335,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730660,2,26944,0,1,1,3,1,'2024-12-31 22:43:18',346656,'2024-12-31 22:43:28',457817,0,'','',30,0,10.11116,0.346,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730661,2,28617,0,1,1,3,1,'2024-12-31 22:43:24',399879,'2024-12-31 22:43:34',509139,0,'','',30,0,10.10926,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730662,2,28629,0,1,1,0,1,'2024-12-31 22:43:35',467783,'2024-12-31 22:43:35',589488,0,'','',30,0,0.1217,0.467,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730663,2,28638,0,1,1,0,1,'2024-12-31 22:43:52',555611,'2024-12-31 22:43:52',908963,0,'','',30,0,0.35335,0.555,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410106192s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24861.6;10100000;10100000;0;100',''),(423730664,2,28624,0,1,1,0,1,'2024-12-31 22:44:20',683487,'2024-12-31 22:44:20',987928,0,'','',30,0,0.30444,0.683,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730665,2,23728,0,1,1,0,1,'2024-12-31 22:44:23',706277,'2024-12-31 22:44:23',727522,0,'','',30,0,0.02124,0.706,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%','rta=0.802ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730666,2,23729,0,1,1,3,1,'2024-12-31 22:44:20',685996,'2024-12-31 22:44:26',920350,0,'','',30,0,6.23435,0.685,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730667,2,26974,0,1,1,3,1,'2024-12-31 22:44:19',680270,'2024-12-31 22:44:29',797352,0,'','',30,0,10.11708,0.68,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730668,2,26952,0,1,1,0,1,'2024-12-31 22:44:34',782078,'2024-12-31 22:44:34',789802,0,'','',30,0,0.00772,0.782,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730669,2,26969,0,1,1,0,1,'2024-12-31 22:44:34',784027,'2024-12-31 22:44:34',795152,0,'','',30,0,0.01112,0.784,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730670,2,27566,0,1,1,0,1,'2024-12-31 22:44:35',787363,'2024-12-31 22:44:35',882586,0,'','',30,0,0.09522,0.787,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730671,2,28625,0,1,1,2,1,'2024-12-31 22:44:37',805813,'2024-12-31 22:44:37',891291,0,'','',30,0,0.08548,0.805,2,'(null)','',''),(423730672,2,28632,0,1,1,2,1,'2024-12-31 22:44:37',807805,'2024-12-31 22:44:37',894890,0,'','',30,0,0.08708,0.807,2,'(null)','',''),(423730673,2,28628,0,1,1,0,1,'2024-12-31 22:44:37',809657,'2024-12-31 22:44:37',936778,0,'','',30,0,0.12712,0.809,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730674,2,26968,0,1,1,0,1,'2024-12-31 22:44:37',810907,'2024-12-31 22:44:37',960100,0,'','',30,0,0.14919,0.81,0,'Load : 0.08 0.41 0.24 : OK','load_1_min=0.08;9;30 load_5_min=0.41;15;35 load_15_min=0.24;20;40',''),(423730675,2,26933,0,1,1,0,1,'2024-12-31 22:44:37',813052,'2024-12-31 22:44:38',257382,0,'','',30,0,0.44433,0.813,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836114093s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423730676,2,23727,0,1,1,0,1,'2024-12-31 22:44:37',815265,'2024-12-31 22:44:38',902503,0,'','',30,0,1.08724,0.815,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1269006743s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31549.04;1010000000;1010',''),(423730677,2,26957,0,1,1,0,1,'2024-12-31 22:44:40',826709,'2024-12-31 22:44:41',48,0,'','',30,0,0.23419,0.826,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730678,2,23730,0,1,1,2,1,'2024-12-31 22:44:43',866432,'2024-12-31 22:44:45',872974,0,'','',30,0,2.00654,0.866,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730679,2,26945,0,1,1,3,1,'2024-12-31 22:44:37',817597,'2024-12-31 22:44:47',928881,0,'','',30,0,10.11128,0.817,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730680,2,26947,0,1,1,3,1,'2024-12-31 22:44:37',819683,'2024-12-31 22:44:47',933016,0,'','',30,0,10.11333,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730681,2,26975,0,1,1,3,1,'2024-12-31 22:44:42',863090,'2024-12-31 22:44:49',536079,0,'','',30,0,6.67299,0.863,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730682,2,26934,0,1,1,0,1,'2024-12-31 22:44:50',908234,'2024-12-31 22:44:51',317,0,'','',30,0,0.13936,0.908,0,'Load : 5.18 5.44 5.55 : OK','load_1_min=5.18;9;30 load_5_min=5.44;15;35 load_15_min=5.55;20;40',''),(423730683,2,28491,0,1,1,0,1,'2024-12-31 22:44:53',944999,'2024-12-31 22:44:54',298257,0,'','',30,0,0.35326,0.944,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410112331s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24903.76;10100000;10100000;0;10',''),(423730684,2,28626,0,1,1,0,1,'2024-12-31 22:44:55',949475,'2024-12-31 22:44:55',954856,0,'','',30,0,0.00538,0.949,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730685,2,28618,0,1,1,0,1,'2024-12-31 22:44:57',965941,'2024-12-31 22:44:58',0,0,'','',30,0,0.12239,0.965,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730686,2,26963,0,1,1,0,1,'2024-12-31 22:45:05',998067,'2024-12-31 22:45:06',18365,0,'','',30,0,0.04561,0.998,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730687,2,26931,0,1,1,0,1,'2024-12-31 22:45:06',1340,'2024-12-31 22:45:06',126630,0,'','',30,0,0.12416,1.002,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=62%',''),(423730688,2,26948,0,1,1,3,1,'2024-12-31 22:44:59',970532,'2024-12-31 22:45:10',0,0,'','',30,0,10.11702,0.97,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730689,2,26935,0,1,1,0,1,'2024-12-31 22:45:19',22087,'2024-12-31 22:45:19',49,0,'','',30,0,0.00873,0.053,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730690,2,26967,0,1,1,1,1,'2024-12-31 22:45:19',23092,'2024-12-31 22:45:19',724490,0,'','',30,0,0.66943,0.055,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423730691,2,26928,0,1,1,3,1,'2024-12-31 22:45:19',5,'2024-12-31 22:45:25',291322,0,'','',30,0,6.23313,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730692,2,26976,0,1,1,3,1,'2024-12-31 22:45:19',24084,'2024-12-31 22:45:25',297605,0,'','',30,0,6.24058,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423730693,2,26953,0,1,1,0,1,'2024-12-31 22:45:27',295548,'2024-12-31 22:45:27',419003,0,'','',30,0,0.12345,0.295,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730694,2,28619,0,1,1,0,1,'2024-12-31 22:45:29',300850,'2024-12-31 22:45:29',425517,0,'','',30,0,0.12467,0.3,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423730695,2,28627,0,1,1,0,1,'2024-12-31 22:45:29',302750,'2024-12-31 22:45:29',648364,0,'','',30,0,0.34561,0.302,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410604550s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730696,2,26932,0,1,1,1,1,'2024-12-31 22:45:29',304822,'2024-12-31 22:45:29',973533,0,'','',30,0,0.66871,0.304,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423730697,2,28631,0,1,1,0,1,'2024-12-31 22:45:33',345418,'2024-12-31 22:45:33',644907,0,'','',30,0,0.29949,0.345,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730698,2,26949,0,1,1,3,1,'2024-12-31 22:45:29',307091,'2024-12-31 22:45:35',977662,0,'','',30,0,6.67057,0.307,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730699,2,28630,0,1,1,0,1,'2024-12-31 22:45:37',374075,'2024-12-31 22:45:37',496091,0,'','',30,0,0.12202,0.374,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730700,2,26964,0,1,1,0,1,'2024-12-31 22:45:39',380500,'2024-12-31 22:45:39',508695,0,'','',30,0,0.1282,0.38,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730701,2,28623,0,1,1,0,1,'2024-12-31 22:45:39',382681,'2024-12-31 22:45:39',518424,0,'','',30,0,0.13574,0.382,0,'Load : 0.03 0.08 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423730702,2,26962,0,1,1,0,1,'2024-12-31 22:45:39',384608,'2024-12-31 22:45:39',616748,0,'','',30,0,0.23214,0.384,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730703,2,23725,0,1,1,3,1,'2024-12-31 22:45:39',385593,'2024-12-31 22:45:45',622093,0,'','',30,0,6.2365,0.385,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730704,2,26929,0,1,1,2,1,'2024-12-31 22:45:44',413336,'2024-12-31 22:45:46',419846,0,'','',30,0,2.00651,0.413,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730705,2,26943,0,1,1,3,1,'2024-12-31 22:45:38',377259,'2024-12-31 22:45:48',489418,0,'','',30,0,10.11216,0.377,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730706,2,26951,0,1,1,3,1,'2024-12-31 22:45:39',387569,'2024-12-31 22:45:49',495970,0,'','',30,0,10.1084,0.387,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730707,2,26978,0,1,1,0,1,'2024-12-31 22:45:55',650193,'2024-12-31 22:45:55',658016,0,'','',30,0,0.00782,0.65,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730708,2,26954,0,1,1,0,1,'2024-12-31 22:45:55',652216,'2024-12-31 22:45:55',776550,0,'','',30,0,0.12433,0.652,0,'/var: 35%left(17037MB/48432MB) (>10%) : OK','\'/var\'=31394MB;43589;46010;0;48432',''),(423730709,2,28280,0,1,1,0,1,'2024-12-31 22:45:55',654370,'2024-12-31 22:45:55',782896,0,'','',30,0,0.12853,0.654,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=3% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423730710,2,26960,0,1,1,0,1,'2024-12-31 22:45:57',690348,'2024-12-31 22:45:57',831839,0,'','',30,0,0.14149,0.69,0,'Load : 1.51 1.51 1.55 : OK','load_1_min=1.51;2;6 load_5_min=1.51;3;7 load_15_min=1.55;4;9',''),(423730711,2,27343,0,1,1,0,1,'2024-12-31 22:45:57',692770,'2024-12-31 22:45:58',492087,0,'','',30,0,0.79932,0.692,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248093238s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730712,2,28284,0,1,1,0,1,'2024-12-31 22:45:58',700468,'2024-12-31 22:45:58',706551,0,'','',30,0,0.00608,0.7,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730713,2,26965,0,1,1,0,1,'2024-12-31 22:45:59',702687,'2024-12-31 22:45:59',829840,0,'','',30,0,0.12715,0.702,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730714,2,28282,0,1,1,0,1,'2024-12-31 22:46:00',705038,'2024-12-31 22:46:00',839468,0,'','',30,0,0.13443,0.704,0,'Load : 0.02 0.07 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423730715,2,26970,0,1,1,0,1,'2024-12-31 22:46:00',707052,'2024-12-31 22:46:01',318284,0,'','',30,0,0.61123,0.707,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730716,2,28620,0,1,1,1,1,'2024-12-31 22:46:00',709257,'2024-12-31 22:46:01',378112,0,'','',30,0,0.66885,0.709,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730717,2,23726,0,1,1,2,1,'2024-12-31 22:46:02',737357,'2024-12-31 22:46:04',743909,0,'','',30,0,2.00655,0.737,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730718,2,26977,0,1,1,3,1,'2024-12-31 22:45:55',656313,'2024-12-31 22:46:05',770213,0,'','',30,0,10.1139,0.656,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423730719,2,26971,0,1,1,3,1,'2024-12-31 22:45:55',658773,'2024-12-31 22:46:05',770678,0,'','',30,0,10.11191,0.658,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730720,2,28616,0,1,1,3,1,'2024-12-31 22:45:57',694439,'2024-12-31 22:46:07',804446,0,'','',30,0,10.11001,0.694,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730721,2,26946,0,1,1,3,1,'2024-12-31 22:45:57',696975,'2024-12-31 22:46:07',809725,0,'','',30,0,10.11275,0.696,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730722,2,26961,0,1,1,0,1,'2024-12-31 22:46:12',810684,'2024-12-31 22:46:12',818228,0,'','',30,0,0.00754,0.81,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730723,2,28637,0,1,1,0,1,'2024-12-31 22:46:13',813817,'2024-12-31 22:46:13',911336,0,'','',30,0,0.09752,0.813,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730724,2,26955,0,1,1,0,1,'2024-12-31 22:46:13',815762,'2024-12-31 22:46:13',938120,0,'','',30,0,0.12236,0.815,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=81%',''),(423730725,2,26930,0,1,1,0,1,'2024-12-31 22:46:17',848646,'2024-12-31 22:46:17',976760,0,'','',30,0,0.12811,0.848,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730726,2,26966,0,1,1,0,1,'2024-12-31 22:46:18',854977,'2024-12-31 22:46:18',986236,0,'','',30,0,0.13126,0.854,0,'CPU utilization percentage : 13.25%','avg=13.25%;90;95;0;100 cpu0=11% cpu1=13% cpu2=14% cpu3=15%',''),(423730727,2,28281,0,1,1,1,1,'2024-12-31 22:46:18',857269,'2024-12-31 22:46:19',526095,0,'','',30,0,0.66883,0.857,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730728,2,26956,0,1,1,1,1,'2024-12-31 22:46:18',859296,'2024-12-31 22:46:19',528480,0,'','',30,0,0.66918,0.859,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423730729,2,26950,0,1,1,3,1,'2024-12-31 22:46:14',818999,'2024-12-31 22:46:21',2948,0,'','',30,0,6.23705,0.818,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730730,2,26973,0,1,1,3,1,'2024-12-31 22:46:14',821087,'2024-12-31 22:46:24',932332,0,'','',30,0,10.11125,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730731,2,26972,0,1,1,3,1,'2024-12-31 22:46:17',850957,'2024-12-31 22:46:27',963667,0,'','',30,0,10.11271,0.85,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730732,2,26944,0,1,1,3,1,'2024-12-31 22:46:18',861668,'2024-12-31 22:46:28',973232,0,'','',30,0,10.11156,0.861,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730733,2,28617,0,1,1,3,1,'2024-12-31 22:46:24',895097,'2024-12-31 22:46:35',2421,0,'','',30,0,10.10947,0.894,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730734,2,28629,0,1,1,0,1,'2024-12-31 22:46:35',963754,'2024-12-31 22:46:36',0,0,'','',30,0,0.12273,0.963,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730735,2,28638,0,1,1,0,1,'2024-12-31 22:46:52',23,'2024-12-31 22:46:52',378817,0,'','',30,0,0.35101,0.027,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410124140s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24819.76;10100000;10100000;0;10',''),(423730736,2,28624,0,1,1,0,1,'2024-12-31 22:47:20',150935,'2024-12-31 22:47:20',455410,0,'','',30,0,0.30447,0.15,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730737,2,23728,0,1,1,0,1,'2024-12-31 22:47:23',172594,'2024-12-31 22:47:23',200822,0,'','',30,0,0.02823,0.172,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%','rta=1.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730738,2,23729,0,1,1,3,1,'2024-12-31 22:47:20',153047,'2024-12-31 22:47:26',386737,0,'','',30,0,6.23369,0.153,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730739,2,26974,0,1,1,3,1,'2024-12-31 22:47:19',147724,'2024-12-31 22:47:29',264435,0,'','',30,0,10.11671,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730740,2,26952,0,1,1,0,1,'2024-12-31 22:47:34',239528,'2024-12-31 22:47:34',247603,0,'','',30,0,0.00808,0.239,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730741,2,26969,0,1,1,0,1,'2024-12-31 22:47:34',241668,'2024-12-31 22:47:34',253238,0,'','',30,0,0.01157,0.241,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730742,2,27566,0,1,1,0,1,'2024-12-31 22:47:35',245775,'2024-12-31 22:47:35',344263,0,'','',30,0,0.09849,0.245,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730743,2,28632,0,1,1,2,1,'2024-12-31 22:47:37',281364,'2024-12-31 22:47:37',367509,0,'','',30,0,0.08614,0.281,2,'(null)','',''),(423730744,2,28625,0,1,1,2,1,'2024-12-31 22:47:37',280293,'2024-12-31 22:47:37',368860,0,'','',30,0,0.08857,0.28,2,'(null)','',''),(423730745,2,28628,0,1,1,0,1,'2024-12-31 22:47:37',283408,'2024-12-31 22:47:37',408832,0,'','',30,0,0.12542,0.283,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730746,2,26968,0,1,1,0,1,'2024-12-31 22:47:37',284268,'2024-12-31 22:47:37',433247,0,'','',30,0,0.14898,0.284,0,'Load : 0.00 0.22 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.22;15;35 load_15_min=0.19;20;40',''),(423730747,2,26933,0,1,1,0,1,'2024-12-31 22:47:37',286728,'2024-12-31 22:47:37',716118,0,'','',30,0,0.42939,0.286,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=836132042s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423730748,2,23727,0,1,1,0,1,'2024-12-31 22:47:37',288908,'2024-12-31 22:47:38',375112,0,'','',30,0,1.0862,0.288,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1269024692s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31200.16;1010000000;1010',''),(423730749,2,26957,0,1,1,0,1,'2024-12-31 22:47:40',297912,'2024-12-31 22:47:40',531821,0,'','',30,0,0.23391,0.297,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730750,2,23730,0,1,1,2,1,'2024-12-31 22:47:43',340380,'2024-12-31 22:47:45',347390,0,'','',30,0,2.00701,0.34,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730751,2,26947,0,1,1,3,1,'2024-12-31 22:47:37',291652,'2024-12-31 22:47:47',405189,0,'','',30,0,10.11354,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730752,2,26945,0,1,1,3,1,'2024-12-31 22:47:37',290929,'2024-12-31 22:47:47',405527,0,'','',30,0,10.1146,0.29,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730753,2,26975,0,1,1,3,1,'2024-12-31 22:47:42',333200,'2024-12-31 22:47:49',31,0,'','',30,0,6.66684,0.333,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730754,2,26934,0,1,1,0,1,'2024-12-31 22:47:50',370721,'2024-12-31 22:47:50',510938,0,'','',30,0,0.14022,0.37,0,'Load : 5.87 5.54 5.56 : OK','load_1_min=5.87;9;30 load_5_min=5.54;15;35 load_15_min=5.56;20;40',''),(423730755,2,28491,0,1,1,0,1,'2024-12-31 22:47:53',399221,'2024-12-31 22:47:53',748861,0,'','',30,0,0.34964,0.399,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410130277s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.88;10100000;10100000;0;10',''),(423730756,2,28626,0,1,1,0,1,'2024-12-31 22:47:55',403567,'2024-12-31 22:47:55',408975,0,'','',30,0,0.00541,0.403,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730757,2,28618,0,1,1,0,1,'2024-12-31 22:47:57',428901,'2024-12-31 22:47:57',551057,0,'','',30,0,0.12216,0.428,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730758,2,26963,0,1,1,0,1,'2024-12-31 22:48:05',455293,'2024-12-31 22:48:05',573222,0,'','',30,0,0.11793,0.455,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730759,2,26931,0,1,1,0,1,'2024-12-31 22:48:06',483281,'2024-12-31 22:48:06',604622,0,'','',30,0,0.12134,0.483,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=85% cpu1=70% cpu2=68% cpu3=65%',''),(423730760,2,26948,0,1,1,3,1,'2024-12-31 22:47:59',433235,'2024-12-31 22:48:09',551549,0,'','',30,0,10.11831,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730761,2,26935,0,1,1,0,1,'2024-12-31 22:48:19',536646,'2024-12-31 22:48:19',546537,0,'','',30,0,0.00989,0.536,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730762,2,26967,0,1,1,1,1,'2024-12-31 22:48:19',538651,'2024-12-31 22:48:20',202295,0,'','',30,0,0.66364,0.538,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423730763,2,26928,0,1,1,3,1,'2024-12-31 22:48:19',540840,'2024-12-31 22:48:25',776941,0,'','',30,0,6.2361,0.54,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730764,2,26976,0,1,1,3,1,'2024-12-31 22:48:19',542995,'2024-12-31 22:48:25',778287,0,'','',30,0,6.23529,0.542,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423730765,2,26953,0,1,1,0,1,'2024-12-31 22:48:27',785892,'2024-12-31 22:48:27',910059,0,'','',30,0,0.12417,0.785,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730766,2,28619,0,1,1,0,1,'2024-12-31 22:48:29',790457,'2024-12-31 22:48:29',914695,0,'','',30,0,0.12424,0.79,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423730767,2,28627,0,1,1,0,1,'2024-12-31 22:48:29',792481,'2024-12-31 22:48:30',129087,0,'','',30,0,0.33661,0.792,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410622599s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423730768,2,26932,0,1,1,1,1,'2024-12-31 22:48:29',794690,'2024-12-31 22:48:30',463775,0,'','',30,0,0.66909,0.794,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423730769,2,28631,0,1,1,0,1,'2024-12-31 22:48:33',835456,'2024-12-31 22:48:34',136095,0,'','',30,0,0.30064,0.835,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730770,2,26949,0,1,1,3,1,'2024-12-31 22:48:29',796830,'2024-12-31 22:48:36',468098,0,'','',30,0,6.67127,0.796,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730771,2,28630,0,1,1,0,1,'2024-12-31 22:48:37',874502,'2024-12-31 22:48:37',996761,0,'','',30,0,0.12226,0.874,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730772,2,26964,0,1,1,0,1,'2024-12-31 22:48:39',882089,'2024-12-31 22:48:40',5596,0,'','',30,0,0.13065,0.882,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730773,2,28623,0,1,1,0,1,'2024-12-31 22:48:39',884287,'2024-12-31 22:48:40',16,0,'','',30,0,0.13653,0.884,0,'Load : 0.26 0.11 0.08 : OK','load_1_min=0.26;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423730774,2,26962,0,1,1,0,1,'2024-12-31 22:48:39',886485,'2024-12-31 22:48:40',121584,0,'','',30,0,0.2351,0.886,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730775,2,23725,0,1,1,3,1,'2024-12-31 22:48:39',888441,'2024-12-31 22:48:46',121889,0,'','',30,0,6.23345,0.888,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730776,2,26929,0,1,1,2,1,'2024-12-31 22:48:44',916964,'2024-12-31 22:48:46',924043,0,'','',30,0,2.00708,0.916,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730777,2,26943,0,1,1,3,1,'2024-12-31 22:48:38',878824,'2024-12-31 22:48:48',988614,0,'','',30,0,10.10979,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730778,2,26951,0,1,1,3,1,'2024-12-31 22:48:39',890168,'2024-12-31 22:48:50',2,0,'','',30,0,10.11273,0.89,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730779,2,26978,0,1,1,0,1,'2024-12-31 22:48:55',987763,'2024-12-31 22:48:55',998141,0,'','',30,0,0.01038,0.987,0,'OK - 192.168.77.208: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730780,2,26954,0,1,1,0,1,'2024-12-31 22:48:55',989910,'2024-12-31 22:48:56',115313,0,'','',30,0,0.1254,0.989,0,'/var: 35%left(17037MB/48432MB) (>10%) : OK','\'/var\'=31395MB;43589;46010;0;48432',''),(423730781,2,28280,0,1,1,0,1,'2024-12-31 22:48:55',992128,'2024-12-31 22:48:56',118070,0,'','',30,0,0.12594,0.992,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423730782,2,26960,0,1,1,0,1,'2024-12-31 22:48:57',6134,'2024-12-31 22:48:57',153853,0,'','',30,0,0.14009,0.013,0,'Load : 1.62 1.52 1.54 : OK','load_1_min=1.62;2;6 load_5_min=1.52;3;7 load_15_min=1.54;4;9',''),(423730783,2,27343,0,1,1,0,1,'2024-12-31 22:48:57',13,'2024-12-31 22:48:57',808648,0,'','',30,0,0.79268,0.015,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248111171s;;;; watched=51;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730784,2,28284,0,1,1,0,1,'2024-12-31 22:48:58',145,'2024-12-31 22:48:58',2,0,'','',30,0,0.00603,0.022,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730785,2,26965,0,1,1,0,1,'2024-12-31 22:48:59',178,'2024-12-31 22:48:59',151976,0,'','',30,0,0.12569,0.026,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730786,2,28282,0,1,1,0,1,'2024-12-31 22:49:00',12601,'2024-12-31 22:49:00',164387,0,'','',30,0,0.13392,0.03,0,'Load : 0.19 0.10 0.08 : OK','load_1_min=0.19;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423730787,2,26970,0,1,1,0,1,'2024-12-31 22:49:00',13622,'2024-12-31 22:49:00',632874,0,'','',30,0,0.60041,0.032,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730788,2,28620,0,1,1,1,1,'2024-12-31 22:49:00',1851,'2024-12-31 22:49:00',699926,0,'','',30,0,0.66519,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730789,2,23726,0,1,1,2,1,'2024-12-31 22:49:02',335,'2024-12-31 22:49:04',63,0,'','',30,0,2.02616,0.051,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730790,2,26977,0,1,1,3,1,'2024-12-31 22:48:55',994313,'2024-12-31 22:49:06',105525,0,'','',30,0,10.11121,0.994,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423730791,2,26971,0,1,1,3,1,'2024-12-31 22:48:55',996547,'2024-12-31 22:49:06',108468,0,'','',30,0,10.11192,0.996,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730792,2,28616,0,1,1,3,1,'2024-12-31 22:48:57',15,'2024-12-31 22:49:07',128811,0,'','',30,0,10.11081,0.017,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730793,2,26946,0,1,1,3,1,'2024-12-31 22:48:57',1,'2024-12-31 22:49:07',131948,0,'','',30,0,10.11292,0.018,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730794,2,26961,0,1,1,0,1,'2024-12-31 22:49:12',0,'2024-12-31 22:49:12',102869,0,'','',30,0,0.00733,0.095,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730795,2,28637,0,1,1,0,1,'2024-12-31 22:49:13',0,'2024-12-31 22:49:13',199674,0,'','',30,0,0.101,0.098,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730796,2,26955,0,1,1,0,1,'2024-12-31 22:49:13',100628,'2024-12-31 22:49:13',222273,0,'','',30,0,0.12165,0.1,0,'CPU utilization percentage : 22.5%','avg=22.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=86%',''),(423730797,2,26930,0,1,1,0,1,'2024-12-31 22:49:17',118373,'2024-12-31 22:49:17',247156,0,'','',30,0,0.12878,0.118,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730798,2,26966,0,1,1,0,1,'2024-12-31 22:49:18',123583,'2024-12-31 22:49:18',259968,0,'','',30,0,0.13639,0.123,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=10%',''),(423730799,2,28281,0,1,1,1,1,'2024-12-31 22:49:18',124601,'2024-12-31 22:49:18',801302,0,'','',30,0,0.6767,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730800,2,26956,0,1,1,1,1,'2024-12-31 22:49:18',137334,'2024-12-31 22:49:18',806346,0,'','',30,0,0.66901,0.137,1,'SNMP WARNING - 0 0 77','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=77;;;;',''),(423730801,2,26950,0,1,1,3,1,'2024-12-31 22:49:14',104833,'2024-12-31 22:49:20',342069,0,'','',30,0,6.23724,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730802,2,26973,0,1,1,3,1,'2024-12-31 22:49:14',106762,'2024-12-31 22:49:24',218377,0,'','',30,0,10.11162,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730803,2,26972,0,1,1,3,1,'2024-12-31 22:49:17',120489,'2024-12-31 22:49:27',232175,0,'','',30,0,10.11169,0.12,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730804,2,26944,0,1,1,3,1,'2024-12-31 22:49:18',139541,'2024-12-31 22:49:28',250352,0,'','',30,0,10.11081,0.139,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730805,2,28617,0,1,1,3,1,'2024-12-31 22:49:24',169504,'2024-12-31 22:49:34',281325,0,'','',30,0,10.11182,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730806,2,28629,0,1,1,0,1,'2024-12-31 22:49:35',218364,'2024-12-31 22:49:35',340027,0,'','',30,0,0.12166,0.218,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730807,2,28638,0,1,1,0,1,'2024-12-31 22:49:52',289996,'2024-12-31 22:49:52',646157,0,'','',30,0,0.35616,0.289,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410142166s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752.48;10100000;10100000;0;10',''),(423730808,2,28624,0,1,1,0,1,'2024-12-31 22:50:20',411699,'2024-12-31 22:50:20',720954,0,'','',30,0,0.30926,0.411,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730809,2,23728,0,1,1,0,1,'2024-12-31 22:50:23',434167,'2024-12-31 22:50:23',453493,0,'','',30,0,0.01933,0.434,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730810,2,23729,0,1,1,3,1,'2024-12-31 22:50:20',412777,'2024-12-31 22:50:26',647523,0,'','',30,0,6.23475,0.412,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730811,2,26974,0,1,1,3,1,'2024-12-31 22:50:19',408486,'2024-12-31 22:50:29',525951,0,'','',30,0,10.11746,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730812,2,26952,0,1,1,0,1,'2024-12-31 22:50:34',499125,'2024-12-31 22:50:34',507968,0,'','',30,0,0.00884,0.499,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730813,2,26969,0,1,1,0,1,'2024-12-31 22:50:34',501089,'2024-12-31 22:50:34',512954,0,'','',30,0,0.01187,0.501,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%','rta=0.339ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730814,2,27566,0,1,1,0,1,'2024-12-31 22:50:35',503418,'2024-12-31 22:50:35',608504,0,'','',30,0,0.10509,0.503,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730815,2,28632,0,1,1,2,1,'2024-12-31 22:50:37',536717,'2024-12-31 22:50:37',622532,0,'','',30,0,0.08582,0.536,2,'(null)','',''),(423730816,2,28625,0,1,1,2,1,'2024-12-31 22:50:37',538725,'2024-12-31 22:50:37',624357,0,'','',30,0,0.08563,0.538,2,'(null)','',''),(423730817,2,28628,0,1,1,0,1,'2024-12-31 22:50:37',540913,'2024-12-31 22:50:37',665915,0,'','',30,0,0.125,0.54,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730818,2,26968,0,1,1,0,1,'2024-12-31 22:50:37',543065,'2024-12-31 22:50:37',692932,0,'','',30,0,0.14987,0.543,0,'Load : 0.00 0.11 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.11;15;35 load_15_min=0.15;20;40',''),(423730819,2,26933,0,1,1,0,1,'2024-12-31 22:50:37',544969,'2024-12-31 22:50:38',50,0,'','',30,0,0.51789,0.544,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=836150069s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423730820,2,23727,0,1,1,0,1,'2024-12-31 22:50:37',546891,'2024-12-31 22:50:38',616071,0,'','',30,0,1.06918,0.546,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269042719s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31443.92;1010000000;1010',''),(423730821,2,26957,0,1,1,0,1,'2024-12-31 22:50:40',557480,'2024-12-31 22:50:40',791777,0,'','',30,0,0.2343,0.557,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730822,2,23730,0,1,1,2,1,'2024-12-31 22:50:43',610097,'2024-12-31 22:50:45',616601,0,'','',30,0,2.0065,0.61,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730823,2,26947,0,1,1,3,1,'2024-12-31 22:50:37',547960,'2024-12-31 22:50:47',660045,0,'','',30,0,10.11209,0.547,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730824,2,26945,0,1,1,3,1,'2024-12-31 22:50:37',550106,'2024-12-31 22:50:47',663006,0,'','',30,0,10.1129,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730825,2,26975,0,1,1,3,1,'2024-12-31 22:50:42',605031,'2024-12-31 22:50:49',272150,0,'','',30,0,6.66712,0.604,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730826,2,26934,0,1,1,0,1,'2024-12-31 22:50:50',627212,'2024-12-31 22:50:50',768354,0,'','',30,0,0.14114,0.627,0,'Load : 5.82 5.70 5.62 : OK','load_1_min=5.82;9;30 load_5_min=5.70;15;35 load_15_min=5.62;20;40',''),(423730827,2,28491,0,1,1,0,1,'2024-12-31 22:50:53',680715,'2024-12-31 22:50:54',15255,0,'','',30,0,0.35491,0.68,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410148305s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.2;10100000;10100000;0;100',''),(423730828,2,28626,0,1,1,0,1,'2024-12-31 22:50:55',687048,'2024-12-31 22:50:55',692234,0,'','',30,0,0.00519,0.687,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730829,2,28618,0,1,1,0,1,'2024-12-31 22:50:57',709420,'2024-12-31 22:50:57',831237,0,'','',30,0,0.12182,0.709,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730830,2,26963,0,1,1,0,1,'2024-12-31 22:51:05',748749,'2024-12-31 22:51:05',793849,0,'','',30,0,0.0451,0.748,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730831,2,26931,0,1,1,0,1,'2024-12-31 22:51:06',767524,'2024-12-31 22:51:06',889064,0,'','',30,0,0.12154,0.767,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=66% cpu3=61%',''),(423730832,2,26948,0,1,1,3,1,'2024-12-31 22:50:59',713757,'2024-12-31 22:51:09',830105,0,'','',30,0,10.11635,0.713,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730833,2,26935,0,1,1,0,1,'2024-12-31 22:51:19',820158,'2024-12-31 22:51:19',830023,0,'','',30,0,0.00987,0.82,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730834,2,26967,0,1,1,1,1,'2024-12-31 22:51:19',822173,'2024-12-31 22:51:20',496442,0,'','',30,0,0.67427,0.822,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423730835,2,26928,0,1,1,3,1,'2024-12-31 22:51:19',824399,'2024-12-31 22:51:26',5,0,'','',30,0,6.23476,0.824,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730836,2,26976,0,1,1,3,1,'2024-12-31 22:51:19',826642,'2024-12-31 22:51:26',27040,0,'','',30,0,6.238,0.826,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423730837,2,26953,0,1,1,0,1,'2024-12-31 22:51:27',28305,'2024-12-31 22:51:27',190857,0,'','',30,0,0.12364,0.067,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730838,2,28619,0,1,1,0,1,'2024-12-31 22:51:29',30182,'2024-12-31 22:51:29',197355,0,'','',30,0,0.12461,0.072,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423730839,2,28627,0,1,1,0,1,'2024-12-31 22:51:29',3896,'2024-12-31 22:51:29',414006,0,'','',30,0,0.3393,0.074,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410640526s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423730840,2,26932,0,1,1,1,1,'2024-12-31 22:51:29',62,'2024-12-31 22:51:29',751060,0,'','',30,0,0.67416,0.076,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423730841,2,28631,0,1,1,0,1,'2024-12-31 22:51:33',101903,'2024-12-31 22:51:33',404838,0,'','',30,0,0.30294,0.101,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730842,2,26949,0,1,1,3,1,'2024-12-31 22:51:29',63,'2024-12-31 22:51:35',749300,0,'','',30,0,6.67144,0.077,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730843,2,28630,0,1,1,0,1,'2024-12-31 22:51:37',128598,'2024-12-31 22:51:37',250784,0,'','',30,0,0.12219,0.128,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730844,2,26964,0,1,1,0,1,'2024-12-31 22:51:39',134915,'2024-12-31 22:51:39',265001,0,'','',30,0,0.13009,0.134,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730845,2,28623,0,1,1,0,1,'2024-12-31 22:51:39',136954,'2024-12-31 22:51:39',272364,0,'','',30,0,0.13541,0.136,0,'Load : 0.14 0.13 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423730846,2,26962,0,1,1,0,1,'2024-12-31 22:51:39',138811,'2024-12-31 22:51:39',370590,0,'','',30,0,0.23178,0.138,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730847,2,23725,0,1,1,3,1,'2024-12-31 22:51:39',140968,'2024-12-31 22:51:45',376621,0,'','',30,0,6.23565,0.14,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730848,2,26929,0,1,1,2,1,'2024-12-31 22:51:44',155815,'2024-12-31 22:51:46',163431,0,'','',30,0,2.00762,0.155,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730849,2,26943,0,1,1,3,1,'2024-12-31 22:51:38',131765,'2024-12-31 22:51:48',244699,0,'','',30,0,10.11293,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730850,2,26951,0,1,1,3,1,'2024-12-31 22:51:39',143139,'2024-12-31 22:51:49',252747,0,'','',30,0,10.10961,0.143,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730851,2,26978,0,1,1,0,1,'2024-12-31 22:51:55',412726,'2024-12-31 22:51:55',420432,0,'','',30,0,0.00771,0.412,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730852,2,26954,0,1,1,0,1,'2024-12-31 22:51:55',414665,'2024-12-31 22:51:55',540517,0,'','',30,0,0.12585,0.414,0,'/var: 35%left(17036MB/48432MB) (>10%) : OK','\'/var\'=31395MB;43589;46010;0;48432',''),(423730853,2,28280,0,1,1,0,1,'2024-12-31 22:51:55',416789,'2024-12-31 22:51:55',544509,0,'','',30,0,0.12772,0.416,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423730854,2,26960,0,1,1,0,1,'2024-12-31 22:51:57',431861,'2024-12-31 22:51:57',571903,0,'','',30,0,0.14004,0.431,0,'Load : 2.00 1.73 1.61 : OK','load_1_min=2.00;2;6 load_5_min=1.73;3;7 load_15_min=1.61;4;9',''),(423730855,2,27343,0,1,1,0,1,'2024-12-31 22:51:57',434113,'2024-12-31 22:51:58',239119,0,'','',30,0,0.80501,0.434,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248129215s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730856,2,28284,0,1,1,0,1,'2024-12-31 22:51:58',441012,'2024-12-31 22:51:58',447099,0,'','',30,0,0.00609,0.44,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730857,2,26965,0,1,1,0,1,'2024-12-31 22:51:59',444082,'2024-12-31 22:51:59',571167,0,'','',30,0,0.12709,0.444,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730858,2,28282,0,1,1,0,1,'2024-12-31 22:52:00',447284,'2024-12-31 22:52:00',612981,0,'','',30,0,0.1657,0.447,0,'Load : 0.47 0.20 0.11 : OK','load_1_min=0.47;2;6 load_5_min=0.20;3;7 load_15_min=0.11;4;9',''),(423730859,2,26970,0,1,1,0,1,'2024-12-31 22:52:00',449302,'2024-12-31 22:52:01',0,0,'','',30,0,0.64105,0.449,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730860,2,28620,0,1,1,1,1,'2024-12-31 22:52:00',451428,'2024-12-31 22:52:01',145117,0,'','',30,0,0.69369,0.451,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730861,2,23726,0,1,1,2,1,'2024-12-31 22:52:02',465506,'2024-12-31 22:52:04',471754,0,'','',30,0,2.00625,0.465,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730862,2,26977,0,1,1,3,1,'2024-12-31 22:51:55',418879,'2024-12-31 22:52:05',530942,0,'','',30,0,10.11206,0.418,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423730863,2,26971,0,1,1,3,1,'2024-12-31 22:51:55',419629,'2024-12-31 22:52:05',531332,0,'','',30,0,10.1117,0.419,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730864,2,28616,0,1,1,3,1,'2024-12-31 22:51:57',435719,'2024-12-31 22:52:07',545471,0,'','',30,0,10.10975,0.435,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730865,2,26946,0,1,1,3,1,'2024-12-31 22:51:57',438039,'2024-12-31 22:52:07',550130,0,'','',30,0,10.11209,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730866,2,26961,0,1,1,0,1,'2024-12-31 22:52:12',498110,'2024-12-31 22:52:12',505818,0,'','',30,0,0.00771,0.498,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730867,2,28637,0,1,1,0,1,'2024-12-31 22:52:13',501387,'2024-12-31 22:52:13',608797,0,'','',30,0,0.10741,0.501,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730868,2,26955,0,1,1,0,1,'2024-12-31 22:52:13',503337,'2024-12-31 22:52:13',628394,0,'','',30,0,0.12506,0.503,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=84%',''),(423730869,2,26930,0,1,1,0,1,'2024-12-31 22:52:17',519308,'2024-12-31 22:52:17',645131,0,'','',30,0,0.12582,0.519,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730870,2,26966,0,1,1,0,1,'2024-12-31 22:52:18',523723,'2024-12-31 22:52:18',657671,0,'','',30,0,0.13395,0.523,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=18% cpu1=20% cpu2=25% cpu3=23%',''),(423730871,2,28281,0,1,1,1,1,'2024-12-31 22:52:18',524757,'2024-12-31 22:52:19',192724,0,'','',30,0,0.66797,0.524,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730872,2,26956,0,1,1,1,1,'2024-12-31 22:52:18',526868,'2024-12-31 22:52:19',194426,0,'','',30,0,0.66756,0.526,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423730873,2,26950,0,1,1,3,1,'2024-12-31 22:52:14',507611,'2024-12-31 22:52:20',742774,0,'','',30,0,6.23516,0.507,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730874,2,26973,0,1,1,3,1,'2024-12-31 22:52:14',509830,'2024-12-31 22:52:24',621699,0,'','',30,0,10.11187,0.509,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730875,2,26972,0,1,1,3,1,'2024-12-31 22:52:17',521655,'2024-12-31 22:52:27',634490,0,'','',30,0,10.11284,0.521,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730876,2,26944,0,1,1,3,1,'2024-12-31 22:52:18',528538,'2024-12-31 22:52:28',640071,0,'','',30,0,10.11153,0.528,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730877,2,28617,0,1,1,3,1,'2024-12-31 22:52:24',586465,'2024-12-31 22:52:34',696693,0,'','',30,0,10.11023,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730878,2,28629,0,1,1,0,1,'2024-12-31 22:52:35',639299,'2024-12-31 22:52:35',760986,0,'','',30,0,0.12169,0.639,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730879,2,28638,0,1,1,0,1,'2024-12-31 22:52:52',727262,'2024-12-31 22:52:53',0,0,'','',30,0,0.35456,0.727,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410160209s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.4;10100000;10100000;0;100',''),(423730880,2,28624,0,1,1,0,1,'2024-12-31 22:53:20',873894,'2024-12-31 22:53:21',176433,0,'','',30,0,0.30254,0.873,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730881,2,23728,0,1,1,0,1,'2024-12-31 22:53:23',897390,'2024-12-31 22:53:23',923561,0,'','',30,0,0.02617,0.897,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%','rta=1.055ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730882,2,23729,0,1,1,3,1,'2024-12-31 22:53:20',876056,'2024-12-31 22:53:27',110172,0,'','',30,0,6.23412,0.876,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730883,2,26974,0,1,1,3,1,'2024-12-31 22:53:19',870714,'2024-12-31 22:53:29',988858,0,'','',30,0,10.11814,0.87,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730884,2,26952,0,1,1,0,1,'2024-12-31 22:53:34',953223,'2024-12-31 22:53:34',960993,0,'','',30,0,0.00777,0.953,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730885,2,26969,0,1,1,0,1,'2024-12-31 22:53:34',955248,'2024-12-31 22:53:34',966300,0,'','',30,0,0.01105,0.955,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730886,2,27566,0,1,1,0,1,'2024-12-31 22:53:35',959414,'2024-12-31 22:53:36',55,0,'','',30,0,0.10853,0.959,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730887,2,28632,0,1,1,2,1,'2024-12-31 22:53:37',986731,'2024-12-31 22:53:38',3744,0,'','',30,0,0.08568,0.986,2,'(null)','',''),(423730888,2,28625,0,1,1,2,1,'2024-12-31 22:53:37',988734,'2024-12-31 22:53:38',60,0,'','',30,0,0.08608,0.988,2,'(null)','',''),(423730889,2,28628,0,1,1,0,1,'2024-12-31 22:53:37',990856,'2024-12-31 22:53:38',115098,0,'','',30,0,0.12424,0.99,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730890,2,26968,0,1,1,0,1,'2024-12-31 22:53:37',992627,'2024-12-31 22:53:38',143869,0,'','',30,0,0.15124,0.992,0,'Load : 1.43 0.53 0.28 : OK','load_1_min=1.43;9;30 load_5_min=0.53;15;35 load_15_min=0.28;20;40',''),(423730891,2,26933,0,1,1,0,1,'2024-12-31 22:53:37',993625,'2024-12-31 22:53:38',437237,0,'','',30,0,0.44361,0.993,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836168115s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730892,2,23727,0,1,1,0,1,'2024-12-31 22:53:37',995766,'2024-12-31 22:53:39',33,0,'','',30,0,1.0461,0.995,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1269060765s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31123.12;1010000000;1010',''),(423730893,2,26957,0,1,1,0,1,'2024-12-31 22:53:40',5,'2024-12-31 22:53:40',239794,0,'','',30,0,0.23391,0.005,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730894,2,23730,0,1,1,2,1,'2024-12-31 22:53:43',12997,'2024-12-31 22:53:45',16114,0,'','',30,0,2.00606,0.031,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730895,2,26947,0,1,1,3,1,'2024-12-31 22:53:37',998124,'2024-12-31 22:53:48',112537,0,'','',30,0,10.11441,0.998,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730896,2,26945,0,1,1,3,1,'2024-12-31 22:53:38',152,'2024-12-31 22:53:48',112539,0,'','',30,0,10.11231,1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730897,2,26975,0,1,1,3,1,'2024-12-31 22:53:42',2,'2024-12-31 22:53:48',708982,0,'','',30,0,6.68084,0.028,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730898,2,26934,0,1,1,0,1,'2024-12-31 22:53:50',2791,'2024-12-31 22:53:50',192317,0,'','',30,0,0.13884,0.053,0,'Load : 6.38 5.87 5.68 : OK','load_1_min=6.38;9;30 load_5_min=5.87;15;35 load_15_min=5.68;20;40',''),(423730899,2,28491,0,1,1,0,1,'2024-12-31 22:53:53',0,'2024-12-31 22:53:53',429698,0,'','',30,0,0.34874,0.08,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410166245s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.84;10100000;10100000;0;10',''),(423730900,2,28626,0,1,1,0,1,'2024-12-31 22:53:55',0,'2024-12-31 22:53:55',0,0,'','',30,0,0.00541,0.086,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730901,2,28618,0,1,1,0,1,'2024-12-31 22:53:57',0,'2024-12-31 22:53:57',220069,0,'','',30,0,0.1222,0.097,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730902,2,26963,0,1,1,0,1,'2024-12-31 22:54:05',121159,'2024-12-31 22:54:05',165752,0,'','',30,0,0.04459,0.121,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730903,2,26931,0,1,1,0,1,'2024-12-31 22:54:06',127276,'2024-12-31 22:54:06',255630,0,'','',30,0,0.12835,0.127,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=65%',''),(423730904,2,26948,0,1,1,3,1,'2024-12-31 22:53:59',103151,'2024-12-31 22:54:09',219510,0,'','',30,0,10.11636,0.103,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730905,2,26935,0,1,1,0,1,'2024-12-31 22:54:19',174275,'2024-12-31 22:54:19',185985,0,'','',30,0,0.01171,0.174,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%','rta=0.308ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730906,2,26967,0,1,1,1,1,'2024-12-31 22:54:19',176631,'2024-12-31 22:54:19',843357,0,'','',30,0,0.66673,0.176,1,'SNMP WARNING - 2 11 80','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423730907,2,26928,0,1,1,3,1,'2024-12-31 22:54:19',178261,'2024-12-31 22:54:25',417071,0,'','',30,0,6.23881,0.178,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730908,2,26976,0,1,1,3,1,'2024-12-31 22:54:19',179196,'2024-12-31 22:54:25',418710,0,'','',30,0,6.23951,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423730909,2,26953,0,1,1,0,1,'2024-12-31 22:54:27',425137,'2024-12-31 22:54:27',548852,0,'','',30,0,0.12372,0.425,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730910,2,28619,0,1,1,0,1,'2024-12-31 22:54:29',431716,'2024-12-31 22:54:29',556359,0,'','',30,0,0.12464,0.431,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423730911,2,28627,0,1,1,0,1,'2024-12-31 22:54:29',433643,'2024-12-31 22:54:29',770146,0,'','',30,0,0.3365,0.433,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410658563s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423730912,2,26932,0,1,1,1,1,'2024-12-31 22:54:29',435741,'2024-12-31 22:54:30',107958,0,'','',30,0,0.67222,0.435,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423730913,2,28631,0,1,1,0,1,'2024-12-31 22:54:33',468547,'2024-12-31 22:54:33',777020,0,'','',30,0,0.30847,0.468,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730914,2,26949,0,1,1,3,1,'2024-12-31 22:54:29',437703,'2024-12-31 22:54:36',100449,0,'','',30,0,6.66275,0.437,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730915,2,28630,0,1,1,0,1,'2024-12-31 22:54:37',504556,'2024-12-31 22:54:37',626670,0,'','',30,0,0.12211,0.504,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730916,2,26964,0,1,1,0,1,'2024-12-31 22:54:39',513099,'2024-12-31 22:54:39',643327,0,'','',30,0,0.13023,0.513,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730917,2,28623,0,1,1,0,1,'2024-12-31 22:54:39',515247,'2024-12-31 22:54:39',653145,0,'','',30,0,0.1379,0.515,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423730918,2,26962,0,1,1,0,1,'2024-12-31 22:54:39',517260,'2024-12-31 22:54:39',749497,0,'','',30,0,0.23224,0.517,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730919,2,23725,0,1,1,3,1,'2024-12-31 22:54:39',518154,'2024-12-31 22:54:45',755128,0,'','',30,0,6.23697,0.518,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730920,2,26929,0,1,1,2,1,'2024-12-31 22:54:44',556367,'2024-12-31 22:54:46',563191,0,'','',30,0,2.00682,0.556,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730921,2,26943,0,1,1,3,1,'2024-12-31 22:54:38',508904,'2024-12-31 22:54:48',618964,0,'','',30,0,10.11006,0.508,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730922,2,26951,0,1,1,3,1,'2024-12-31 22:54:39',520195,'2024-12-31 22:54:49',630226,0,'','',30,0,10.11003,0.52,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730923,2,26978,0,1,1,0,1,'2024-12-31 22:54:55',790076,'2024-12-31 22:54:55',797842,0,'','',30,0,0.00777,0.79,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730924,2,26954,0,1,1,0,1,'2024-12-31 22:54:55',791961,'2024-12-31 22:54:55',916429,0,'','',30,0,0.12447,0.791,0,'/var: 35%left(17036MB/48432MB) (>10%) : OK','\'/var\'=31396MB;43589;46010;0;48432',''),(423730925,2,28280,0,1,1,0,1,'2024-12-31 22:54:55',793736,'2024-12-31 22:54:55',920945,0,'','',30,0,0.12721,0.793,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423730926,2,26960,0,1,1,0,1,'2024-12-31 22:54:57',827659,'2024-12-31 22:54:57',968849,0,'','',30,0,0.14119,0.827,0,'Load : 1.46 1.65 1.61 : OK','load_1_min=1.46;2;6 load_5_min=1.65;3;7 load_15_min=1.61;4;9',''),(423730927,2,27343,0,1,1,0,1,'2024-12-31 22:54:57',829914,'2024-12-31 22:54:58',612915,0,'','',30,0,0.783,0.829,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248147255s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423730928,2,28284,0,1,1,0,1,'2024-12-31 22:54:58',835686,'2024-12-31 22:54:58',841828,0,'','',30,0,0.00614,0.835,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730929,2,26965,0,1,1,0,1,'2024-12-31 22:54:59',837774,'2024-12-31 22:54:59',963766,0,'','',30,0,0.12599,0.837,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423730930,2,28282,0,1,1,0,1,'2024-12-31 22:55:00',840960,'2024-12-31 22:55:00',976259,0,'','',30,0,0.1353,0.84,0,'Load : 0.02 0.10 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423730931,2,26970,0,1,1,0,1,'2024-12-31 22:55:00',843015,'2024-12-31 22:55:01',452246,0,'','',30,0,0.60923,0.842,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423730932,2,28620,0,1,1,1,1,'2024-12-31 22:55:00',845238,'2024-12-31 22:55:01',514450,0,'','',30,0,0.66921,0.845,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730933,2,23726,0,1,1,2,1,'2024-12-31 22:55:02',879002,'2024-12-31 22:55:04',885525,0,'','',30,0,2.00652,0.878,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730934,2,26977,0,1,1,3,1,'2024-12-31 22:54:55',795160,'2024-12-31 22:55:05',905387,0,'','',30,0,10.11023,0.795,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423730935,2,26971,0,1,1,3,1,'2024-12-31 22:54:55',797367,'2024-12-31 22:55:05',909984,0,'','',30,0,10.11262,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730936,2,26946,0,1,1,3,1,'2024-12-31 22:54:57',832926,'2024-12-31 22:55:07',944372,0,'','',30,0,10.11145,0.832,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730937,2,28616,0,1,1,3,1,'2024-12-31 22:54:57',830691,'2024-12-31 22:55:07',944372,0,'','',30,0,10.11368,0.83,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730938,2,26961,0,1,1,0,1,'2024-12-31 22:55:12',947810,'2024-12-31 22:55:12',956059,0,'','',30,0,0.00825,0.947,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730939,2,28637,0,1,1,0,1,'2024-12-31 22:55:13',951102,'2024-12-31 22:55:14',25079,0,'','',30,0,0.10966,0.951,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423730940,2,26955,0,1,1,0,1,'2024-12-31 22:55:13',952992,'2024-12-31 22:55:14',31470,0,'','',30,0,0.12236,0.952,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423730941,2,26930,0,1,1,0,1,'2024-12-31 22:55:17',986073,'2024-12-31 22:55:18',112552,0,'','',30,0,0.12648,0.986,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423730942,2,26966,0,1,1,0,1,'2024-12-31 22:55:18',992383,'2024-12-31 22:55:19',123957,0,'','',30,0,0.13157,0.992,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=15% cpu1=19% cpu2=24% cpu3=21%',''),(423730943,2,26956,0,1,1,1,1,'2024-12-31 22:55:18',995533,'2024-12-31 22:55:19',662450,0,'','',30,0,0.66692,0.995,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423730944,2,28281,0,1,1,1,1,'2024-12-31 22:55:18',993394,'2024-12-31 22:55:19',663026,0,'','',30,0,0.66963,0.993,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423730945,2,26950,0,1,1,3,1,'2024-12-31 22:55:14',956242,'2024-12-31 22:55:21',193475,0,'','',30,0,6.23723,0.956,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423730946,2,26973,0,1,1,3,1,'2024-12-31 22:55:14',958298,'2024-12-31 22:55:25',56,0,'','',30,0,10.1126,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730947,2,26972,0,1,1,3,1,'2024-12-31 22:55:17',987959,'2024-12-31 22:55:28',100583,0,'','',30,0,10.11262,0.987,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730948,2,26944,0,1,1,3,1,'2024-12-31 22:55:18',997216,'2024-12-31 22:55:29',108863,0,'','',30,0,10.11165,0.997,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730949,2,28617,0,1,1,3,1,'2024-12-31 22:55:24',10797,'2024-12-31 22:55:34',135245,0,'','',30,0,10.11019,0.025,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730950,2,28629,0,1,1,0,1,'2024-12-31 22:55:35',47,'2024-12-31 22:55:35',179795,0,'','',30,0,0.12186,0.057,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730951,2,28638,0,1,1,0,1,'2024-12-31 22:55:52',133122,'2024-12-31 22:55:52',482271,0,'','',30,0,0.34915,0.133,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410178150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24726.08;10100000;10100000;0;10',''),(423730952,2,28624,0,1,1,0,1,'2024-12-31 22:56:20',272224,'2024-12-31 22:56:20',580860,0,'','',30,0,0.30864,0.272,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730953,2,23728,0,1,1,0,1,'2024-12-31 22:56:23',300021,'2024-12-31 22:56:23',327135,0,'','',30,0,0.02711,0.299,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%','rta=1.075ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730954,2,23729,0,1,1,3,1,'2024-12-31 22:56:20',274291,'2024-12-31 22:56:26',509574,0,'','',30,0,6.23528,0.274,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423730955,2,26974,0,1,1,3,1,'2024-12-31 22:56:19',268963,'2024-12-31 22:56:29',386110,0,'','',30,0,10.11715,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423730956,2,26952,0,1,1,0,1,'2024-12-31 22:56:34',367836,'2024-12-31 22:56:34',375597,0,'','',30,0,0.00776,0.367,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730957,2,26969,0,1,1,0,1,'2024-12-31 22:56:34',369820,'2024-12-31 22:56:34',381367,0,'','',30,0,0.01155,0.369,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423730958,2,27566,0,1,1,0,1,'2024-12-31 22:56:35',371992,'2024-12-31 22:56:35',536365,0,'','',30,0,0.16437,0.371,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423730959,2,28632,0,1,1,2,1,'2024-12-31 22:56:37',388306,'2024-12-31 22:56:37',474009,0,'','',30,0,0.0857,0.388,2,'(null)','',''),(423730960,2,28625,0,1,1,2,1,'2024-12-31 22:56:37',390352,'2024-12-31 22:56:37',475891,0,'','',30,0,0.08554,0.39,2,'(null)','',''),(423730961,2,28628,0,1,1,0,1,'2024-12-31 22:56:37',392491,'2024-12-31 22:56:37',516642,0,'','',30,0,0.12415,0.392,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730962,2,26968,0,1,1,0,1,'2024-12-31 22:56:37',394697,'2024-12-31 22:56:37',542100,0,'','',30,0,0.1474,0.394,0,'Load : 1.49 0.93 0.47 : OK','load_1_min=1.49;9;30 load_5_min=0.93;15;35 load_15_min=0.47;20;40',''),(423730963,2,26933,0,1,1,0,1,'2024-12-31 22:56:37',396860,'2024-12-31 22:56:37',898317,0,'','',30,0,0.50146,0.396,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=836186057s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423730964,2,23727,0,1,1,0,1,'2024-12-31 22:56:37',398387,'2024-12-31 22:56:38',454376,0,'','',30,0,1.05599,0.398,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269078705s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31021.76;1010000000;1010',''),(423730965,2,26957,0,1,1,0,1,'2024-12-31 22:56:40',408619,'2024-12-31 22:56:40',641902,0,'','',30,0,0.23328,0.408,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423730966,2,23730,0,1,1,2,1,'2024-12-31 22:56:43',451081,'2024-12-31 22:56:45',458081,0,'','',30,0,2.007,0.451,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730967,2,26947,0,1,1,3,1,'2024-12-31 22:56:37',399379,'2024-12-31 22:56:47',513321,0,'','',30,0,10.11394,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730968,2,26945,0,1,1,3,1,'2024-12-31 22:56:38',403349,'2024-12-31 22:56:48',515321,0,'','',30,0,10.11197,0.403,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730969,2,26975,0,1,1,3,1,'2024-12-31 22:56:42',446911,'2024-12-31 22:56:49',115200,0,'','',30,0,6.66829,0.446,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730970,2,26934,0,1,1,0,1,'2024-12-31 22:56:50',478238,'2024-12-31 22:56:50',618844,0,'','',30,0,0.14061,0.478,0,'Load : 5.96 5.86 5.71 : OK','load_1_min=5.96;9;30 load_5_min=5.86;15;35 load_15_min=5.71;20;40',''),(423730971,2,28491,0,1,1,0,1,'2024-12-31 22:56:53',510737,'2024-12-31 22:56:53',859444,0,'','',30,0,0.34871,0.51,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410184288s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682;10100000;10100000;0;10000',''),(423730972,2,28626,0,1,1,0,1,'2024-12-31 22:56:55',516079,'2024-12-31 22:56:55',521173,0,'','',30,0,0.00509,0.516,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730973,2,28618,0,1,1,0,1,'2024-12-31 22:56:57',536409,'2024-12-31 22:56:57',657853,0,'','',30,0,0.12144,0.536,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730974,2,26963,0,1,1,0,1,'2024-12-31 22:57:05',569202,'2024-12-31 22:57:05',614592,0,'','',30,0,0.04539,0.569,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423730975,2,26931,0,1,1,0,1,'2024-12-31 22:57:06',588014,'2024-12-31 22:57:06',711446,0,'','',30,0,0.12343,0.587,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=87% cpu1=70% cpu2=69% cpu3=67%',''),(423730976,2,26948,0,1,1,3,1,'2024-12-31 22:56:59',542741,'2024-12-31 22:57:09',658232,0,'','',30,0,10.11549,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730977,2,26935,0,1,1,0,1,'2024-12-31 22:57:19',651070,'2024-12-31 22:57:19',665398,0,'','',30,0,0.01433,0.651,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%','rta=0.479ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730978,2,26967,0,1,1,1,1,'2024-12-31 22:57:19',653039,'2024-12-31 22:57:20',321171,0,'','',30,0,0.66813,0.653,1,'SNMP WARNING - 3 11 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423730979,2,26928,0,1,1,3,1,'2024-12-31 22:57:19',654138,'2024-12-31 22:57:25',891607,0,'','',30,0,6.23747,0.654,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423730980,2,26976,0,1,1,3,1,'2024-12-31 22:57:19',656164,'2024-12-31 22:57:25',892342,0,'','',30,0,6.23618,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423730981,2,26953,0,1,1,0,1,'2024-12-31 22:57:27',722737,'2024-12-31 22:57:27',847708,0,'','',30,0,0.12497,0.722,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423730982,2,28619,0,1,1,0,1,'2024-12-31 22:57:29',726418,'2024-12-31 22:57:29',853373,0,'','',30,0,0.12696,0.726,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=3% cpu5=1% cpu6=1% cpu7=1%',''),(423730983,2,28627,0,1,1,0,1,'2024-12-31 22:57:29',727488,'2024-12-31 22:57:30',27526,0,'','',30,0,0.33812,0.727,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410676591s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423730984,2,26932,0,1,1,1,1,'2024-12-31 22:57:29',729488,'2024-12-31 22:57:30',397921,0,'','',30,0,0.66843,0.729,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423730985,2,28631,0,1,1,0,1,'2024-12-31 22:57:33',753999,'2024-12-31 22:57:34',26747,0,'','',30,0,0.31017,0.753,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423730986,2,26949,0,1,1,3,1,'2024-12-31 22:57:29',730327,'2024-12-31 22:57:36',404768,0,'','',30,0,6.67444,0.73,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423730987,2,28630,0,1,1,0,1,'2024-12-31 22:57:37',789059,'2024-12-31 22:57:37',911234,0,'','',30,0,0.12218,0.789,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423730988,2,26964,0,1,1,0,1,'2024-12-31 22:57:39',794517,'2024-12-31 22:57:39',926715,0,'','',30,0,0.1322,0.794,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423730989,2,28623,0,1,1,0,1,'2024-12-31 22:57:39',795609,'2024-12-31 22:57:39',929964,0,'','',30,0,0.13436,0.795,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423730990,2,26962,0,1,1,0,1,'2024-12-31 22:57:39',797617,'2024-12-31 22:57:40',2,0,'','',30,0,0.23234,0.797,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423730991,2,23725,0,1,1,3,1,'2024-12-31 22:57:39',799804,'2024-12-31 22:57:46',216,0,'','',30,0,6.23329,0.799,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423730992,2,26929,0,1,1,2,1,'2024-12-31 22:57:44',832762,'2024-12-31 22:57:46',840260,0,'','',30,0,2.0075,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423730993,2,26943,0,1,1,3,1,'2024-12-31 22:57:38',792253,'2024-12-31 22:57:48',903404,0,'','',30,0,10.11115,0.792,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423730994,2,26951,0,1,1,3,1,'2024-12-31 22:57:39',801904,'2024-12-31 22:57:49',912588,0,'','',30,0,10.11068,0.801,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423730995,2,26978,0,1,1,0,1,'2024-12-31 22:57:55',3223,'2024-12-31 22:57:55',57,0,'','',30,0,0.00968,0.062,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423730996,2,26954,0,1,1,0,1,'2024-12-31 22:57:55',26802,'2024-12-31 22:57:55',189632,0,'','',30,0,0.12537,0.064,0,'/var: 35%left(17036MB/48432MB) (>10%) : OK','\'/var\'=31396MB;43589;46010;0;48432',''),(423730997,2,28280,0,1,1,0,1,'2024-12-31 22:57:55',27689,'2024-12-31 22:57:55',192259,0,'','',30,0,0.12621,0.066,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423730998,2,26960,0,1,1,0,1,'2024-12-31 22:57:57',7,'2024-12-31 22:57:57',223376,0,'','',30,0,0.14355,0.079,0,'Load : 1.21 1.47 1.54 : OK','load_1_min=1.21;2;6 load_5_min=1.47;3;7 load_15_min=1.54;4;9',''),(423730999,2,27343,0,1,1,2,1,'2024-12-31 22:57:57',0,'2024-12-31 22:57:57',865359,0,'','',30,0,0.78335,0.081,2,'CRITICAL - 1 discard pkts/s (>5000): ppp16 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248165182s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731000,2,28284,0,1,1,0,1,'2024-12-31 22:57:58',0,'2024-12-31 22:57:58',110710,0,'','',30,0,0.02145,0.089,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731001,2,26965,0,1,1,0,1,'2024-12-31 22:57:59',0,'2024-12-31 22:57:59',218871,0,'','',30,0,0.12655,0.092,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731002,2,28282,0,1,1,0,1,'2024-12-31 22:58:00',0,'2024-12-31 22:58:00',236957,0,'','',30,0,0.14144,0.095,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423731003,2,26970,0,1,1,0,1,'2024-12-31 22:58:00',0,'2024-12-31 22:58:00',734798,0,'','',30,0,0.63733,0.097,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731004,2,28620,0,1,1,1,1,'2024-12-31 22:58:00',0,'2024-12-31 22:58:00',768536,0,'','',30,0,0.66883,0.099,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731005,2,23726,0,1,1,2,1,'2024-12-31 22:58:02',127833,'2024-12-31 22:58:04',133629,0,'','',30,0,2.0058,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731006,2,26977,0,1,1,3,1,'2024-12-31 22:57:55',6,'2024-12-31 22:58:05',179114,0,'','',30,0,10.11083,0.068,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731007,2,26971,0,1,1,3,1,'2024-12-31 22:57:55',28945,'2024-12-31 22:58:05',182950,0,'','',30,0,10.11253,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731008,2,26946,0,1,1,3,1,'2024-12-31 22:57:57',0,'2024-12-31 22:58:07',196531,0,'','',30,0,10.11232,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731009,2,28616,0,1,1,3,1,'2024-12-31 22:57:57',0,'2024-12-31 22:58:07',198695,0,'','',30,0,10.11248,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731010,2,26961,0,1,1,0,1,'2024-12-31 22:58:12',178394,'2024-12-31 22:58:12',185502,0,'','',30,0,0.00711,0.178,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731011,2,28637,0,1,1,0,1,'2024-12-31 22:58:13',182631,'2024-12-31 22:58:13',294245,0,'','',30,0,0.11161,0.182,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423731012,2,26955,0,1,1,0,1,'2024-12-31 22:58:13',184562,'2024-12-31 22:58:13',307016,0,'','',30,0,0.12245,0.184,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=67%',''),(423731013,2,26930,0,1,1,0,1,'2024-12-31 22:58:17',214426,'2024-12-31 22:58:17',341396,0,'','',30,0,0.12697,0.214,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731014,2,26966,0,1,1,0,1,'2024-12-31 22:58:18',218693,'2024-12-31 22:58:18',347585,0,'','',30,0,0.12889,0.218,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=17% cpu1=22% cpu2=27% cpu3=23%',''),(423731015,2,28281,0,1,1,1,1,'2024-12-31 22:58:18',222745,'2024-12-31 22:58:18',892655,0,'','',30,0,0.66991,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731016,2,26956,0,1,1,1,1,'2024-12-31 22:58:18',220942,'2024-12-31 22:58:18',896878,0,'','',30,0,0.67594,0.22,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423731017,2,26950,0,1,1,3,1,'2024-12-31 22:58:14',186868,'2024-12-31 22:58:20',426570,0,'','',30,0,6.2397,0.186,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731018,2,26973,0,1,1,3,1,'2024-12-31 22:58:14',187834,'2024-12-31 22:58:24',299982,0,'','',30,0,10.11215,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731019,2,26972,0,1,1,3,1,'2024-12-31 22:58:17',216494,'2024-12-31 22:58:27',329645,0,'','',30,0,10.11315,0.216,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731020,2,26944,0,1,1,3,1,'2024-12-31 22:58:18',225300,'2024-12-31 22:58:28',336007,0,'','',30,0,10.11071,0.225,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731021,2,28617,0,1,1,3,1,'2024-12-31 22:58:24',255529,'2024-12-31 22:58:34',368209,0,'','',30,0,10.11268,0.255,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731022,2,28629,0,1,1,0,1,'2024-12-31 22:58:35',322371,'2024-12-31 22:58:35',445834,0,'','',30,0,0.12346,0.322,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731023,2,28638,0,1,1,0,1,'2024-12-31 22:58:52',407612,'2024-12-31 22:58:52',757867,0,'','',30,0,0.35025,0.407,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410196178s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.6;10100000;10100000;0;100',''),(423731024,2,28624,0,1,1,0,1,'2024-12-31 22:59:20',520820,'2024-12-31 22:59:20',825361,0,'','',30,0,0.30454,0.52,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731025,2,23728,0,1,1,0,1,'2024-12-31 22:59:23',546299,'2024-12-31 22:59:23',571829,0,'','',30,0,0.02553,0.546,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731026,2,23729,0,1,1,3,1,'2024-12-31 22:59:20',521889,'2024-12-31 22:59:26',756138,0,'','',30,0,6.23425,0.521,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731027,2,26974,0,1,1,3,1,'2024-12-31 22:59:19',517543,'2024-12-31 22:59:29',635251,0,'','',30,0,10.11771,0.517,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731028,2,26952,0,1,1,0,1,'2024-12-31 22:59:34',594974,'2024-12-31 22:59:34',602749,0,'','',30,0,0.00777,0.594,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731029,2,26969,0,1,1,0,1,'2024-12-31 22:59:34',596816,'2024-12-31 22:59:34',608331,0,'','',30,0,0.01151,0.596,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%','rta=0.321ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731030,2,27566,0,1,1,0,1,'2024-12-31 22:59:35',600289,'2024-12-31 22:59:35',642129,0,'','',30,0,0.04184,0.6,0,'SNMP OK - 405','iso.3.6.1.4.1.21695.1.2.2.4.1=405;;;;',''),(423731031,2,28625,0,1,1,2,1,'2024-12-31 22:59:37',621790,'2024-12-31 22:59:37',708677,0,'','',30,0,0.08689,0.621,2,'(null)','',''),(423731032,2,28632,0,1,1,2,1,'2024-12-31 22:59:37',620736,'2024-12-31 22:59:37',708875,0,'','',30,0,0.08814,0.62,2,'(null)','',''),(423731033,2,28628,0,1,1,0,1,'2024-12-31 22:59:37',623699,'2024-12-31 22:59:37',750757,0,'','',30,0,0.12706,0.623,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731034,2,26968,0,1,1,0,1,'2024-12-31 22:59:37',624438,'2024-12-31 22:59:37',772661,0,'','',30,0,0.14822,0.624,0,'Load : 2.47 1.00 0.54 : OK','load_1_min=2.47;9;30 load_5_min=1.00;15;35 load_15_min=0.54;20;40',''),(423731035,2,26933,0,1,1,0,1,'2024-12-31 22:59:37',626802,'2024-12-31 22:59:38',0,0,'','',30,0,0.47189,0.626,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=836204081s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731036,2,23727,0,1,1,0,1,'2024-12-31 22:59:37',628980,'2024-12-31 22:59:38',736583,0,'','',30,0,1.1076,0.628,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1269096730s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31323.2;1010000000;10100',''),(423731037,2,26957,0,1,1,0,1,'2024-12-31 22:59:40',640794,'2024-12-31 22:59:40',874486,0,'','',30,0,0.23369,0.64,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731038,2,23730,0,1,1,2,1,'2024-12-31 22:59:43',747486,'2024-12-31 22:59:45',755211,0,'','',30,0,2.00773,0.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731039,2,26947,0,1,1,3,1,'2024-12-31 22:59:37',630973,'2024-12-31 22:59:47',743158,0,'','',30,0,10.11219,0.63,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731040,2,26945,0,1,1,3,1,'2024-12-31 22:59:38',634453,'2024-12-31 22:59:48',745290,0,'','',30,0,10.11084,0.634,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731041,2,26975,0,1,1,3,1,'2024-12-31 22:59:42',744276,'2024-12-31 22:59:49',411308,0,'','',30,0,6.66703,0.744,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731042,2,26934,0,1,1,0,1,'2024-12-31 22:59:50',773411,'2024-12-31 22:59:50',913632,0,'','',30,0,0.14022,0.773,0,'Load : 5.47 5.75 5.69 : OK','load_1_min=5.47;9;30 load_5_min=5.75;15;35 load_15_min=5.69;20;40',''),(423731043,2,28491,0,1,1,0,1,'2024-12-31 22:59:53',808914,'2024-12-31 22:59:54',162676,0,'','',30,0,0.35376,0.808,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410202318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.6;10100000;10100000;0;100',''),(423731044,2,28626,0,1,1,0,1,'2024-12-31 22:59:55',813259,'2024-12-31 22:59:55',818392,0,'','',30,0,0.00513,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731045,2,28618,0,1,1,0,1,'2024-12-31 22:59:57',832587,'2024-12-31 22:59:57',954941,0,'','',30,0,0.12235,0.832,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731046,2,26963,0,1,1,0,1,'2024-12-31 23:00:05',867924,'2024-12-31 23:00:05',913154,0,'','',30,0,0.04523,0.867,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731047,2,26931,0,1,1,0,1,'2024-12-31 23:00:06',883990,'2024-12-31 23:00:07',6,0,'','',30,0,0.12295,0.883,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=82% cpu1=73% cpu2=70% cpu3=66%',''),(423731048,2,26948,0,1,1,3,1,'2024-12-31 22:59:59',837926,'2024-12-31 23:00:09',955951,0,'','',30,0,10.11802,0.837,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731049,2,26935,0,1,1,0,1,'2024-12-31 23:00:19',946798,'2024-12-31 23:00:19',955759,0,'','',30,0,0.00896,0.946,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731050,2,26967,0,1,1,1,1,'2024-12-31 23:00:19',948723,'2024-12-31 23:00:20',616195,0,'','',30,0,0.66747,0.948,1,'SNMP WARNING - 3 10 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423731051,2,26928,0,1,1,3,1,'2024-12-31 23:00:19',950685,'2024-12-31 23:00:26',188070,0,'','',30,0,6.23738,0.95,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731052,2,26976,0,1,1,3,1,'2024-12-31 23:00:19',952670,'2024-12-31 23:00:26',190114,0,'','',30,0,6.23744,0.952,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731053,2,26953,0,1,1,0,1,'2024-12-31 23:00:27',202062,'2024-12-31 23:00:27',327974,0,'','',30,0,0.12591,0.202,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731054,2,28619,0,1,1,0,1,'2024-12-31 23:00:29',206242,'2024-12-31 23:00:29',330836,0,'','',30,0,0.12459,0.206,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423731055,2,28627,0,1,1,0,1,'2024-12-31 23:00:29',208103,'2024-12-31 23:00:29',551668,0,'','',30,0,0.34357,0.208,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410694538s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423731056,2,26932,0,1,1,1,1,'2024-12-31 23:00:29',210249,'2024-12-31 23:00:29',878141,0,'','',30,0,0.66789,0.21,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423731057,2,28631,0,1,1,0,1,'2024-12-31 23:00:33',236646,'2024-12-31 23:00:33',542161,0,'','',30,0,0.30551,0.236,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731058,2,26949,0,1,1,3,1,'2024-12-31 23:00:29',212428,'2024-12-31 23:00:35',879484,0,'','',30,0,6.66706,0.212,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731059,2,28630,0,1,1,0,1,'2024-12-31 23:00:37',261327,'2024-12-31 23:00:37',383757,0,'','',30,0,0.12243,0.261,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731060,2,26964,0,1,1,0,1,'2024-12-31 23:00:39',275668,'2024-12-31 23:00:39',406034,0,'','',30,0,0.13037,0.275,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731061,2,28623,0,1,1,0,1,'2024-12-31 23:00:39',277677,'2024-12-31 23:00:39',413413,0,'','',30,0,0.13574,0.277,0,'Load : 0.08 0.08 0.08 : OK','load_1_min=0.08;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423731062,2,26962,0,1,1,0,1,'2024-12-31 23:00:39',279832,'2024-12-31 23:00:39',513226,0,'','',30,0,0.23339,0.279,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731063,2,23725,0,1,1,3,1,'2024-12-31 23:00:39',281983,'2024-12-31 23:00:45',521071,0,'','',30,0,6.23909,0.281,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731064,2,26929,0,1,1,2,1,'2024-12-31 23:00:44',303822,'2024-12-31 23:00:46',310463,0,'','',30,0,2.00664,0.303,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731065,2,26943,0,1,1,3,1,'2024-12-31 23:00:38',263494,'2024-12-31 23:00:48',382254,0,'','',30,0,10.11876,0.263,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731066,2,26951,0,1,1,3,1,'2024-12-31 23:00:39',283880,'2024-12-31 23:00:49',394667,0,'','',30,0,10.11079,0.283,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731067,2,26978,0,1,1,0,1,'2024-12-31 23:00:55',330846,'2024-12-31 23:00:55',344692,0,'','',30,0,0.01385,0.33,0,'OK - 192.168.77.208: rta 0.356ms, lost 0%','rta=0.356ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731068,2,26954,0,1,1,0,1,'2024-12-31 23:00:55',332980,'2024-12-31 23:00:55',456358,0,'','',30,0,0.12338,0.332,0,'/var: 35%left(17035MB/48432MB) (>10%) : OK','\'/var\'=31397MB;43589;46010;0;48432',''),(423731069,2,28280,0,1,1,0,1,'2024-12-31 23:00:55',334736,'2024-12-31 23:00:55',461198,0,'','',30,0,0.12646,0.334,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423731070,2,26960,0,1,1,0,1,'2024-12-31 23:00:57',347045,'2024-12-31 23:00:57',488156,0,'','',30,0,0.14111,0.347,0,'Load : 1.27 1.37 1.48 : OK','load_1_min=1.27;2;6 load_5_min=1.37;3;7 load_15_min=1.48;4;9',''),(423731071,2,27343,0,1,1,0,1,'2024-12-31 23:00:57',349369,'2024-12-31 23:00:58',142931,0,'','',30,0,0.79356,0.349,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248183210s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731072,2,28284,0,1,1,0,1,'2024-12-31 23:00:58',355208,'2024-12-31 23:00:58',361090,0,'','',30,0,0.00588,0.355,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731073,2,26965,0,1,1,0,1,'2024-12-31 23:00:59',358328,'2024-12-31 23:00:59',484576,0,'','',30,0,0.12625,0.358,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731074,2,28282,0,1,1,0,1,'2024-12-31 23:01:00',361564,'2024-12-31 23:01:00',508162,0,'','',30,0,0.1466,0.361,0,'Load : 0.59 0.19 0.12 : OK','load_1_min=0.59;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423731075,2,26970,0,1,1,0,1,'2024-12-31 23:01:00',368204,'2024-12-31 23:01:00',959791,0,'','',30,0,0.59159,0.368,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731076,2,28620,0,1,1,1,1,'2024-12-31 23:01:00',370401,'2024-12-31 23:01:01',17883,0,'','',30,0,0.67233,0.37,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731077,2,23726,0,1,1,2,1,'2024-12-31 23:01:02',387717,'2024-12-31 23:01:04',393952,0,'','',30,0,2.00624,0.387,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731078,2,26971,0,1,1,3,1,'2024-12-31 23:00:55',338756,'2024-12-31 23:01:05',450198,0,'','',30,0,10.11144,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731079,2,26977,0,1,1,3,1,'2024-12-31 23:00:55',337163,'2024-12-31 23:01:05',450204,0,'','',30,0,10.11304,0.337,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731080,2,28616,0,1,1,3,1,'2024-12-31 23:00:57',350948,'2024-12-31 23:01:07',462381,0,'','',30,0,10.11143,0.35,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731081,2,26946,0,1,1,3,1,'2024-12-31 23:00:57',350085,'2024-12-31 23:01:07',463141,0,'','',30,0,10.11306,0.35,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731082,2,26961,0,1,1,0,1,'2024-12-31 23:01:12',432226,'2024-12-31 23:01:12',439385,0,'','',30,0,0.00716,0.432,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731083,2,28637,0,1,1,0,1,'2024-12-31 23:01:13',435395,'2024-12-31 23:01:13',478418,0,'','',30,0,0.04302,0.435,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423731084,2,26955,0,1,1,0,1,'2024-12-31 23:01:13',437325,'2024-12-31 23:01:13',559557,0,'','',30,0,0.12223,0.437,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=71%',''),(423731085,2,26930,0,1,1,0,1,'2024-12-31 23:01:17',453422,'2024-12-31 23:01:17',581418,0,'','',30,0,0.128,0.453,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731086,2,26966,0,1,1,0,1,'2024-12-31 23:01:18',457703,'2024-12-31 23:01:18',587203,0,'','',30,0,0.1295,0.457,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423731087,2,28281,0,1,1,1,1,'2024-12-31 23:01:18',459952,'2024-12-31 23:01:19',126576,0,'','',30,0,0.66662,0.459,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731088,2,26956,0,1,1,1,1,'2024-12-31 23:01:18',461535,'2024-12-31 23:01:19',128172,0,'','',30,0,0.66664,0.461,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423731089,2,26950,0,1,1,3,1,'2024-12-31 23:01:14',441626,'2024-12-31 23:01:20',677736,0,'','',30,0,6.23611,0.441,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731090,2,26973,0,1,1,3,1,'2024-12-31 23:01:14',443918,'2024-12-31 23:01:24',555355,0,'','',30,0,10.11144,0.443,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731091,2,26972,0,1,1,3,1,'2024-12-31 23:01:17',455242,'2024-12-31 23:01:27',568049,0,'','',30,0,10.11281,0.455,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731092,2,26944,0,1,1,3,1,'2024-12-31 23:01:18',464075,'2024-12-31 23:01:28',575250,0,'','',30,0,10.11117,0.464,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731093,2,28617,0,1,1,3,1,'2024-12-31 23:01:24',509791,'2024-12-31 23:01:34',618825,0,'','',30,0,10.10903,0.509,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731094,2,28629,0,1,1,0,1,'2024-12-31 23:01:35',590501,'2024-12-31 23:01:35',713132,0,'','',30,0,0.12263,0.59,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731095,2,28638,0,1,1,0,1,'2024-12-31 23:01:52',686866,'2024-12-31 23:01:53',29,0,'','',30,0,0.34895,0.686,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410214205s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24830.08;10100000;10100000;0;10',''),(423731096,2,28624,0,1,1,0,1,'2024-12-31 23:02:20',789915,'2024-12-31 23:02:21',101783,0,'','',30,0,0.31187,0.789,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731097,2,23728,0,1,1,0,1,'2024-12-31 23:02:23',810648,'2024-12-31 23:02:23',830310,0,'','',30,0,0.01966,0.81,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%','rta=0.727ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731098,2,23729,0,1,1,3,1,'2024-12-31 23:02:20',792026,'2024-12-31 23:02:27',23,0,'','',30,0,6.23579,0.791,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731099,2,26974,0,1,1,3,1,'2024-12-31 23:02:19',785704,'2024-12-31 23:02:29',901406,0,'','',30,0,10.1157,0.785,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731100,2,26952,0,1,1,0,1,'2024-12-31 23:02:34',874421,'2024-12-31 23:02:34',882355,0,'','',30,0,0.00793,0.874,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731101,2,26969,0,1,1,0,1,'2024-12-31 23:02:34',876148,'2024-12-31 23:02:34',887753,0,'','',30,0,0.01161,0.876,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731102,2,27566,0,1,1,0,1,'2024-12-31 23:02:35',880706,'2024-12-31 23:02:35',923900,0,'','',30,0,0.04319,0.88,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423731103,2,28625,0,1,1,2,1,'2024-12-31 23:02:37',903621,'2024-12-31 23:02:37',989251,0,'','',30,0,0.08563,0.903,2,'(null)','',''),(423731104,2,28632,0,1,1,2,1,'2024-12-31 23:02:37',905593,'2024-12-31 23:02:37',992594,0,'','',30,0,0.087,0.905,2,'(null)','',''),(423731105,2,28628,0,1,1,0,1,'2024-12-31 23:02:37',906677,'2024-12-31 23:02:38',26,0,'','',30,0,0.12613,0.906,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731106,2,26968,0,1,1,0,1,'2024-12-31 23:02:37',908689,'2024-12-31 23:02:38',23805,0,'','',30,0,0.14769,0.908,0,'Load : 0.12 0.54 0.44 : OK','load_1_min=0.12;9;30 load_5_min=0.54;15;35 load_15_min=0.44;20;40',''),(423731107,2,26933,0,1,1,0,1,'2024-12-31 23:02:37',910405,'2024-12-31 23:02:38',319322,0,'','',30,0,0.40892,0.91,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=836222110s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731108,2,23727,0,1,1,0,1,'2024-12-31 23:02:37',912585,'2024-12-31 23:02:38',985272,0,'','',30,0,1.07269,0.912,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269114760s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30736.72;1010000000;1010',''),(423731109,2,26957,0,1,1,0,1,'2024-12-31 23:02:40',922837,'2024-12-31 23:02:41',154781,0,'','',30,0,0.23194,0.922,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731110,2,23730,0,1,1,2,1,'2024-12-31 23:02:43',946407,'2024-12-31 23:02:45',965295,0,'','',30,0,2.01889,0.946,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731111,2,26947,0,1,1,3,1,'2024-12-31 23:02:37',914885,'2024-12-31 23:02:48',22,0,'','',30,0,10.11205,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731112,2,26945,0,1,1,3,1,'2024-12-31 23:02:38',918568,'2024-12-31 23:02:49',12337,0,'','',30,0,10.11149,0.918,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731113,2,26975,0,1,1,3,1,'2024-12-31 23:02:42',944124,'2024-12-31 23:02:49',611826,0,'','',30,0,6.6677,0.944,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731114,2,26934,0,1,1,0,1,'2024-12-31 23:02:50',991574,'2024-12-31 23:02:51',132102,0,'','',30,0,0.14053,0.991,0,'Load : 5.80 5.67 5.66 : OK','load_1_min=5.80;9;30 load_5_min=5.67;15;35 load_15_min=5.66;20;40',''),(423731115,2,28491,0,1,1,0,1,'2024-12-31 23:02:53',30,'2024-12-31 23:02:53',391620,0,'','',30,0,0.3547,0.036,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410220241s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24875.04;10100000;10100000;0;10',''),(423731116,2,28626,0,1,1,0,1,'2024-12-31 23:02:55',17568,'2024-12-31 23:02:55',20454,0,'','',30,0,0.00551,0.042,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731117,2,28618,0,1,1,0,1,'2024-12-31 23:02:57',2606,'2024-12-31 23:02:57',172531,0,'','',30,0,0.12196,0.05,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731118,2,26963,0,1,1,0,1,'2024-12-31 23:03:05',6,'2024-12-31 23:03:05',114721,0,'','',30,0,0.04482,0.069,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731119,2,26931,0,1,1,0,1,'2024-12-31 23:03:06',31708,'2024-12-31 23:03:06',197653,0,'','',30,0,0.12192,0.075,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=84% cpu1=68% cpu2=64% cpu3=61%',''),(423731120,2,26948,0,1,1,3,1,'2024-12-31 23:02:59',46,'2024-12-31 23:03:09',172489,0,'','',30,0,10.11559,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731121,2,26935,0,1,1,0,1,'2024-12-31 23:03:19',132237,'2024-12-31 23:03:19',142173,0,'','',30,0,0.00994,0.132,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731122,2,26967,0,1,1,1,1,'2024-12-31 23:03:19',134269,'2024-12-31 23:03:19',801029,0,'','',30,0,0.66676,0.134,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423731123,2,26928,0,1,1,3,1,'2024-12-31 23:03:19',136452,'2024-12-31 23:03:25',373237,0,'','',30,0,6.23679,0.136,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731124,2,26976,0,1,1,3,1,'2024-12-31 23:03:19',138324,'2024-12-31 23:03:25',374038,0,'','',30,0,6.23571,0.138,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731125,2,26953,0,1,1,0,1,'2024-12-31 23:03:27',380659,'2024-12-31 23:03:27',503750,0,'','',30,0,0.12309,0.38,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731126,2,28619,0,1,1,0,1,'2024-12-31 23:03:29',385979,'2024-12-31 23:03:29',510731,0,'','',30,0,0.12475,0.385,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423731127,2,28627,0,1,1,0,1,'2024-12-31 23:03:29',387933,'2024-12-31 23:03:29',730984,0,'','',30,0,0.34305,0.387,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410712555s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731128,2,26932,0,1,1,1,1,'2024-12-31 23:03:29',390192,'2024-12-31 23:03:30',5,0,'','',30,0,0.66864,0.39,1,'SNMP WARNING - 36 28 31','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423731129,2,28631,0,1,1,0,1,'2024-12-31 23:03:33',433545,'2024-12-31 23:03:33',733010,0,'','',30,0,0.29946,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731130,2,26949,0,1,1,3,1,'2024-12-31 23:03:29',392394,'2024-12-31 23:03:36',50,0,'','',30,0,6.67059,0.392,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731131,2,28630,0,1,1,0,1,'2024-12-31 23:03:37',478210,'2024-12-31 23:03:37',600066,0,'','',30,0,0.12186,0.478,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731132,2,26964,0,1,1,0,1,'2024-12-31 23:03:39',485554,'2024-12-31 23:03:39',614918,0,'','',30,0,0.12936,0.485,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731133,2,28623,0,1,1,0,1,'2024-12-31 23:03:39',487759,'2024-12-31 23:03:39',624246,0,'','',30,0,0.13649,0.487,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423731134,2,26962,0,1,1,0,1,'2024-12-31 23:03:39',489624,'2024-12-31 23:03:39',721376,0,'','',30,0,0.23175,0.489,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731135,2,23725,0,1,1,3,1,'2024-12-31 23:03:39',490612,'2024-12-31 23:03:45',729733,0,'','',30,0,6.23912,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731136,2,26929,0,1,1,2,1,'2024-12-31 23:03:44',520354,'2024-12-31 23:03:46',526843,0,'','',30,0,2.00649,0.52,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731137,2,26943,0,1,1,3,1,'2024-12-31 23:03:38',482389,'2024-12-31 23:03:48',593667,0,'','',30,0,10.11128,0.482,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731138,2,26951,0,1,1,3,1,'2024-12-31 23:03:39',492422,'2024-12-31 23:03:49',602064,0,'','',30,0,10.10964,0.492,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731139,2,26978,0,1,1,0,1,'2024-12-31 23:03:55',776215,'2024-12-31 23:03:55',785038,0,'','',30,0,0.00882,0.776,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731140,2,26954,0,1,1,0,1,'2024-12-31 23:03:55',778156,'2024-12-31 23:03:55',904527,0,'','',30,0,0.12637,0.778,0,'/var: 35%left(17035MB/48432MB) (>10%) : OK','\'/var\'=31397MB;43589;46010;0;48432',''),(423731141,2,28280,0,1,1,0,1,'2024-12-31 23:03:55',780346,'2024-12-31 23:03:55',906533,0,'','',30,0,0.12619,0.78,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423731142,2,26960,0,1,1,0,1,'2024-12-31 23:03:57',808704,'2024-12-31 23:03:57',973811,0,'','',30,0,0.16511,0.808,0,'Load : 1.06 1.27 1.42 : OK','load_1_min=1.06;2;6 load_5_min=1.27;3;7 load_15_min=1.42;4;9',''),(423731143,2,27343,0,1,1,0,1,'2024-12-31 23:03:57',810673,'2024-12-31 23:03:58',596524,0,'','',30,0,0.78585,0.81,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248201257s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731144,2,28284,0,1,1,0,1,'2024-12-31 23:03:58',818903,'2024-12-31 23:03:58',824571,0,'','',30,0,0.00567,0.818,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731145,2,26965,0,1,1,0,1,'2024-12-31 23:03:59',823140,'2024-12-31 23:03:59',948628,0,'','',30,0,0.12549,0.823,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731146,2,28282,0,1,1,0,1,'2024-12-31 23:04:00',827472,'2024-12-31 23:04:00',962551,0,'','',30,0,0.13508,0.827,0,'Load : 0.03 0.10 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423731147,2,26970,0,1,1,0,1,'2024-12-31 23:04:00',829692,'2024-12-31 23:04:01',421439,0,'','',30,0,0.59175,0.829,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731148,2,28620,0,1,1,1,1,'2024-12-31 23:04:00',831258,'2024-12-31 23:04:01',496835,0,'','',30,0,0.66558,0.831,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731149,2,23726,0,1,1,2,1,'2024-12-31 23:04:02',866414,'2024-12-31 23:04:04',872494,0,'','',30,0,2.00608,0.866,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731150,2,26977,0,1,1,3,1,'2024-12-31 23:03:55',784303,'2024-12-31 23:04:05',896988,0,'','',30,0,10.11269,0.784,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731151,2,26971,0,1,1,3,1,'2024-12-31 23:03:55',782777,'2024-12-31 23:04:05',897427,0,'','',30,0,10.11465,0.782,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731152,2,28616,0,1,1,3,1,'2024-12-31 23:03:57',812925,'2024-12-31 23:04:07',923387,0,'','',30,0,10.11046,0.812,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731153,2,26946,0,1,1,3,1,'2024-12-31 23:03:57',815067,'2024-12-31 23:04:07',927294,0,'','',30,0,10.11223,0.815,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731154,2,26961,0,1,1,0,1,'2024-12-31 23:04:12',944175,'2024-12-31 23:04:12',951681,0,'','',30,0,0.00751,0.944,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731155,2,28637,0,1,1,0,1,'2024-12-31 23:04:13',948267,'2024-12-31 23:04:13',993205,0,'','',30,0,0.04494,0.948,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423731156,2,26955,0,1,1,0,1,'2024-12-31 23:04:13',950242,'2024-12-31 23:04:14',3713,0,'','',30,0,0.12178,0.95,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423731157,2,26930,0,1,1,0,1,'2024-12-31 23:04:17',974020,'2024-12-31 23:04:18',138078,0,'','',30,0,0.16406,0.973,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731158,2,26966,0,1,1,0,1,'2024-12-31 23:04:18',978089,'2024-12-31 23:04:19',108701,0,'','',30,0,0.13061,0.978,0,'CPU utilization percentage : 15.25%','avg=15.25%;90;95;0;100 cpu0=12% cpu1=15% cpu2=17% cpu3=17%',''),(423731159,2,26956,0,1,1,1,1,'2024-12-31 23:04:18',982379,'2024-12-31 23:04:19',646070,0,'','',30,0,0.66369,0.982,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423731160,2,28281,0,1,1,1,1,'2024-12-31 23:04:18',980423,'2024-12-31 23:04:19',646729,0,'','',30,0,0.66631,0.98,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731161,2,26950,0,1,1,3,1,'2024-12-31 23:04:14',954433,'2024-12-31 23:04:21',191191,0,'','',30,0,6.23676,0.954,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731162,2,26973,0,1,1,3,1,'2024-12-31 23:04:14',956354,'2024-12-31 23:04:25',446,0,'','',30,0,10.11133,0.956,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731163,2,26972,0,1,1,3,1,'2024-12-31 23:04:17',976184,'2024-12-31 23:04:28',0,0,'','',30,0,10.11335,0.976,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731164,2,26944,0,1,1,3,1,'2024-12-31 23:04:18',984543,'2024-12-31 23:04:29',0,0,'','',30,0,10.11224,0.984,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731165,2,28617,0,1,1,3,1,'2024-12-31 23:04:24',33,'2024-12-31 23:04:34',152827,0,'','',30,0,10.11093,0.041,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731166,2,28629,0,1,1,0,1,'2024-12-31 23:04:35',31700,'2024-12-31 23:04:35',197709,0,'','',30,0,0.12198,0.075,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731167,2,28638,0,1,1,0,1,'2024-12-31 23:04:52',143382,'2024-12-31 23:04:52',492710,0,'','',30,0,0.34933,0.143,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410232151s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24934;10100000;10100000;0;10000',''),(423731168,2,28624,0,1,1,0,1,'2024-12-31 23:05:20',282195,'2024-12-31 23:05:20',593504,0,'','',30,0,0.31131,0.282,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731169,2,23728,0,1,1,0,1,'2024-12-31 23:05:23',303462,'2024-12-31 23:05:23',331010,0,'','',30,0,0.02755,0.303,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%','rta=1.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731170,2,23729,0,1,1,3,1,'2024-12-31 23:05:20',284105,'2024-12-31 23:05:26',522064,0,'','',30,0,6.23796,0.284,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731171,2,26974,0,1,1,3,1,'2024-12-31 23:05:19',279016,'2024-12-31 23:05:29',397941,0,'','',30,0,10.11893,0.278,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731172,2,26952,0,1,1,0,1,'2024-12-31 23:05:34',368296,'2024-12-31 23:05:34',376152,0,'','',30,0,0.00786,0.368,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731173,2,26969,0,1,1,0,1,'2024-12-31 23:05:34',370348,'2024-12-31 23:05:34',381982,0,'','',30,0,0.01163,0.37,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731174,2,27566,0,1,1,0,1,'2024-12-31 23:05:35',373485,'2024-12-31 23:05:35',418953,0,'','',30,0,0.04547,0.373,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423731175,2,28625,0,1,1,2,1,'2024-12-31 23:05:37',402800,'2024-12-31 23:05:37',488996,0,'','',30,0,0.0862,0.402,2,'(null)','',''),(423731176,2,28632,0,1,1,2,1,'2024-12-31 23:05:37',404841,'2024-12-31 23:05:37',490710,0,'','',30,0,0.08587,0.404,2,'(null)','',''),(423731177,2,28628,0,1,1,0,1,'2024-12-31 23:05:37',405884,'2024-12-31 23:05:37',532080,0,'','',30,0,0.1262,0.405,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731178,2,26968,0,1,1,0,1,'2024-12-31 23:05:37',407696,'2024-12-31 23:05:37',552804,0,'','',30,0,0.14511,0.407,0,'Load : 0.00 0.29 0.35 : OK','load_1_min=0.00;9;30 load_5_min=0.29;15;35 load_15_min=0.35;20;40',''),(423731179,2,26933,0,1,1,0,1,'2024-12-31 23:05:37',409949,'2024-12-31 23:05:37',800230,0,'','',30,0,0.39028,0.409,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=836240061s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731180,2,23727,0,1,1,0,1,'2024-12-31 23:05:37',411873,'2024-12-31 23:05:38',485817,0,'','',30,0,1.07394,0.411,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269132711s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31155.92;1010000000;1010',''),(423731181,2,26957,0,1,1,0,1,'2024-12-31 23:05:40',424121,'2024-12-31 23:05:40',657149,0,'','',30,0,0.23303,0.424,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731182,2,23730,0,1,1,2,1,'2024-12-31 23:05:43',472575,'2024-12-31 23:05:45',478793,0,'','',30,0,2.00622,0.472,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731183,2,26947,0,1,1,3,1,'2024-12-31 23:05:37',414122,'2024-12-31 23:05:47',528414,0,'','',30,0,10.11429,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731184,2,26945,0,1,1,3,1,'2024-12-31 23:05:38',417877,'2024-12-31 23:05:48',529430,0,'','',30,0,10.11155,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731185,2,26975,0,1,1,3,1,'2024-12-31 23:05:42',469435,'2024-12-31 23:05:49',136293,0,'','',30,0,6.66686,0.469,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731186,2,26934,0,1,1,0,1,'2024-12-31 23:05:50',497735,'2024-12-31 23:05:50',638881,0,'','',30,0,0.14115,0.497,0,'Load : 6.30 5.84 5.71 : OK','load_1_min=6.30;9;30 load_5_min=5.84;15;35 load_15_min=5.71;20;40',''),(423731187,2,28491,0,1,1,0,1,'2024-12-31 23:05:53',553315,'2024-12-31 23:05:53',903611,0,'','',30,0,0.3503,0.553,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410238292s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24809.84;10100000;10100000;0;10',''),(423731188,2,28626,0,1,1,0,1,'2024-12-31 23:05:55',558712,'2024-12-31 23:05:55',563934,0,'','',30,0,0.00522,0.558,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731189,2,28618,0,1,1,0,1,'2024-12-31 23:05:57',569032,'2024-12-31 23:05:57',691936,0,'','',30,0,0.1229,0.568,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731190,2,26963,0,1,1,0,1,'2024-12-31 23:06:05',618114,'2024-12-31 23:06:05',663134,0,'','',30,0,0.04502,0.617,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731191,2,26931,0,1,1,0,1,'2024-12-31 23:06:06',635714,'2024-12-31 23:06:06',759221,0,'','',30,0,0.12351,0.635,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=84% cpu1=67% cpu2=63% cpu3=61%',''),(423731192,2,26948,0,1,1,3,1,'2024-12-31 23:05:59',573562,'2024-12-31 23:06:09',690292,0,'','',30,0,10.11673,0.573,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731193,2,26935,0,1,1,0,1,'2024-12-31 23:06:19',687498,'2024-12-31 23:06:19',699619,0,'','',30,0,0.01212,0.687,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731194,2,26967,0,1,1,1,1,'2024-12-31 23:06:19',689626,'2024-12-31 23:06:20',356471,0,'','',30,0,0.66685,0.689,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423731195,2,26928,0,1,1,3,1,'2024-12-31 23:06:19',691736,'2024-12-31 23:06:25',926553,0,'','',30,0,6.23482,0.691,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','','');
INSERT INTO `nagios_servicechecks` VALUES (423731196,2,26976,0,1,1,3,1,'2024-12-31 23:06:19',694000,'2024-12-31 23:06:25',930908,0,'','',30,0,6.23691,0.693,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731197,2,26953,0,1,1,0,1,'2024-12-31 23:06:27',934494,'2024-12-31 23:06:28',24689,0,'','',30,0,0.12567,0.934,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731198,2,28619,0,1,1,0,1,'2024-12-31 23:06:29',940007,'2024-12-31 23:06:30',27003,0,'','',30,0,0.12457,0.939,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423731199,2,28627,0,1,1,0,1,'2024-12-31 23:06:29',941902,'2024-12-31 23:06:30',280543,0,'','',30,0,0.33864,0.941,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410730610s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731200,2,26932,0,1,1,1,1,'2024-12-31 23:06:29',943079,'2024-12-31 23:06:30',616248,0,'','',30,0,0.67317,0.943,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423731201,2,28631,0,1,1,0,1,'2024-12-31 23:06:33',978139,'2024-12-31 23:06:34',286857,0,'','',30,0,0.30872,0.978,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731202,2,26949,0,1,1,3,1,'2024-12-31 23:06:29',945084,'2024-12-31 23:06:36',615701,0,'','',30,0,6.67062,0.945,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731203,2,28630,0,1,1,0,1,'2024-12-31 23:06:37',16,'2024-12-31 23:06:37',142731,0,'','',30,0,0.12183,0.02,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731204,2,26964,0,1,1,0,1,'2024-12-31 23:06:39',12077,'2024-12-31 23:06:39',158911,0,'','',30,0,0.13146,0.027,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731205,2,28623,0,1,1,0,1,'2024-12-31 23:06:39',2,'2024-12-31 23:06:39',165692,0,'','',30,0,0.13606,0.029,0,'Load : 0.29 0.14 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423731206,2,26962,0,1,1,0,1,'2024-12-31 23:06:39',12644,'2024-12-31 23:06:39',263599,0,'','',30,0,0.23306,0.03,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731207,2,23725,0,1,1,3,1,'2024-12-31 23:06:39',13127,'2024-12-31 23:06:45',271044,0,'','',30,0,6.23954,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731208,2,26929,0,1,1,2,1,'2024-12-31 23:06:44',308,'2024-12-31 23:06:46',22565,0,'','',30,0,2.00757,0.046,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731209,2,26943,0,1,1,3,1,'2024-12-31 23:06:38',10390,'2024-12-31 23:06:48',137066,0,'','',30,0,10.11284,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731210,2,26951,0,1,1,3,1,'2024-12-31 23:06:39',27,'2024-12-31 23:06:49',144929,0,'','',30,0,10.11095,0.033,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731211,2,26978,0,1,1,0,1,'2024-12-31 23:06:55',304254,'2024-12-31 23:06:55',315294,0,'','',30,0,0.01104,0.304,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731212,2,26954,0,1,1,0,1,'2024-12-31 23:06:55',306261,'2024-12-31 23:06:55',430746,0,'','',30,0,0.12448,0.306,0,'/var: 35%left(17034MB/48432MB) (>10%) : OK','\'/var\'=31397MB;43589;46010;0;48432',''),(423731213,2,28280,0,1,1,0,1,'2024-12-31 23:06:55',308364,'2024-12-31 23:06:55',434121,0,'','',30,0,0.12576,0.308,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423731214,2,26960,0,1,1,0,1,'2024-12-31 23:06:57',326785,'2024-12-31 23:06:57',467499,0,'','',30,0,0.14071,0.326,0,'Load : 1.28 1.22 1.37 : OK','load_1_min=1.28;2;6 load_5_min=1.22;3;7 load_15_min=1.37;4;9',''),(423731215,2,27343,0,1,1,0,1,'2024-12-31 23:06:57',328569,'2024-12-31 23:06:58',108451,0,'','',30,0,0.77988,0.328,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248219211s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731216,2,28284,0,1,1,0,1,'2024-12-31 23:06:58',337009,'2024-12-31 23:06:58',342778,0,'','',30,0,0.00577,0.336,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731217,2,26965,0,1,1,0,1,'2024-12-31 23:06:59',340103,'2024-12-31 23:06:59',465944,0,'','',30,0,0.12584,0.34,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731218,2,28282,0,1,1,0,1,'2024-12-31 23:07:00',343295,'2024-12-31 23:07:00',488733,0,'','',30,0,0.14544,0.343,0,'Load : 0.72 0.24 0.13 : OK','load_1_min=0.72;2;6 load_5_min=0.24;3;7 load_15_min=0.13;4;9',''),(423731219,2,26970,0,1,1,0,1,'2024-12-31 23:07:00',345342,'2024-12-31 23:07:00',978589,0,'','',30,0,0.63325,0.345,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731220,2,28620,0,1,1,1,1,'2024-12-31 23:07:00',347600,'2024-12-31 23:07:01',1,0,'','',30,0,0.67172,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731221,2,23726,0,1,1,2,1,'2024-12-31 23:07:02',360490,'2024-12-31 23:07:04',363714,0,'','',30,0,2.00322,0.36,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731222,2,26977,0,1,1,3,1,'2024-12-31 23:06:55',310451,'2024-12-31 23:07:05',420342,0,'','',30,0,10.10989,0.31,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731223,2,26971,0,1,1,3,1,'2024-12-31 23:06:55',312676,'2024-12-31 23:07:05',424017,0,'','',30,0,10.11134,0.312,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731224,2,28616,0,1,1,3,1,'2024-12-31 23:06:57',329848,'2024-12-31 23:07:07',440646,0,'','',30,0,10.1108,0.329,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731225,2,26946,0,1,1,3,1,'2024-12-31 23:06:57',332042,'2024-12-31 23:07:07',443731,0,'','',30,0,10.11169,0.332,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731226,2,26961,0,1,1,0,1,'2024-12-31 23:07:12',401412,'2024-12-31 23:07:12',409264,0,'','',30,0,0.00785,0.401,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731227,2,28637,0,1,1,0,1,'2024-12-31 23:07:13',405467,'2024-12-31 23:07:13',452518,0,'','',30,0,0.04705,0.405,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423731228,2,26955,0,1,1,0,1,'2024-12-31 23:07:13',407436,'2024-12-31 23:07:13',530004,0,'','',30,0,0.12257,0.407,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=72%',''),(423731229,2,26930,0,1,1,0,1,'2024-12-31 23:07:17',423126,'2024-12-31 23:07:17',548385,0,'','',30,0,0.12526,0.423,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731230,2,26966,0,1,1,0,1,'2024-12-31 23:07:18',429422,'2024-12-31 23:07:18',558147,0,'','',30,0,0.12873,0.429,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=8% cpu1=10% cpu2=12% cpu3=9%',''),(423731231,2,26956,0,1,1,1,1,'2024-12-31 23:07:18',431686,'2024-12-31 23:07:19',100316,0,'','',30,0,0.66863,0.431,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423731232,2,28281,0,1,1,1,1,'2024-12-31 23:07:18',433734,'2024-12-31 23:07:19',102100,0,'','',30,0,0.66837,0.433,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731233,2,26950,0,1,1,3,1,'2024-12-31 23:07:14',411678,'2024-12-31 23:07:20',649108,0,'','',30,0,6.23743,0.411,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731234,2,26973,0,1,1,3,1,'2024-12-31 23:07:14',413915,'2024-12-31 23:07:24',525720,0,'','',30,0,10.11181,0.413,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731235,2,26972,0,1,1,3,1,'2024-12-31 23:07:17',425275,'2024-12-31 23:07:27',537498,0,'','',30,0,10.11222,0.425,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731236,2,26944,0,1,1,3,1,'2024-12-31 23:07:18',436314,'2024-12-31 23:07:28',547823,0,'','',30,0,10.11151,0.436,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731237,2,28617,0,1,1,3,1,'2024-12-31 23:07:24',468612,'2024-12-31 23:07:34',578157,0,'','',30,0,10.10955,0.468,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731238,2,28629,0,1,1,0,1,'2024-12-31 23:07:35',511435,'2024-12-31 23:07:35',633318,0,'','',30,0,0.12188,0.511,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731239,2,28638,0,1,1,0,1,'2024-12-31 23:07:52',579267,'2024-12-31 23:07:52',933194,0,'','',30,0,0.35393,0.579,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410250195s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24705.28;10100000;10100000;0;10',''),(423731240,2,28624,0,1,1,0,1,'2024-12-31 23:08:20',730655,'2024-12-31 23:08:21',30,0,'','',30,0,0.30618,0.73,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731241,2,23728,0,1,1,0,1,'2024-12-31 23:08:23',753407,'2024-12-31 23:08:23',773280,0,'','',30,0,0.01987,0.753,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731242,2,23729,0,1,1,3,1,'2024-12-31 23:08:20',732771,'2024-12-31 23:08:26',967730,0,'','',30,0,6.23496,0.732,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731243,2,26974,0,1,1,3,1,'2024-12-31 23:08:19',727390,'2024-12-31 23:08:29',844113,0,'','',30,0,10.11672,0.727,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731244,2,26952,0,1,1,0,1,'2024-12-31 23:08:34',812251,'2024-12-31 23:08:34',820101,0,'','',30,0,0.00785,0.812,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731245,2,26969,0,1,1,0,1,'2024-12-31 23:08:34',814242,'2024-12-31 23:08:34',825917,0,'','',30,0,0.01167,0.814,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731246,2,27566,0,1,1,0,1,'2024-12-31 23:08:35',818515,'2024-12-31 23:08:35',866587,0,'','',30,0,0.04807,0.818,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423731247,2,28625,0,1,1,2,1,'2024-12-31 23:08:37',850009,'2024-12-31 23:08:37',935629,0,'','',30,0,0.08562,0.849,2,'(null)','',''),(423731248,2,28632,0,1,1,2,1,'2024-12-31 23:08:37',851992,'2024-12-31 23:08:37',937848,0,'','',30,0,0.08586,0.851,2,'(null)','',''),(423731249,2,28628,0,1,1,0,1,'2024-12-31 23:08:37',854198,'2024-12-31 23:08:37',976747,0,'','',30,0,0.12255,0.854,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731250,2,26968,0,1,1,0,1,'2024-12-31 23:08:37',855928,'2024-12-31 23:08:38',192,0,'','',30,0,0.14708,0.855,0,'Load : 0.00 0.15 0.28 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.28;20;40',''),(423731251,2,26933,0,1,1,0,1,'2024-12-31 23:08:37',858125,'2024-12-31 23:08:38',272223,0,'','',30,0,0.4141,0.858,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=836258107s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731252,2,23727,0,1,1,0,1,'2024-12-31 23:08:37',859082,'2024-12-31 23:08:38',930369,0,'','',30,0,1.07129,0.859,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269150758s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31567.92;1010000000;1010',''),(423731253,2,26957,0,1,1,0,1,'2024-12-31 23:08:40',869916,'2024-12-31 23:08:41',112428,0,'','',30,0,0.24251,0.869,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731254,2,23730,0,1,1,2,1,'2024-12-31 23:08:43',908578,'2024-12-31 23:08:45',915890,0,'','',30,0,2.00731,0.908,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731255,2,26947,0,1,1,3,1,'2024-12-31 23:08:37',861353,'2024-12-31 23:08:47',975686,0,'','',30,0,10.11433,0.861,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731256,2,26945,0,1,1,3,1,'2024-12-31 23:08:38',864249,'2024-12-31 23:08:48',975908,0,'','',30,0,10.11166,0.864,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731257,2,26975,0,1,1,3,1,'2024-12-31 23:08:42',905229,'2024-12-31 23:08:49',573851,0,'','',30,0,6.66862,0.905,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731258,2,26934,0,1,1,0,1,'2024-12-31 23:08:50',938213,'2024-12-31 23:08:51',0,0,'','',30,0,0.14439,0.938,0,'Load : 5.17 5.54 5.61 : OK','load_1_min=5.17;9;30 load_5_min=5.54;15;35 load_15_min=5.61;20;40',''),(423731259,2,28491,0,1,1,0,1,'2024-12-31 23:08:53',990011,'2024-12-31 23:08:54',339362,0,'','',30,0,0.34935,0.989,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410256336s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24771.12;10100000;10100000;0;10',''),(423731260,2,28626,0,1,1,0,1,'2024-12-31 23:08:55',995551,'2024-12-31 23:08:56',502,0,'','',30,0,0.00522,0.995,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731261,2,28618,0,1,1,0,1,'2024-12-31 23:08:57',7491,'2024-12-31 23:08:57',139811,0,'','',30,0,0.12331,0.016,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731262,2,26963,0,1,1,0,1,'2024-12-31 23:09:05',16274,'2024-12-31 23:09:05',0,0,'','',30,0,0.04484,0.037,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731263,2,26931,0,1,1,0,1,'2024-12-31 23:09:06',40,'2024-12-31 23:09:06',173210,0,'','',30,0,0.12236,0.05,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=84% cpu1=70% cpu2=69% cpu3=64%',''),(423731264,2,26948,0,1,1,3,1,'2024-12-31 23:08:59',9098,'2024-12-31 23:09:09',140069,0,'','',30,0,10.11846,0.021,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731265,2,26935,0,1,1,0,1,'2024-12-31 23:09:19',112993,'2024-12-31 23:09:19',122493,0,'','',30,0,0.0095,0.112,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731266,2,26967,0,1,1,1,1,'2024-12-31 23:09:19',114874,'2024-12-31 23:09:19',782925,0,'','',30,0,0.66805,0.114,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423731267,2,26928,0,1,1,3,1,'2024-12-31 23:09:19',117046,'2024-12-31 23:09:25',353805,0,'','',30,0,6.23676,0.117,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731268,2,26976,0,1,1,3,1,'2024-12-31 23:09:19',118063,'2024-12-31 23:09:25',354929,0,'','',30,0,6.23687,0.118,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731269,2,26953,0,1,1,0,1,'2024-12-31 23:09:27',175125,'2024-12-31 23:09:27',300226,0,'','',30,0,0.1251,0.175,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731270,2,28619,0,1,1,0,1,'2024-12-31 23:09:29',179682,'2024-12-31 23:09:29',305667,0,'','',30,0,0.12599,0.179,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423731271,2,28627,0,1,1,0,1,'2024-12-31 23:09:29',181657,'2024-12-31 23:09:29',518779,0,'','',30,0,0.33712,0.181,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410748534s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731272,2,26932,0,1,1,1,1,'2024-12-31 23:09:29',183894,'2024-12-31 23:09:29',851195,0,'','',30,0,0.6673,0.183,1,'SNMP WARNING - 40 29 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423731273,2,28631,0,1,1,0,1,'2024-12-31 23:09:33',209774,'2024-12-31 23:09:33',512709,0,'','',30,0,0.30294,0.209,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731274,2,26949,0,1,1,3,1,'2024-12-31 23:09:29',186014,'2024-12-31 23:09:35',856399,0,'','',30,0,6.67038,0.185,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731275,2,28630,0,1,1,0,1,'2024-12-31 23:09:37',239446,'2024-12-31 23:09:37',361300,0,'','',30,0,0.12185,0.239,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731276,2,26964,0,1,1,0,1,'2024-12-31 23:09:39',246802,'2024-12-31 23:09:39',374892,0,'','',30,0,0.12809,0.246,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731277,2,28623,0,1,1,0,1,'2024-12-31 23:09:39',249009,'2024-12-31 23:09:39',384623,0,'','',30,0,0.13561,0.248,0,'Load : 0.06 0.16 0.11 : OK','load_1_min=0.06;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423731278,2,26962,0,1,1,0,1,'2024-12-31 23:09:39',250864,'2024-12-31 23:09:39',484788,0,'','',30,0,0.23392,0.25,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731279,2,23725,0,1,1,3,1,'2024-12-31 23:09:39',251873,'2024-12-31 23:09:45',489070,0,'','',30,0,6.2372,0.251,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731280,2,26929,0,1,1,2,1,'2024-12-31 23:09:44',277605,'2024-12-31 23:09:46',284831,0,'','',30,0,2.00723,0.277,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731281,2,26943,0,1,1,3,1,'2024-12-31 23:09:38',242625,'2024-12-31 23:09:48',354674,0,'','',30,0,10.11205,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731282,2,26951,0,1,1,3,1,'2024-12-31 23:09:39',253455,'2024-12-31 23:09:49',363960,0,'','',30,0,10.1105,0.253,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731283,2,26978,0,1,1,0,1,'2024-12-31 23:09:55',529785,'2024-12-31 23:09:55',539861,0,'','',30,0,0.01008,0.529,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731284,2,26954,0,1,1,0,1,'2024-12-31 23:09:55',530875,'2024-12-31 23:09:55',657210,0,'','',30,0,0.12634,0.53,0,'/var: 35%left(17034MB/48432MB) (>10%) : OK','\'/var\'=31398MB;43589;46010;0;48432',''),(423731285,2,28280,0,1,1,0,1,'2024-12-31 23:09:55',532875,'2024-12-31 23:09:55',659474,0,'','',30,0,0.1266,0.532,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423731286,2,26960,0,1,1,0,1,'2024-12-31 23:09:57',565958,'2024-12-31 23:09:57',705955,0,'','',30,0,0.14,0.565,0,'Load : 1.45 1.33 1.37 : OK','load_1_min=1.45;2;6 load_5_min=1.33;3;7 load_15_min=1.37;4;9',''),(423731287,2,27343,0,1,1,0,1,'2024-12-31 23:09:57',568386,'2024-12-31 23:09:58',346522,0,'','',30,0,0.77814,0.568,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=248237235s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731288,2,28284,0,1,1,0,1,'2024-12-31 23:09:58',573602,'2024-12-31 23:09:58',579513,0,'','',30,0,0.00591,0.573,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731289,2,26965,0,1,1,0,1,'2024-12-31 23:09:59',577672,'2024-12-31 23:09:59',703897,0,'','',30,0,0.12623,0.577,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731290,2,28282,0,1,1,0,1,'2024-12-31 23:10:00',581857,'2024-12-31 23:10:00',717463,0,'','',30,0,0.13561,0.581,0,'Load : 0.04 0.14 0.11 : OK','load_1_min=0.04;2;6 load_5_min=0.14;3;7 load_15_min=0.11;4;9',''),(423731291,2,26970,0,1,1,0,1,'2024-12-31 23:10:00',583856,'2024-12-31 23:10:01',159316,0,'','',30,0,0.57546,0.583,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731292,2,28620,0,1,1,1,1,'2024-12-31 23:10:00',586045,'2024-12-31 23:10:01',253456,0,'','',30,0,0.66741,0.586,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731293,2,23726,0,1,1,2,1,'2024-12-31 23:10:02',622294,'2024-12-31 23:10:04',629376,0,'','',30,0,2.00708,0.622,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731294,2,26977,0,1,1,3,1,'2024-12-31 23:09:55',533809,'2024-12-31 23:10:05',645084,0,'','',30,0,10.11127,0.533,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731295,2,26971,0,1,1,3,1,'2024-12-31 23:09:55',536310,'2024-12-31 23:10:05',647380,0,'','',30,0,10.11107,0.536,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731296,2,28616,0,1,1,3,1,'2024-12-31 23:09:57',570018,'2024-12-31 23:10:07',680672,0,'','',30,0,10.11065,0.569,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731297,2,26946,0,1,1,3,1,'2024-12-31 23:09:57',571051,'2024-12-31 23:10:07',683959,0,'','',30,0,10.11291,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731298,2,26961,0,1,1,0,1,'2024-12-31 23:10:12',700079,'2024-12-31 23:10:12',707268,0,'','',30,0,0.00719,0.7,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731299,2,28637,0,1,1,0,1,'2024-12-31 23:10:13',703148,'2024-12-31 23:10:13',754847,0,'','',30,0,0.0517,0.703,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423731300,2,26955,0,1,1,0,1,'2024-12-31 23:10:13',704196,'2024-12-31 23:10:13',825633,0,'','',30,0,0.12144,0.704,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=69%',''),(423731301,2,26930,0,1,1,0,1,'2024-12-31 23:10:17',734804,'2024-12-31 23:10:17',860811,0,'','',30,0,0.12601,0.734,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731302,2,26966,0,1,1,0,1,'2024-12-31 23:10:18',739014,'2024-12-31 23:10:18',868863,0,'','',30,0,0.12985,0.738,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=7%',''),(423731303,2,26956,0,1,1,1,1,'2024-12-31 23:10:18',741007,'2024-12-31 23:10:19',407605,0,'','',30,0,0.6666,0.74,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423731304,2,28281,0,1,1,1,1,'2024-12-31 23:10:18',742007,'2024-12-31 23:10:19',409634,0,'','',30,0,0.66763,0.741,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731305,2,26950,0,1,1,3,1,'2024-12-31 23:10:14',708315,'2024-12-31 23:10:20',944183,0,'','',30,0,6.23587,0.708,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731306,2,26973,0,1,1,3,1,'2024-12-31 23:10:14',710233,'2024-12-31 23:10:24',826352,0,'','',30,0,10.11612,0.71,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731307,2,26972,0,1,1,3,1,'2024-12-31 23:10:17',736928,'2024-12-31 23:10:27',848929,0,'','',30,0,10.112,0.736,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731308,2,26944,0,1,1,3,1,'2024-12-31 23:10:18',744049,'2024-12-31 23:10:28',856039,0,'','',30,0,10.11199,0.744,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731309,2,28617,0,1,1,3,1,'2024-12-31 23:10:24',799455,'2024-12-31 23:10:34',909158,0,'','',30,0,10.1097,0.799,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731310,2,28629,0,1,1,0,1,'2024-12-31 23:10:35',868273,'2024-12-31 23:10:35',989875,0,'','',30,0,0.1216,0.868,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731311,2,28638,0,1,1,0,1,'2024-12-31 23:10:52',942121,'2024-12-31 23:10:53',292650,0,'','',30,0,0.35053,0.942,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410268231s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24818.88;10100000;10100000;0;10',''),(423731312,2,28624,0,1,1,0,1,'2024-12-31 23:11:20',38,'2024-12-31 23:11:20',350600,0,'','',30,0,0.3036,0.046,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731313,2,23728,0,1,1,0,1,'2024-12-31 23:11:23',30515,'2024-12-31 23:11:23',105912,0,'','',30,0,0.03245,0.073,0,'OK - 192.168.77.159: rta 1.374ms, lost 0%','rta=1.374ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731314,2,23729,0,1,1,3,1,'2024-12-31 23:11:20',4,'2024-12-31 23:11:26',284147,0,'','',30,0,6.23502,0.049,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731315,2,26974,0,1,1,3,1,'2024-12-31 23:11:19',34,'2024-12-31 23:11:29',162055,0,'','',30,0,10.11924,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731316,2,26952,0,1,1,0,1,'2024-12-31 23:11:34',148399,'2024-12-31 23:11:34',156962,0,'','',30,0,0.00856,0.148,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731317,2,26969,0,1,1,0,1,'2024-12-31 23:11:34',150300,'2024-12-31 23:11:34',160947,0,'','',30,0,0.01065,0.15,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731318,2,27566,0,1,1,0,1,'2024-12-31 23:11:35',153576,'2024-12-31 23:11:35',203790,0,'','',30,0,0.05021,0.153,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731319,2,28632,0,1,1,2,1,'2024-12-31 23:11:37',184014,'2024-12-31 23:11:37',269694,0,'','',30,0,0.08568,0.183,2,'(null)','',''),(423731320,2,28625,0,1,1,2,1,'2024-12-31 23:11:37',182018,'2024-12-31 23:11:37',271656,0,'','',30,0,0.08964,0.181,2,'(null)','',''),(423731321,2,28628,0,1,1,0,1,'2024-12-31 23:11:37',186229,'2024-12-31 23:11:37',310420,0,'','',30,0,0.12419,0.186,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731322,2,26968,0,1,1,0,1,'2024-12-31 23:11:37',188393,'2024-12-31 23:11:37',337299,0,'','',30,0,0.14891,0.188,0,'Load : 0.00 0.08 0.23 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.23;20;40',''),(423731323,2,26933,0,1,1,0,1,'2024-12-31 23:11:37',190101,'2024-12-31 23:11:37',653746,0,'','',30,0,0.46364,0.19,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=836276042s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731324,2,23727,0,1,1,0,1,'2024-12-31 23:11:37',191088,'2024-12-31 23:11:38',263585,0,'','',30,0,1.0725,0.191,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269168692s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31723.68;1010000000;1010',''),(423731325,2,26957,0,1,1,0,1,'2024-12-31 23:11:40',201823,'2024-12-31 23:11:40',436143,0,'','',30,0,0.23432,0.201,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731326,2,23730,0,1,1,2,1,'2024-12-31 23:11:43',254338,'2024-12-31 23:11:45',262246,0,'','',30,0,2.00791,0.254,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731327,2,26947,0,1,1,3,1,'2024-12-31 23:11:37',192503,'2024-12-31 23:11:47',305963,0,'','',30,0,10.11346,0.192,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731328,2,26945,0,1,1,3,1,'2024-12-31 23:11:38',196539,'2024-12-31 23:11:48',307994,0,'','',30,0,10.11145,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731329,2,26975,0,1,1,3,1,'2024-12-31 23:11:42',251168,'2024-12-31 23:11:48',918933,0,'','',30,0,6.66777,0.251,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731330,2,26934,0,1,1,0,1,'2024-12-31 23:11:50',279509,'2024-12-31 23:11:50',422172,0,'','',30,0,0.14266,0.279,0,'Load : 5.66 5.54 5.59 : OK','load_1_min=5.66;9;30 load_5_min=5.54;15;35 load_15_min=5.59;20;40',''),(423731331,2,28491,0,1,1,0,1,'2024-12-31 23:11:53',317283,'2024-12-31 23:11:53',670935,0,'','',30,0,0.35365,0.317,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410274269s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24879.28;10100000;10100000;0;10',''),(423731332,2,28626,0,1,1,0,1,'2024-12-31 23:11:55',322713,'2024-12-31 23:11:55',327835,0,'','',30,0,0.00512,0.322,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731333,2,28618,0,1,1,0,1,'2024-12-31 23:11:57',359014,'2024-12-31 23:11:57',480529,0,'','',30,0,0.12151,0.358,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731334,2,26963,0,1,1,0,1,'2024-12-31 23:12:05',387525,'2024-12-31 23:12:05',526688,0,'','',30,0,0.13916,0.387,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731335,2,26931,0,1,1,0,1,'2024-12-31 23:12:06',409960,'2024-12-31 23:12:06',532897,0,'','',30,0,0.12294,0.409,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=71% cpu2=66% cpu3=62%',''),(423731336,2,26948,0,1,1,3,1,'2024-12-31 23:11:59',364362,'2024-12-31 23:12:09',480159,0,'','',30,0,10.1158,0.364,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731337,2,26935,0,1,1,0,1,'2024-12-31 23:12:19',468317,'2024-12-31 23:12:19',482338,0,'','',30,0,0.01402,0.468,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%','rta=0.364ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731338,2,26967,0,1,1,1,1,'2024-12-31 23:12:19',469393,'2024-12-31 23:12:20',137071,0,'','',30,0,0.66768,0.469,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423731339,2,26928,0,1,1,3,1,'2024-12-31 23:12:19',471381,'2024-12-31 23:12:25',707014,0,'','',30,0,6.23563,0.471,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731340,2,26976,0,1,1,3,1,'2024-12-31 23:12:19',473575,'2024-12-31 23:12:25',711182,0,'','',30,0,6.23761,0.473,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731341,2,26953,0,1,1,0,1,'2024-12-31 23:12:27',709359,'2024-12-31 23:12:27',833170,0,'','',30,0,0.12381,0.709,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731342,2,28619,0,1,1,0,1,'2024-12-31 23:12:29',713913,'2024-12-31 23:12:29',838805,0,'','',30,0,0.12489,0.713,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=3% cpu7=1%',''),(423731343,2,28627,0,1,1,0,1,'2024-12-31 23:12:29',715811,'2024-12-31 23:12:30',24970,0,'','',30,0,0.3448,0.715,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410766588s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731344,2,26932,0,1,1,1,1,'2024-12-31 23:12:29',717945,'2024-12-31 23:12:30',385460,0,'','',30,0,0.66751,0.717,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423731345,2,28631,0,1,1,0,1,'2024-12-31 23:12:33',752775,'2024-12-31 23:12:34',28396,0,'','',30,0,0.31458,0.752,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731346,2,26949,0,1,1,3,1,'2024-12-31 23:12:29',720157,'2024-12-31 23:12:36',392702,0,'','',30,0,6.67255,0.72,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731347,2,28630,0,1,1,0,1,'2024-12-31 23:12:37',815773,'2024-12-31 23:12:37',937703,0,'','',30,0,0.12193,0.815,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731348,2,26964,0,1,1,0,1,'2024-12-31 23:12:39',822349,'2024-12-31 23:12:39',947617,0,'','',30,0,0.12527,0.822,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731349,2,28623,0,1,1,0,1,'2024-12-31 23:12:39',824537,'2024-12-31 23:12:39',963702,0,'','',30,0,0.13917,0.824,0,'Load : 0.19 0.13 0.10 : OK','load_1_min=0.19;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423731350,2,26962,0,1,1,0,1,'2024-12-31 23:12:39',826510,'2024-12-31 23:12:40',5,0,'','',30,0,0.23302,0.826,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731351,2,23725,0,1,1,3,1,'2024-12-31 23:12:39',828412,'2024-12-31 23:12:46',55,0,'','',30,0,6.23945,0.828,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731352,2,26929,0,1,1,2,1,'2024-12-31 23:12:44',852553,'2024-12-31 23:12:46',859847,0,'','',30,0,2.00729,0.852,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731353,2,26943,0,1,1,3,1,'2024-12-31 23:12:38',819125,'2024-12-31 23:12:48',931058,0,'','',30,0,10.11193,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731354,2,26951,0,1,1,3,1,'2024-12-31 23:12:39',829418,'2024-12-31 23:12:49',938389,0,'','',30,0,10.10897,0.829,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731355,2,26978,0,1,1,0,1,'2024-12-31 23:12:55',0,'2024-12-31 23:12:55',100906,0,'','',30,0,0.00778,0.093,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731356,2,26954,0,1,1,0,1,'2024-12-31 23:12:55',0,'2024-12-31 23:12:55',220239,0,'','',30,0,0.12514,0.095,0,'/var: 35%left(17034MB/48432MB) (>10%) : OK','\'/var\'=31398MB;43589;46010;0;48432',''),(423731357,2,28280,0,1,1,0,1,'2024-12-31 23:12:55',0,'2024-12-31 23:12:55',227326,0,'','',30,0,0.13017,0.097,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=3% cpu7=1%',''),(423731358,2,26960,0,1,1,0,1,'2024-12-31 23:12:57',109568,'2024-12-31 23:12:57',249342,0,'','',30,0,0.13977,0.109,0,'Load : 1.75 1.54 1.44 : OK','load_1_min=1.75;2;6 load_5_min=1.54;3;7 load_15_min=1.44;4;9',''),(423731359,2,27343,0,1,1,0,1,'2024-12-31 23:12:57',111776,'2024-12-31 23:12:57',899471,0,'','',30,0,0.7877,0.111,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248255191s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731360,2,28284,0,1,1,0,1,'2024-12-31 23:12:58',120733,'2024-12-31 23:12:58',130423,0,'','',30,0,0.00969,0.12,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731361,2,26965,0,1,1,0,1,'2024-12-31 23:12:59',124826,'2024-12-31 23:12:59',250908,0,'','',30,0,0.12608,0.124,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731362,2,28282,0,1,1,0,1,'2024-12-31 23:13:00',128032,'2024-12-31 23:13:00',265259,0,'','',30,0,0.13723,0.127,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423731363,2,26970,0,1,1,0,1,'2024-12-31 23:13:00',129062,'2024-12-31 23:13:00',725225,0,'','',30,0,0.59616,0.129,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731364,2,28620,0,1,1,1,1,'2024-12-31 23:13:00',131141,'2024-12-31 23:13:00',797280,0,'','',30,0,0.66614,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731365,2,23726,0,1,1,2,1,'2024-12-31 23:13:02',147394,'2024-12-31 23:13:04',171362,0,'','',30,0,2.02397,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731366,2,26977,0,1,1,3,1,'2024-12-31 23:12:55',0,'2024-12-31 23:13:05',209788,0,'','',30,0,10.11049,0.099,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731367,2,26971,0,1,1,3,1,'2024-12-31 23:12:55',100224,'2024-12-31 23:13:05',214054,0,'','',30,0,10.11383,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731368,2,28616,0,1,1,3,1,'2024-12-31 23:12:57',113688,'2024-12-31 23:13:07',224508,0,'','',30,0,10.11082,0.113,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731369,2,26946,0,1,1,3,1,'2024-12-31 23:12:57',116244,'2024-12-31 23:13:07',228146,0,'','',30,0,10.1119,0.116,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731370,2,26961,0,1,1,0,1,'2024-12-31 23:13:12',211137,'2024-12-31 23:13:12',218070,0,'','',30,0,0.00693,0.211,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731371,2,28637,0,1,1,0,1,'2024-12-31 23:13:13',215253,'2024-12-31 23:13:13',269243,0,'','',30,0,0.05399,0.215,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423731372,2,26955,0,1,1,0,1,'2024-12-31 23:13:13',216299,'2024-12-31 23:13:13',339852,0,'','',30,0,0.12355,0.216,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=73%',''),(423731373,2,26930,0,1,1,0,1,'2024-12-31 23:13:17',236932,'2024-12-31 23:13:17',362882,0,'','',30,0,0.12595,0.236,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731374,2,26966,0,1,1,0,1,'2024-12-31 23:13:18',242106,'2024-12-31 23:13:18',370301,0,'','',30,0,0.1282,0.242,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=7% cpu1=10% cpu2=11% cpu3=9%',''),(423731375,2,26956,0,1,1,1,1,'2024-12-31 23:13:18',244084,'2024-12-31 23:13:18',911886,0,'','',30,0,0.6678,0.244,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423731376,2,28281,0,1,1,1,1,'2024-12-31 23:13:18',246276,'2024-12-31 23:13:18',912389,0,'','',30,0,0.66611,0.246,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731377,2,26950,0,1,1,3,1,'2024-12-31 23:13:14',219443,'2024-12-31 23:13:20',456624,0,'','',30,0,6.23718,0.219,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731378,2,26973,0,1,1,3,1,'2024-12-31 23:13:14',221352,'2024-12-31 23:13:24',333140,0,'','',30,0,10.11179,0.221,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731379,2,26972,0,1,1,3,1,'2024-12-31 23:13:17',238820,'2024-12-31 23:13:27',351980,0,'','',30,0,10.11316,0.238,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731380,2,26944,0,1,1,3,1,'2024-12-31 23:13:18',248454,'2024-12-31 23:13:28',360269,0,'','',30,0,10.11181,0.248,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731381,2,28617,0,1,1,3,1,'2024-12-31 23:13:24',266184,'2024-12-31 23:13:34',380489,0,'','',30,0,10.1143,0.266,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731382,2,28629,0,1,1,0,1,'2024-12-31 23:13:35',327270,'2024-12-31 23:13:35',533992,0,'','',30,0,0.20672,0.327,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731383,2,28638,0,1,1,0,1,'2024-12-31 23:13:52',450109,'2024-12-31 23:13:52',801131,0,'','',30,0,0.35102,0.45,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410286182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24812.72;10100000;10100000;0;10',''),(423731384,2,28624,0,1,1,0,1,'2024-12-31 23:14:20',568805,'2024-12-31 23:14:20',873048,0,'','',30,0,0.30424,0.568,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731385,2,23728,0,1,1,0,1,'2024-12-31 23:14:23',595905,'2024-12-31 23:14:23',616274,0,'','',30,0,0.02037,0.595,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731386,2,23729,0,1,1,3,1,'2024-12-31 23:14:20',570981,'2024-12-31 23:14:26',806489,0,'','',30,0,6.23551,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731387,2,26974,0,1,1,3,1,'2024-12-31 23:14:19',565618,'2024-12-31 23:14:29',682803,0,'','',30,0,10.11718,0.565,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731388,2,26952,0,1,1,0,1,'2024-12-31 23:14:34',659669,'2024-12-31 23:14:34',667773,0,'','',30,0,0.0081,0.659,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731389,2,26969,0,1,1,0,1,'2024-12-31 23:14:34',660715,'2024-12-31 23:14:34',672638,0,'','',30,0,0.01192,0.66,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731390,2,27566,0,1,1,0,1,'2024-12-31 23:14:35',664947,'2024-12-31 23:14:35',716750,0,'','',30,0,0.0518,0.664,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731391,2,28632,0,1,1,2,1,'2024-12-31 23:14:37',691418,'2024-12-31 23:14:37',777212,0,'','',30,0,0.08579,0.691,2,'(null)','',''),(423731392,2,28625,0,1,1,2,1,'2024-12-31 23:14:37',693496,'2024-12-31 23:14:37',778936,0,'','',30,0,0.08544,0.693,2,'(null)','',''),(423731393,2,28628,0,1,1,0,1,'2024-12-31 23:14:37',695599,'2024-12-31 23:14:37',820588,0,'','',30,0,0.12499,0.695,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731394,2,26968,0,1,1,0,1,'2024-12-31 23:14:37',697792,'2024-12-31 23:14:37',845196,0,'','',30,0,0.1474,0.697,0,'Load : 0.00 0.04 0.18 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.18;20;40',''),(423731395,2,26933,0,1,1,0,1,'2024-12-31 23:14:37',699479,'2024-12-31 23:14:38',0,0,'','',30,0,0.39392,0.699,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=836294094s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731396,2,23727,0,1,1,0,1,'2024-12-31 23:14:37',700478,'2024-12-31 23:14:38',755960,0,'','',30,0,1.05548,0.7,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269186743s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32177.84;1010000000;1010',''),(423731397,2,26957,0,1,1,0,1,'2024-12-31 23:14:40',712277,'2024-12-31 23:14:40',947066,0,'','',30,0,0.23479,0.712,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731398,2,23730,0,1,1,2,1,'2024-12-31 23:14:43',766041,'2024-12-31 23:14:44',764116,0,'','',30,0,0.99808,0.766,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731399,2,26947,0,1,1,3,1,'2024-12-31 23:14:37',702488,'2024-12-31 23:14:47',816484,0,'','',30,0,10.114,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731400,2,26945,0,1,1,3,1,'2024-12-31 23:14:38',706856,'2024-12-31 23:14:48',818639,0,'','',30,0,10.11178,0.706,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731401,2,26975,0,1,1,3,1,'2024-12-31 23:14:42',763710,'2024-12-31 23:14:49',430554,0,'','',30,0,6.66684,0.763,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731402,2,26934,0,1,1,0,1,'2024-12-31 23:14:50',791822,'2024-12-31 23:14:50',936108,0,'','',30,0,0.14429,0.791,0,'Load : 5.27 5.58 5.60 : OK','load_1_min=5.27;9;30 load_5_min=5.58;15;35 load_15_min=5.60;20;40',''),(423731403,2,28491,0,1,1,0,1,'2024-12-31 23:14:53',837541,'2024-12-31 23:14:54',186302,0,'','',30,0,0.34876,0.837,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410292321s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24810.32;10100000;10100000;0;10',''),(423731404,2,28626,0,1,1,0,1,'2024-12-31 23:14:55',841045,'2024-12-31 23:14:55',846182,0,'','',30,0,0.00514,0.841,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731405,2,28618,0,1,1,0,1,'2024-12-31 23:14:57',860534,'2024-12-31 23:14:57',982483,0,'','',30,0,0.12195,0.86,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731406,2,26963,0,1,1,0,1,'2024-12-31 23:15:05',894605,'2024-12-31 23:15:05',940070,0,'','',30,0,0.04546,0.894,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731407,2,26931,0,1,1,0,1,'2024-12-31 23:15:06',910977,'2024-12-31 23:15:07',26,0,'','',30,0,0.12191,0.91,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=60%',''),(423731408,2,26948,0,1,1,3,1,'2024-12-31 23:14:59',866125,'2024-12-31 23:15:09',981021,0,'','',30,0,10.1149,0.866,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731409,2,26935,0,1,1,0,1,'2024-12-31 23:15:19',973168,'2024-12-31 23:15:19',986575,0,'','',30,0,0.01341,0.973,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%','rta=0.426ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731410,2,26967,0,1,1,1,1,'2024-12-31 23:15:19',975202,'2024-12-31 23:15:20',642213,0,'','',30,0,0.66701,0.975,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423731411,2,26976,0,1,1,3,1,'2024-12-31 23:15:19',979505,'2024-12-31 23:15:26',217125,0,'','',30,0,6.23762,0.979,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731412,2,26928,0,1,1,3,1,'2024-12-31 23:15:19',977296,'2024-12-31 23:15:26',219223,0,'','',30,0,6.24193,0.977,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731413,2,26953,0,1,1,0,1,'2024-12-31 23:15:27',20,'2024-12-31 23:15:27',150126,0,'','',30,0,0.12521,0.024,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731414,2,28619,0,1,1,0,1,'2024-12-31 23:15:29',12923,'2024-12-31 23:15:29',155882,0,'','',30,0,0.12471,0.031,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423731415,2,28627,0,1,1,0,1,'2024-12-31 23:15:29',1740,'2024-12-31 23:15:29',377703,0,'','',30,0,0.34456,0.033,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410784518s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731416,2,26932,0,1,1,1,1,'2024-12-31 23:15:29',15089,'2024-12-31 23:15:29',701606,0,'','',30,0,0.66624,0.035,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423731417,2,28631,0,1,1,0,1,'2024-12-31 23:15:33',60,'2024-12-31 23:15:33',374792,0,'','',30,0,0.29981,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731418,2,26949,0,1,1,3,1,'2024-12-31 23:15:29',253,'2024-12-31 23:15:35',706115,0,'','',30,0,6.66853,0.037,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731419,2,28630,0,1,1,0,1,'2024-12-31 23:15:37',0,'2024-12-31 23:15:37',221161,0,'','',30,0,0.12254,0.098,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731420,2,26964,0,1,1,0,1,'2024-12-31 23:15:39',135011,'2024-12-31 23:15:39',264595,0,'','',30,0,0.12958,0.134,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731421,2,28623,0,1,1,0,1,'2024-12-31 23:15:39',137109,'2024-12-31 23:15:39',273361,0,'','',30,0,0.13625,0.137,0,'Load : 0.09 0.11 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423731422,2,26962,0,1,1,0,1,'2024-12-31 23:15:39',137993,'2024-12-31 23:15:39',372360,0,'','',30,0,0.23437,0.137,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731423,2,23725,0,1,1,3,1,'2024-12-31 23:15:39',139132,'2024-12-31 23:15:45',373187,0,'','',30,0,6.23405,0.139,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731424,2,26929,0,1,1,2,1,'2024-12-31 23:15:44',159606,'2024-12-31 23:15:46',166745,0,'','',30,0,2.00714,0.159,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731425,2,26943,0,1,1,3,1,'2024-12-31 23:15:38',101824,'2024-12-31 23:15:48',241020,0,'','',30,0,10.1392,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731426,2,26951,0,1,1,3,1,'2024-12-31 23:15:39',141624,'2024-12-31 23:15:49',251359,0,'','',30,0,10.10974,0.141,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731427,2,26978,0,1,1,0,1,'2024-12-31 23:15:55',204565,'2024-12-31 23:15:55',217025,0,'','',30,0,0.01246,0.204,0,'OK - 192.168.77.208: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731428,2,26954,0,1,1,0,1,'2024-12-31 23:15:55',205627,'2024-12-31 23:15:55',330579,0,'','',30,0,0.12495,0.205,0,'/var: 35%left(17033MB/48432MB) (>10%) : OK','\'/var\'=31399MB;43589;46010;0;48432',''),(423731429,2,28280,0,1,1,0,1,'2024-12-31 23:15:55',207530,'2024-12-31 23:15:55',333413,0,'','',30,0,0.12588,0.207,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423731430,2,26960,0,1,1,0,1,'2024-12-31 23:15:57',218639,'2024-12-31 23:15:57',360976,0,'','',30,0,0.14234,0.218,0,'Load : 1.60 1.55 1.46 : OK','load_1_min=1.60;2;6 load_5_min=1.55;3;7 load_15_min=1.46;4;9',''),(423731431,2,27343,0,1,1,0,1,'2024-12-31 23:15:57',219764,'2024-12-31 23:15:57',998277,0,'','',30,0,0.77851,0.219,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248273204s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731432,2,28284,0,1,1,0,1,'2024-12-31 23:15:58',227020,'2024-12-31 23:15:58',232919,0,'','',30,0,0.0059,0.226,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731433,2,26965,0,1,1,0,1,'2024-12-31 23:15:59',230161,'2024-12-31 23:15:59',356504,0,'','',30,0,0.12634,0.23,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731434,2,28282,0,1,1,0,1,'2024-12-31 23:16:00',233427,'2024-12-31 23:16:00',409963,0,'','',30,0,0.17654,0.233,0,'Load : 0.30 0.15 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423731435,2,26970,0,1,1,0,1,'2024-12-31 23:16:00',235439,'2024-12-31 23:16:00',878007,0,'','',30,0,0.64257,0.235,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731436,2,28620,0,1,1,1,1,'2024-12-31 23:16:00',237338,'2024-12-31 23:16:00',945462,0,'','',30,0,0.70812,0.237,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731437,2,23726,0,1,1,2,1,'2024-12-31 23:16:02',253019,'2024-12-31 23:16:04',258968,0,'','',30,0,2.00595,0.252,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731438,2,26977,0,1,1,3,1,'2024-12-31 23:15:55',209757,'2024-12-31 23:16:05',320502,0,'','',30,0,10.11074,0.209,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731439,2,26971,0,1,1,3,1,'2024-12-31 23:15:55',210432,'2024-12-31 23:16:05',324061,0,'','',30,0,10.11363,0.21,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731440,2,28616,0,1,1,3,1,'2024-12-31 23:15:57',221719,'2024-12-31 23:16:07',331917,0,'','',30,0,10.1102,0.221,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731441,2,26946,0,1,1,3,1,'2024-12-31 23:15:57',222731,'2024-12-31 23:16:07',335811,0,'','',30,0,10.11308,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731442,2,26961,0,1,1,0,1,'2024-12-31 23:16:12',295664,'2024-12-31 23:16:12',302583,0,'','',30,0,0.00692,0.295,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731443,2,28637,0,1,1,0,1,'2024-12-31 23:16:13',298904,'2024-12-31 23:16:13',351859,0,'','',30,0,0.05296,0.298,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731444,2,26955,0,1,1,0,1,'2024-12-31 23:16:13',300823,'2024-12-31 23:16:13',424763,0,'','',30,0,0.12394,0.3,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423731445,2,26930,0,1,1,0,1,'2024-12-31 23:16:17',316811,'2024-12-31 23:16:17',443404,0,'','',30,0,0.12659,0.316,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731446,2,26966,0,1,1,0,1,'2024-12-31 23:16:18',323101,'2024-12-31 23:16:18',452564,0,'','',30,0,0.12946,0.323,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=9% cpu1=10% cpu2=12% cpu3=11%',''),(423731447,2,26956,0,1,1,1,1,'2024-12-31 23:16:18',325645,'2024-12-31 23:16:18',993637,0,'','',30,0,0.66799,0.325,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423731448,2,28281,0,1,1,1,1,'2024-12-31 23:16:18',327376,'2024-12-31 23:16:18',994561,0,'','',30,0,0.66719,0.327,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731449,2,26950,0,1,1,3,1,'2024-12-31 23:16:14',304120,'2024-12-31 23:16:20',541443,0,'','',30,0,6.23732,0.304,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731450,2,26973,0,1,1,3,1,'2024-12-31 23:16:14',305120,'2024-12-31 23:16:24',418632,0,'','',30,0,10.11351,0.305,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731451,2,26972,0,1,1,3,1,'2024-12-31 23:16:17',319142,'2024-12-31 23:16:27',429906,0,'','',30,0,10.11076,0.319,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731452,2,26944,0,1,1,3,1,'2024-12-31 23:16:18',329626,'2024-12-31 23:16:28',440307,0,'','',30,0,10.11068,0.329,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731453,2,28617,0,1,1,3,1,'2024-12-31 23:16:24',358659,'2024-12-31 23:16:34',468638,0,'','',30,0,10.10998,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731454,2,28629,0,1,1,0,1,'2024-12-31 23:16:35',407631,'2024-12-31 23:16:35',530023,0,'','',30,0,0.12239,0.407,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731455,2,28638,0,1,1,0,1,'2024-12-31 23:16:52',467540,'2024-12-31 23:16:52',817583,0,'','',30,0,0.35004,0.467,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410304184s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24833.36;10100000;10100000;0;10',''),(423731456,2,28624,0,1,1,0,1,'2024-12-31 23:17:20',579715,'2024-12-31 23:17:20',882097,0,'','',30,0,0.30238,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731457,2,23728,0,1,1,0,1,'2024-12-31 23:17:23',604173,'2024-12-31 23:17:23',623443,0,'','',30,0,0.01927,0.604,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%','rta=0.704ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731458,2,23729,0,1,1,3,1,'2024-12-31 23:17:20',581895,'2024-12-31 23:17:26',816549,0,'','',30,0,6.23465,0.581,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731459,2,26974,0,1,1,3,1,'2024-12-31 23:17:19',575529,'2024-12-31 23:17:29',694479,0,'','',30,0,10.11895,0.575,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731460,2,26952,0,1,1,0,1,'2024-12-31 23:17:34',663005,'2024-12-31 23:17:34',670828,0,'','',30,0,0.00782,0.662,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731461,2,26969,0,1,1,0,1,'2024-12-31 23:17:34',665024,'2024-12-31 23:17:34',676073,0,'','',30,0,0.01105,0.665,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731462,2,27566,0,1,1,0,1,'2024-12-31 23:17:35',668202,'2024-12-31 23:17:35',722569,0,'','',30,0,0.05437,0.668,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731463,2,28632,0,1,1,2,1,'2024-12-31 23:17:37',701794,'2024-12-31 23:17:37',787222,0,'','',30,0,0.08543,0.701,2,'(null)','',''),(423731464,2,28625,0,1,1,2,1,'2024-12-31 23:17:37',703876,'2024-12-31 23:17:37',791517,0,'','',30,0,0.08764,0.703,2,'(null)','',''),(423731465,2,28628,0,1,1,0,1,'2024-12-31 23:17:37',705962,'2024-12-31 23:17:37',831169,0,'','',30,0,0.12521,0.705,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731466,2,26968,0,1,1,0,1,'2024-12-31 23:17:37',707578,'2024-12-31 23:17:37',857676,0,'','',30,0,0.1501,0.707,0,'Load : 0.00 0.01 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.14;20;40',''),(423731467,2,26933,0,1,1,0,1,'2024-12-31 23:17:37',708572,'2024-12-31 23:17:38',190440,0,'','',30,0,0.48187,0.708,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=836312096s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731468,2,23727,0,1,1,0,1,'2024-12-31 23:17:37',710595,'2024-12-31 23:17:38',746175,0,'','',30,0,1.03558,0.71,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269204745s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31512.64;1010000000;1010',''),(423731469,2,26957,0,1,1,0,1,'2024-12-31 23:17:40',722030,'2024-12-31 23:17:40',953856,0,'','',30,0,0.23183,0.721,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731470,2,23730,0,1,1,2,1,'2024-12-31 23:17:43',760601,'2024-12-31 23:17:45',766699,0,'','',30,0,2.0061,0.76,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731471,2,26947,0,1,1,3,1,'2024-12-31 23:17:37',712938,'2024-12-31 23:17:47',825293,0,'','',30,0,10.11236,0.712,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731472,2,26945,0,1,1,3,1,'2024-12-31 23:17:38',716707,'2024-12-31 23:17:48',828483,0,'','',30,0,10.11178,0.716,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731473,2,26975,0,1,1,3,1,'2024-12-31 23:17:42',756314,'2024-12-31 23:17:49',423363,0,'','',30,0,6.66705,0.756,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731474,2,26934,0,1,1,0,1,'2024-12-31 23:17:50',799189,'2024-12-31 23:17:50',943724,0,'','',30,0,0.14453,0.799,0,'Load : 5.41 5.39 5.51 : OK','load_1_min=5.41;9;30 load_5_min=5.39;15;35 load_15_min=5.51;20;40',''),(423731475,2,28491,0,1,1,0,1,'2024-12-31 23:17:53',842939,'2024-12-31 23:17:54',191796,0,'','',30,0,0.34886,0.842,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410310321s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24855.92;10100000;10100000;0;10',''),(423731476,2,28626,0,1,1,0,1,'2024-12-31 23:17:55',847003,'2024-12-31 23:17:55',852421,0,'','',30,0,0.00542,0.846,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731477,2,28618,0,1,1,0,1,'2024-12-31 23:17:57',869572,'2024-12-31 23:17:57',991356,0,'','',30,0,0.12178,0.869,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731478,2,26963,0,1,1,0,1,'2024-12-31 23:18:05',916882,'2024-12-31 23:18:05',961525,0,'','',30,0,0.04464,0.916,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731479,2,26931,0,1,1,0,1,'2024-12-31 23:18:06',934793,'2024-12-31 23:18:07',24084,0,'','',30,0,0.12223,0.934,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=62%',''),(423731480,2,26948,0,1,1,3,1,'2024-12-31 23:17:59',875873,'2024-12-31 23:18:09',993501,0,'','',30,0,10.11763,0.875,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731481,2,26935,0,1,1,0,1,'2024-12-31 23:18:19',982213,'2024-12-31 23:18:19',993022,0,'','',30,0,0.01081,0.982,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731482,2,26967,0,1,1,1,1,'2024-12-31 23:18:19',984279,'2024-12-31 23:18:20',652509,0,'','',30,0,0.66823,0.984,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423731483,2,26976,0,1,1,3,1,'2024-12-31 23:18:19',986354,'2024-12-31 23:18:26',220085,0,'','',30,0,6.23373,0.986,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731484,2,26928,0,1,1,3,1,'2024-12-31 23:18:19',988100,'2024-12-31 23:18:26',223088,0,'','',30,0,6.23499,0.988,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731485,2,26953,0,1,1,0,1,'2024-12-31 23:18:27',12448,'2024-12-31 23:18:27',154323,0,'','',30,0,0.12408,0.03,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731486,2,28619,0,1,1,0,1,'2024-12-31 23:18:29',15218,'2024-12-31 23:18:29',160250,0,'','',30,0,0.12469,0.035,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423731487,2,28627,0,1,1,0,1,'2024-12-31 23:18:29',16205,'2024-12-31 23:18:29',378953,0,'','',30,0,0.34144,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410802518s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731488,2,26932,0,1,1,1,1,'2024-12-31 23:18:29',3,'2024-12-31 23:18:29',707936,0,'','',30,0,0.66827,0.039,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423731489,2,28631,0,1,1,0,1,'2024-12-31 23:18:33',0,'2024-12-31 23:18:33',384516,0,'','',30,0,0.30235,0.082,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731490,2,26949,0,1,1,3,1,'2024-12-31 23:18:29',33,'2024-12-31 23:18:35',712933,0,'','',30,0,6.67103,0.041,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731491,2,28630,0,1,1,0,1,'2024-12-31 23:18:37',102773,'2024-12-31 23:18:37',224921,0,'','',30,0,0.12215,0.102,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731492,2,26964,0,1,1,0,1,'2024-12-31 23:18:39',109124,'2024-12-31 23:18:39',237704,0,'','',30,0,0.12858,0.109,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731493,2,28623,0,1,1,0,1,'2024-12-31 23:18:39',111310,'2024-12-31 23:18:39',247529,0,'','',30,0,0.13622,0.111,0,'Load : 0.11 0.14 0.10 : OK','load_1_min=0.11;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423731494,2,26962,0,1,1,0,1,'2024-12-31 23:18:39',111980,'2024-12-31 23:18:39',346371,0,'','',30,0,0.23439,0.111,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731495,2,23725,0,1,1,3,1,'2024-12-31 23:18:39',113766,'2024-12-31 23:18:45',349314,0,'','',30,0,6.23555,0.113,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731496,2,26929,0,1,1,2,1,'2024-12-31 23:18:44',132767,'2024-12-31 23:18:46',138785,0,'','',30,0,2.00602,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731497,2,26943,0,1,1,3,1,'2024-12-31 23:18:38',105962,'2024-12-31 23:18:48',227196,0,'','',30,0,10.12123,0.105,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731498,2,26951,0,1,1,3,1,'2024-12-31 23:18:39',114779,'2024-12-31 23:18:49',227745,0,'','',30,0,10.11297,0.114,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731499,2,26978,0,1,1,0,1,'2024-12-31 23:18:55',369860,'2024-12-31 23:18:55',412967,0,'','',30,0,0.04311,0.369,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731500,2,26954,0,1,1,0,1,'2024-12-31 23:18:55',378513,'2024-12-31 23:18:55',535688,0,'','',30,0,0.15718,0.378,0,'/var: 35%left(17033MB/48432MB) (>10%) : OK','\'/var\'=31399MB;43589;46010;0;48432',''),(423731501,2,28280,0,1,1,0,1,'2024-12-31 23:18:55',380195,'2024-12-31 23:18:55',544977,0,'','',30,0,0.16478,0.38,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423731502,2,26960,0,1,1,0,1,'2024-12-31 23:18:57',395318,'2024-12-31 23:18:57',538849,0,'','',30,0,0.14353,0.395,0,'Load : 1.55 1.57 1.48 : OK','load_1_min=1.55;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423731503,2,27343,0,1,1,0,1,'2024-12-31 23:18:57',396396,'2024-12-31 23:18:58',176112,0,'','',30,0,0.77972,0.396,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248291221s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731504,2,28284,0,1,1,0,1,'2024-12-31 23:18:58',403364,'2024-12-31 23:18:58',409143,0,'','',30,0,0.00578,0.403,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731505,2,26965,0,1,1,0,1,'2024-12-31 23:18:59',407419,'2024-12-31 23:18:59',532987,0,'','',30,0,0.12557,0.407,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731506,2,28282,0,1,1,0,1,'2024-12-31 23:19:00',411614,'2024-12-31 23:19:00',560392,0,'','',30,0,0.14878,0.411,0,'Load : 0.07 0.13 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423731507,2,26970,0,1,1,0,1,'2024-12-31 23:19:00',413403,'2024-12-31 23:19:01',2,0,'','',30,0,0.61504,0.413,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731508,2,28620,0,1,1,1,1,'2024-12-31 23:19:00',415710,'2024-12-31 23:19:01',0,0,'','',30,0,0.67706,0.415,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731509,2,23726,0,1,1,2,1,'2024-12-31 23:19:02',431391,'2024-12-31 23:19:04',437685,0,'','',30,0,2.00629,0.431,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731510,2,26977,0,1,1,3,1,'2024-12-31 23:18:55',382612,'2024-12-31 23:19:05',542721,0,'','',30,0,10.16011,0.382,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731511,2,26971,0,1,1,3,1,'2024-12-31 23:18:55',384649,'2024-12-31 23:19:05',544429,0,'','',30,0,10.15978,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731512,2,28616,0,1,1,3,1,'2024-12-31 23:18:57',398505,'2024-12-31 23:19:07',510194,0,'','',30,0,10.11169,0.398,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731513,2,26946,0,1,1,3,1,'2024-12-31 23:18:57',399191,'2024-12-31 23:19:07',510696,0,'','',30,0,10.1115,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731514,2,26961,0,1,1,0,1,'2024-12-31 23:19:12',470155,'2024-12-31 23:19:12',477329,0,'','',30,0,0.00717,0.47,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731515,2,28637,0,1,1,0,1,'2024-12-31 23:19:13',474278,'2024-12-31 23:19:13',530446,0,'','',30,0,0.05617,0.474,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731516,2,26955,0,1,1,0,1,'2024-12-31 23:19:13',476239,'2024-12-31 23:19:13',597541,0,'','',30,0,0.1213,0.476,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423731517,2,26930,0,1,1,0,1,'2024-12-31 23:19:17',503978,'2024-12-31 23:19:17',629133,0,'','',30,0,0.12515,0.503,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731518,2,26966,0,1,1,0,1,'2024-12-31 23:19:18',509173,'2024-12-31 23:19:18',639341,0,'','',30,0,0.13017,0.509,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=9% cpu1=11% cpu2=14% cpu3=12%',''),(423731519,2,28281,0,1,1,1,1,'2024-12-31 23:19:18',512245,'2024-12-31 23:19:19',177457,0,'','',30,0,0.66521,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731520,2,26956,0,1,1,1,1,'2024-12-31 23:19:18',510228,'2024-12-31 23:19:19',181412,0,'','',30,0,0.67118,0.51,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423731521,2,26950,0,1,1,3,1,'2024-12-31 23:19:14',480445,'2024-12-31 23:19:20',717958,0,'','',30,0,6.23751,0.48,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731522,2,26973,0,1,1,3,1,'2024-12-31 23:19:14',482375,'2024-12-31 23:19:24',594537,0,'','',30,0,10.11216,0.482,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731523,2,26972,0,1,1,3,1,'2024-12-31 23:19:17',506159,'2024-12-31 23:19:27',619373,0,'','',30,0,10.11321,0.506,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731524,2,26944,0,1,1,3,1,'2024-12-31 23:19:18',512991,'2024-12-31 23:19:28',624466,0,'','',30,0,10.11148,0.512,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731525,2,28617,0,1,1,3,1,'2024-12-31 23:19:24',565542,'2024-12-31 23:19:34',674883,0,'','',30,0,10.10934,0.565,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731526,2,28629,0,1,1,0,1,'2024-12-31 23:19:35',641391,'2024-12-31 23:19:35',762979,0,'','',30,0,0.12159,0.641,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731527,2,28638,0,1,1,0,1,'2024-12-31 23:19:52',723428,'2024-12-31 23:19:53',58,0,'','',30,0,0.34955,0.723,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410322208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24680.8;10100000;10100000;0;100',''),(423731528,2,28624,0,1,1,0,1,'2024-12-31 23:20:20',860515,'2024-12-31 23:20:21',170031,0,'','',30,0,0.30952,0.86,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731529,2,23728,0,1,1,0,1,'2024-12-31 23:20:23',887551,'2024-12-31 23:20:23',907428,0,'','',30,0,0.01988,0.887,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731530,2,23729,0,1,1,3,1,'2024-12-31 23:20:20',862663,'2024-12-31 23:20:27',0,0,'','',30,0,6.23632,0.862,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731531,2,26974,0,1,1,3,1,'2024-12-31 23:20:19',857323,'2024-12-31 23:20:29',974935,0,'','',30,0,10.11761,0.857,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731532,2,26952,0,1,1,0,1,'2024-12-31 23:20:34',946379,'2024-12-31 23:20:34',954190,0,'','',30,0,0.00781,0.946,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731533,2,26969,0,1,1,0,1,'2024-12-31 23:20:34',948383,'2024-12-31 23:20:34',960035,0,'','',30,0,0.01165,0.948,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731534,2,27566,0,1,1,0,1,'2024-12-31 23:20:35',951562,'2024-12-31 23:20:36',4049,0,'','',30,0,0.05616,0.951,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731535,2,28632,0,1,1,2,1,'2024-12-31 23:20:37',977883,'2024-12-31 23:20:38',3318,0,'','',30,0,0.08579,0.977,2,'(null)','',''),(423731536,2,28625,0,1,1,2,1,'2024-12-31 23:20:37',979845,'2024-12-31 23:20:38',27601,0,'','',30,0,0.08588,0.979,2,'(null)','',''),(423731537,2,28628,0,1,1,0,1,'2024-12-31 23:20:37',981983,'2024-12-31 23:20:38',106771,0,'','',30,0,0.12479,0.981,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731538,2,26968,0,1,1,0,1,'2024-12-31 23:20:37',984190,'2024-12-31 23:20:38',133375,0,'','',30,0,0.14919,0.984,0,'Load : 0.00 0.00 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.11;20;40',''),(423731539,2,26933,0,1,1,0,1,'2024-12-31 23:20:37',984801,'2024-12-31 23:20:38',454613,0,'','',30,0,0.46981,0.984,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=836330125s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731540,2,23727,0,1,1,0,1,'2024-12-31 23:20:37',985740,'2024-12-31 23:20:39',17,0,'','',30,0,1.03626,0.985,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269222774s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31627.52;1010000000;1010',''),(423731541,2,26957,0,1,1,0,1,'2024-12-31 23:20:40',997235,'2024-12-31 23:20:41',235359,0,'','',30,0,0.23812,0.997,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731542,2,23730,0,1,1,2,1,'2024-12-31 23:20:43',16222,'2024-12-31 23:20:45',34,0,'','',30,0,2.00532,0.037,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731543,2,26947,0,1,1,3,1,'2024-12-31 23:20:37',987785,'2024-12-31 23:20:48',0,0,'','',30,0,10.11082,0.987,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731544,2,26975,0,1,1,3,1,'2024-12-31 23:20:42',28,'2024-12-31 23:20:48',704113,0,'','',30,0,6.66913,0.034,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731545,2,26945,0,1,1,3,1,'2024-12-31 23:20:38',990991,'2024-12-31 23:20:49',102504,0,'','',30,0,10.11151,0.99,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731546,2,26934,0,1,1,0,1,'2024-12-31 23:20:50',326,'2024-12-31 23:20:50',191967,0,'','',30,0,0.14128,0.05,0,'Load : 5.38 5.37 5.48 : OK','load_1_min=5.38;9;30 load_5_min=5.37;15;35 load_15_min=5.48;20;40',''),(423731547,2,28491,0,1,1,0,1,'2024-12-31 23:20:53',0,'2024-12-31 23:20:53',442224,0,'','',30,0,0.35603,0.086,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410328246s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24706.72;10100000;10100000;0;10',''),(423731548,2,28626,0,1,1,0,1,'2024-12-31 23:20:55',0,'2024-12-31 23:20:55',0,0,'','',30,0,0.00496,0.092,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731549,2,28618,0,1,1,0,1,'2024-12-31 23:20:57',100853,'2024-12-31 23:20:57',222844,0,'','',30,0,0.12199,0.1,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731550,2,26963,0,1,1,0,1,'2024-12-31 23:21:05',124194,'2024-12-31 23:21:05',168892,0,'','',30,0,0.0447,0.124,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731551,2,26931,0,1,1,0,1,'2024-12-31 23:21:06',130885,'2024-12-31 23:21:06',253527,0,'','',30,0,0.12264,0.13,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=66% cpu3=62%',''),(423731552,2,26948,0,1,1,3,1,'2024-12-31 23:20:59',104184,'2024-12-31 23:21:09',220527,0,'','',30,0,10.11634,0.104,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731553,2,26935,0,1,1,0,1,'2024-12-31 23:21:19',179488,'2024-12-31 23:21:19',189163,0,'','',30,0,0.00967,0.179,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731554,2,26967,0,1,1,1,1,'2024-12-31 23:21:19',181415,'2024-12-31 23:21:19',854380,0,'','',30,0,0.67297,0.181,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423731555,2,26928,0,1,1,3,1,'2024-12-31 23:21:19',185732,'2024-12-31 23:21:25',419165,0,'','',30,0,6.23343,0.185,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731556,2,26976,0,1,1,3,1,'2024-12-31 23:21:19',183611,'2024-12-31 23:21:25',422025,0,'','',30,0,6.23841,0.183,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731557,2,26953,0,1,1,0,1,'2024-12-31 23:21:27',248529,'2024-12-31 23:21:27',372883,0,'','',30,0,0.12435,0.248,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731558,2,28619,0,1,1,0,1,'2024-12-31 23:21:29',254118,'2024-12-31 23:21:29',378319,0,'','',30,0,0.1242,0.253,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423731559,2,28627,0,1,1,0,1,'2024-12-31 23:21:29',256129,'2024-12-31 23:21:29',604397,0,'','',30,0,0.34827,0.256,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410820540s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423731560,2,26932,0,1,1,1,1,'2024-12-31 23:21:29',258341,'2024-12-31 23:21:29',927827,0,'','',30,0,0.66949,0.258,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423731561,2,28631,0,1,1,0,1,'2024-12-31 23:21:33',286726,'2024-12-31 23:21:33',596621,0,'','',30,0,0.30989,0.286,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731562,2,26949,0,1,1,3,1,'2024-12-31 23:21:29',259045,'2024-12-31 23:21:35',926524,0,'','',30,0,6.66748,0.258,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731563,2,28630,0,1,1,0,1,'2024-12-31 23:21:37',323720,'2024-12-31 23:21:37',445443,0,'','',30,0,0.12172,0.323,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731564,2,26964,0,1,1,0,1,'2024-12-31 23:21:39',330298,'2024-12-31 23:21:39',455406,0,'','',30,0,0.12511,0.33,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731565,2,28623,0,1,1,0,1,'2024-12-31 23:21:39',332450,'2024-12-31 23:21:39',468039,0,'','',30,0,0.13559,0.332,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423731566,2,26962,0,1,1,0,1,'2024-12-31 23:21:39',333305,'2024-12-31 23:21:39',572058,0,'','',30,0,0.23875,0.333,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731567,2,23725,0,1,1,3,1,'2024-12-31 23:21:39',335178,'2024-12-31 23:21:45',574791,0,'','',30,0,6.23961,0.335,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731568,2,26929,0,1,1,2,1,'2024-12-31 23:21:44',366083,'2024-12-31 23:21:46',372436,0,'','',30,0,2.00635,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731569,2,26943,0,1,1,3,1,'2024-12-31 23:21:38',326950,'2024-12-31 23:21:48',438130,0,'','',30,0,10.11118,0.326,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731570,2,26951,0,1,1,3,1,'2024-12-31 23:21:39',336166,'2024-12-31 23:21:49',448376,0,'','',30,0,10.11221,0.336,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731571,2,26978,0,1,1,0,1,'2024-12-31 23:21:55',601948,'2024-12-31 23:21:55',609982,0,'','',30,0,0.00803,0.601,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731572,2,26954,0,1,1,0,1,'2024-12-31 23:21:55',603966,'2024-12-31 23:21:55',728796,0,'','',30,0,0.12483,0.603,0,'/var: 35%left(17032MB/48432MB) (>10%) : OK','\'/var\'=31400MB;43589;46010;0;48432',''),(423731573,2,28280,0,1,1,0,1,'2024-12-31 23:21:55',606163,'2024-12-31 23:21:55',735233,0,'','',30,0,0.12907,0.606,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423731574,2,26960,0,1,1,0,1,'2024-12-31 23:21:57',651297,'2024-12-31 23:21:57',791314,0,'','',30,0,0.14002,0.651,0,'Load : 1.34 1.49 1.46 : OK','load_1_min=1.34;2;6 load_5_min=1.49;3;7 load_15_min=1.46;4;9',''),(423731575,2,27343,0,1,1,0,1,'2024-12-31 23:21:57',653379,'2024-12-31 23:21:58',450464,0,'','',30,0,0.79709,0.653,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248309248s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423731576,2,28284,0,1,1,0,1,'2024-12-31 23:21:58',659513,'2024-12-31 23:21:58',665305,0,'','',30,0,0.00579,0.659,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731577,2,26965,0,1,1,0,1,'2024-12-31 23:21:59',662626,'2024-12-31 23:21:59',788060,0,'','',30,0,0.12543,0.662,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731578,2,28282,0,1,1,0,1,'2024-12-31 23:22:00',665812,'2024-12-31 23:22:00',799846,0,'','',30,0,0.13403,0.665,0,'Load : 0.08 0.09 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423731579,2,26970,0,1,1,0,1,'2024-12-31 23:22:00',667829,'2024-12-31 23:22:01',272422,0,'','',30,0,0.60459,0.667,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731580,2,28620,0,1,1,1,1,'2024-12-31 23:22:00',670084,'2024-12-31 23:22:01',336771,0,'','',30,0,0.66669,0.67,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731581,2,23726,0,1,1,2,1,'2024-12-31 23:22:02',697239,'2024-12-31 23:22:04',703800,0,'','',30,0,2.00656,0.697,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731582,2,26977,0,1,1,3,1,'2024-12-31 23:21:55',608082,'2024-12-31 23:22:05',719232,0,'','',30,0,10.11115,0.608,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731583,2,26971,0,1,1,3,1,'2024-12-31 23:21:55',608856,'2024-12-31 23:22:05',720945,0,'','',30,0,10.11209,0.608,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731584,2,28616,0,1,1,3,1,'2024-12-31 23:21:57',654143,'2024-12-31 23:22:07',763826,0,'','',30,0,10.10968,0.654,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731585,2,26946,0,1,1,3,1,'2024-12-31 23:21:57',655926,'2024-12-31 23:22:07',768073,0,'','',30,0,10.11215,0.655,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731586,2,26961,0,1,1,0,1,'2024-12-31 23:22:12',787004,'2024-12-31 23:22:12',794526,0,'','',30,0,0.00752,0.786,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731587,2,28637,0,1,1,0,1,'2024-12-31 23:22:13',791114,'2024-12-31 23:22:13',874160,0,'','',30,0,0.08305,0.791,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731588,2,26955,0,1,1,0,1,'2024-12-31 23:22:13',792154,'2024-12-31 23:22:13',916044,0,'','',30,0,0.12389,0.792,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=71%',''),(423731589,2,26930,0,1,1,0,1,'2024-12-31 23:22:17',831879,'2024-12-31 23:22:17',958184,0,'','',30,0,0.12631,0.831,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731590,2,26966,0,1,1,0,1,'2024-12-31 23:22:18',835981,'2024-12-31 23:22:18',965997,0,'','',30,0,0.13002,0.835,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=9% cpu1=10% cpu2=13% cpu3=10%',''),(423731591,2,26956,0,1,1,1,1,'2024-12-31 23:22:18',839077,'2024-12-31 23:22:19',507301,0,'','',30,0,0.66822,0.839,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423731592,2,28281,0,1,1,1,1,'2024-12-31 23:22:18',837040,'2024-12-31 23:22:19',508442,0,'','',30,0,0.6714,0.837,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731593,2,26950,0,1,1,3,1,'2024-12-31 23:22:14',795279,'2024-12-31 23:22:21',209,0,'','',30,0,6.2369,0.795,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731594,2,26973,0,1,1,3,1,'2024-12-31 23:22:14',797419,'2024-12-31 23:22:24',909482,0,'','',30,0,10.11206,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731595,2,26972,0,1,1,3,1,'2024-12-31 23:22:17',833974,'2024-12-31 23:22:27',946033,0,'','',30,0,10.11206,0.833,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731596,2,26944,0,1,1,3,1,'2024-12-31 23:22:18',840986,'2024-12-31 23:22:28',951636,0,'','',30,0,10.11065,0.84,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731597,2,28617,0,1,1,3,1,'2024-12-31 23:22:24',887202,'2024-12-31 23:22:34',997923,0,'','',30,0,10.11072,0.887,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731598,2,28629,0,1,1,0,1,'2024-12-31 23:22:35',961846,'2024-12-31 23:22:36',0,0,'','',30,0,0.12204,0.961,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731599,2,28638,0,1,1,0,1,'2024-12-31 23:22:52',18,'2024-12-31 23:22:52',380001,0,'','',30,0,0.35707,0.022,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410340139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24747.84;10100000;10100000;0;10',''),(423731600,2,28624,0,1,1,0,1,'2024-12-31 23:23:20',142011,'2024-12-31 23:23:20',454279,0,'','',30,0,0.31227,0.141,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731601,2,23728,0,1,1,0,1,'2024-12-31 23:23:23',168666,'2024-12-31 23:23:23',187309,0,'','',30,0,0.01864,0.168,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731602,2,23729,0,1,1,3,1,'2024-12-31 23:23:20',144166,'2024-12-31 23:23:26',379002,0,'','',30,0,6.23484,0.144,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731603,2,26974,0,1,1,3,1,'2024-12-31 23:23:19',138752,'2024-12-31 23:23:29',254524,0,'','',30,0,10.11577,0.138,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731604,2,26952,0,1,1,0,1,'2024-12-31 23:23:34',240622,'2024-12-31 23:23:34',248424,0,'','',30,0,0.0078,0.24,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731605,2,26969,0,1,1,0,1,'2024-12-31 23:23:34',242585,'2024-12-31 23:23:34',253548,0,'','',30,0,0.01096,0.242,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731606,2,27566,0,1,1,0,1,'2024-12-31 23:23:35',246805,'2024-12-31 23:23:35',304640,0,'','',30,0,0.05783,0.246,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731607,2,28632,0,1,1,2,1,'2024-12-31 23:23:37',268454,'2024-12-31 23:23:37',355506,0,'','',30,0,0.08705,0.268,2,'(null)','',''),(423731608,2,28625,0,1,1,2,1,'2024-12-31 23:23:37',270455,'2024-12-31 23:23:37',358484,0,'','',30,0,0.08803,0.27,2,'(null)','',''),(423731609,2,28628,0,1,1,0,1,'2024-12-31 23:23:37',272644,'2024-12-31 23:23:37',395613,0,'','',30,0,0.12297,0.272,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731610,2,26968,0,1,1,0,1,'2024-12-31 23:23:37',274602,'2024-12-31 23:23:37',421327,0,'','',30,0,0.14672,0.274,0,'Load : 0.00 0.00 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.08;20;40',''),(423731611,2,26933,0,1,1,0,1,'2024-12-31 23:23:37',276717,'2024-12-31 23:23:37',856914,0,'','',30,0,0.5802,0.276,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.36s;;;; uptime=836348055s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731612,2,23727,0,1,1,0,1,'2024-12-31 23:23:37',278421,'2024-12-31 23:23:38',351522,0,'','',30,0,1.0731,0.278,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269240704s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31105.04;1010000000;1010',''),(423731613,2,26957,0,1,1,0,1,'2024-12-31 23:23:40',289292,'2024-12-31 23:23:40',523598,0,'','',30,0,0.23431,0.289,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731614,2,23730,0,1,1,2,1,'2024-12-31 23:23:43',351173,'2024-12-31 23:23:45',358382,0,'','',30,0,2.00721,0.351,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731615,2,26947,0,1,1,3,1,'2024-12-31 23:23:37',280601,'2024-12-31 23:23:47',396211,0,'','',30,0,10.11561,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731616,2,26945,0,1,1,3,1,'2024-12-31 23:23:38',283768,'2024-12-31 23:23:48',395502,0,'','',30,0,10.11173,0.283,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731617,2,26975,0,1,1,3,1,'2024-12-31 23:23:42',348847,'2024-12-31 23:23:49',6798,0,'','',30,0,6.66637,0.348,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731618,2,26934,0,1,1,0,1,'2024-12-31 23:23:50',383617,'2024-12-31 23:23:50',523595,0,'','',30,0,0.13998,0.383,0,'Load : 5.13 5.35 5.45 : OK','load_1_min=5.13;9;30 load_5_min=5.35;15;35 load_15_min=5.45;20;40',''),(423731619,2,28491,0,1,1,0,1,'2024-12-31 23:23:53',430381,'2024-12-31 23:23:53',783602,0,'','',30,0,0.35322,0.43,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410346280s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.28;10100000;10100000;0;10',''),(423731620,2,28626,0,1,1,0,1,'2024-12-31 23:23:55',434956,'2024-12-31 23:23:55',440545,0,'','',30,0,0.00559,0.434,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731621,2,28618,0,1,1,0,1,'2024-12-31 23:23:57',448432,'2024-12-31 23:23:57',570472,0,'','',30,0,0.12204,0.448,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731622,2,26963,0,1,1,0,1,'2024-12-31 23:24:05',476446,'2024-12-31 23:24:05',593441,0,'','',30,0,0.117,0.476,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731623,2,26931,0,1,1,0,1,'2024-12-31 23:24:06',567646,'2024-12-31 23:24:06',690830,0,'','',30,0,0.12318,0.567,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=62%',''),(423731624,2,26948,0,1,1,3,1,'2024-12-31 23:23:59',452926,'2024-12-31 23:24:09',568617,0,'','',30,0,10.11569,0.452,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731625,2,26935,0,1,1,0,1,'2024-12-31 23:24:19',641045,'2024-12-31 23:24:19',650408,0,'','',30,0,0.00936,0.641,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%','rta=0.227ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731626,2,26967,0,1,1,1,1,'2024-12-31 23:24:19',643036,'2024-12-31 23:24:20',309279,0,'','',30,0,0.66624,0.643,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423731627,2,26928,0,1,1,3,1,'2024-12-31 23:24:19',645248,'2024-12-31 23:24:25',883372,0,'','',30,0,6.23812,0.645,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731628,2,26976,0,1,1,3,1,'2024-12-31 23:24:19',647118,'2024-12-31 23:24:25',884673,0,'','',30,0,6.23756,0.647,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731629,2,26953,0,1,1,0,1,'2024-12-31 23:24:27',886159,'2024-12-31 23:24:28',517,0,'','',30,0,0.1239,0.886,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731630,2,28619,0,1,1,0,1,'2024-12-31 23:24:29',891489,'2024-12-31 23:24:30',115,0,'','',30,0,0.12489,0.891,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423731631,2,28627,0,1,1,0,1,'2024-12-31 23:24:29',893375,'2024-12-31 23:24:30',237108,0,'','',30,0,0.34373,0.893,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410838604s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423731632,2,26932,0,1,1,1,1,'2024-12-31 23:24:29',895470,'2024-12-31 23:24:30',563878,0,'','',30,0,0.66841,0.895,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423731633,2,28631,0,1,1,0,1,'2024-12-31 23:24:33',932040,'2024-12-31 23:24:34',231869,0,'','',30,0,0.29983,0.932,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731634,2,26949,0,1,1,3,1,'2024-12-31 23:24:29',897485,'2024-12-31 23:24:36',563382,0,'','',30,0,6.6659,0.897,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731635,2,28630,0,1,1,0,1,'2024-12-31 23:24:37',961708,'2024-12-31 23:24:38',0,0,'','',30,0,0.12282,0.961,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731636,2,26964,0,1,1,0,1,'2024-12-31 23:24:39',968067,'2024-12-31 23:24:40',0,0,'','',30,0,0.12941,0.968,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731637,2,28623,0,1,1,0,1,'2024-12-31 23:24:39',970242,'2024-12-31 23:24:40',106910,0,'','',30,0,0.13667,0.97,0,'Load : 0.29 0.14 0.10 : OK','load_1_min=0.29;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423731638,2,26962,0,1,1,0,1,'2024-12-31 23:24:39',970967,'2024-12-31 23:24:40',208515,0,'','',30,0,0.23755,0.97,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731639,2,23725,0,1,1,3,1,'2024-12-31 23:24:39',971773,'2024-12-31 23:24:46',207178,0,'','',30,0,6.23541,0.971,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731640,2,26929,0,1,1,2,1,'2024-12-31 23:24:44',998671,'2024-12-31 23:24:47',5,0,'','',30,0,2.00719,0.998,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731641,2,26943,0,1,1,3,1,'2024-12-31 23:24:38',964875,'2024-12-31 23:24:49',32541,0,'','',30,0,10.11256,0.964,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731642,2,26951,0,1,1,3,1,'2024-12-31 23:24:39',973938,'2024-12-31 23:24:50',0,0,'','',30,0,10.10938,0.973,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731643,2,26978,0,1,1,0,1,'2024-12-31 23:24:55',3,'2024-12-31 23:24:55',21804,0,'','',30,0,0.01276,0.039,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731644,2,26954,0,1,1,0,1,'2024-12-31 23:24:55',16669,'2024-12-31 23:24:55',164732,0,'','',30,0,0.1243,0.04,0,'/var: 35%left(17032MB/48432MB) (>10%) : OK','\'/var\'=31400MB;43589;46010;0;48432',''),(423731645,2,28280,0,1,1,0,1,'2024-12-31 23:24:55',17698,'2024-12-31 23:24:55',168063,0,'','',30,0,0.12562,0.042,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423731646,2,26960,0,1,1,0,1,'2024-12-31 23:24:57',2873,'2024-12-31 23:24:57',195092,0,'','',30,0,0.14037,0.054,0,'Load : 1.02 1.36 1.41 : OK','load_1_min=1.02;2;6 load_5_min=1.36;3;7 load_15_min=1.41;4;9',''),(423731647,2,27343,0,1,1,0,1,'2024-12-31 23:24:57',45,'2024-12-31 23:24:57',850089,0,'','',30,0,0.79426,0.055,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248327191s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731648,2,28284,0,1,1,0,1,'2024-12-31 23:24:58',26885,'2024-12-31 23:24:58',0,0,'','',30,0,0.0232,0.064,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731649,2,26965,0,1,1,0,1,'2024-12-31 23:24:59',6,'2024-12-31 23:24:59',194231,0,'','',30,0,0.12574,0.068,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731650,2,28282,0,1,1,0,1,'2024-12-31 23:25:00',462,'2024-12-31 23:25:00',208867,0,'','',30,0,0.13718,0.071,0,'Load : 0.21 0.13 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423731651,2,26970,0,1,1,0,1,'2024-12-31 23:25:00',30657,'2024-12-31 23:25:00',673003,0,'','',30,0,0.5993,0.073,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731652,2,28620,0,1,1,1,1,'2024-12-31 23:25:00',31696,'2024-12-31 23:25:00',756083,0,'','',30,0,0.68036,0.075,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731653,2,23726,0,1,1,2,1,'2024-12-31 23:25:02',0,'2024-12-31 23:25:04',0,0,'','',30,0,2.00615,0.091,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731654,2,26977,0,1,1,3,1,'2024-12-31 23:24:55',18271,'2024-12-31 23:25:05',154803,0,'','',30,0,10.11127,0.043,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731655,2,26971,0,1,1,3,1,'2024-12-31 23:24:55',2435,'2024-12-31 23:25:05',157373,0,'','',30,0,10.11133,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731656,2,28616,0,1,1,3,1,'2024-12-31 23:24:57',383,'2024-12-31 23:25:07',168140,0,'','',30,0,10.11036,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731657,2,26946,0,1,1,3,1,'2024-12-31 23:24:57',5,'2024-12-31 23:25:07',171736,0,'','',30,0,10.11232,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731658,2,26961,0,1,1,0,1,'2024-12-31 23:25:12',137084,'2024-12-31 23:25:12',144355,0,'','',30,0,0.00727,0.137,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731659,2,28637,0,1,1,0,1,'2024-12-31 23:25:13',141141,'2024-12-31 23:25:13',200054,0,'','',30,0,0.05891,0.141,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731660,2,26955,0,1,1,0,1,'2024-12-31 23:25:13',142194,'2024-12-31 23:25:13',265599,0,'','',30,0,0.12341,0.142,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=80%',''),(423731661,2,26930,0,1,1,0,1,'2024-12-31 23:25:17',160779,'2024-12-31 23:25:17',286575,0,'','',30,0,0.1258,0.16,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731662,2,26966,0,1,1,0,1,'2024-12-31 23:25:18',167003,'2024-12-31 23:25:18',295097,0,'','',30,0,0.12809,0.166,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=9%',''),(423731663,2,28281,0,1,1,1,1,'2024-12-31 23:25:18',170997,'2024-12-31 23:25:18',840359,0,'','',30,0,0.66936,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731664,2,26956,0,1,1,1,1,'2024-12-31 23:25:18',169293,'2024-12-31 23:25:18',841312,0,'','',30,0,0.67202,0.169,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423731665,2,26950,0,1,1,3,1,'2024-12-31 23:25:14',145312,'2024-12-31 23:25:20',398849,0,'','',30,0,6.25354,0.145,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731666,2,26973,0,1,1,3,1,'2024-12-31 23:25:14',147213,'2024-12-31 23:25:24',260004,0,'','',30,0,10.11279,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731667,2,26972,0,1,1,3,1,'2024-12-31 23:25:17',163105,'2024-12-31 23:25:27',274565,0,'','',30,0,10.11146,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731668,2,26944,0,1,1,3,1,'2024-12-31 23:25:18',172071,'2024-12-31 23:25:28',282778,0,'','',30,0,10.11071,0.172,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731669,2,28617,0,1,1,3,1,'2024-12-31 23:25:24',189803,'2024-12-31 23:25:34',299949,0,'','',30,0,10.11015,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731670,2,28629,0,1,1,0,1,'2024-12-31 23:25:35',231618,'2024-12-31 23:25:35',353572,0,'','',30,0,0.12195,0.231,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731671,2,28638,0,1,1,0,1,'2024-12-31 23:25:52',320444,'2024-12-31 23:25:52',672092,0,'','',30,0,0.35165,0.32,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410358169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24660.8;10100000;10100000;0;100',''),(423731672,2,28624,0,1,1,0,1,'2024-12-31 23:26:20',447817,'2024-12-31 23:26:20',758120,0,'','',30,0,0.3103,0.447,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731673,2,23728,0,1,1,0,1,'2024-12-31 23:26:23',458429,'2024-12-31 23:26:23',480460,0,'','',30,0,0.02203,0.458,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%','rta=0.828ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731674,2,23729,0,1,1,3,1,'2024-12-31 23:26:20',448878,'2024-12-31 23:26:26',683165,0,'','',30,0,6.23429,0.448,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731675,2,26974,0,1,1,3,1,'2024-12-31 23:26:19',444516,'2024-12-31 23:26:29',561472,0,'','',30,0,10.11696,0.444,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731676,2,26952,0,1,1,0,1,'2024-12-31 23:26:34',532232,'2024-12-31 23:26:34',540219,0,'','',30,0,0.00799,0.532,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731677,2,26969,0,1,1,0,1,'2024-12-31 23:26:34',534358,'2024-12-31 23:26:34',545226,0,'','',30,0,0.01087,0.534,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731678,2,27566,0,1,1,0,1,'2024-12-31 23:26:35',538441,'2024-12-31 23:26:35',598333,0,'','',30,0,0.05989,0.538,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731679,2,28632,0,1,1,2,1,'2024-12-31 23:26:37',560006,'2024-12-31 23:26:37',645771,0,'','',30,0,0.08576,0.559,2,'(null)','',''),(423731680,2,28625,0,1,1,2,1,'2024-12-31 23:26:37',562035,'2024-12-31 23:26:37',648807,0,'','',30,0,0.08677,0.562,2,'(null)','',''),(423731681,2,28628,0,1,1,0,1,'2024-12-31 23:26:37',564248,'2024-12-31 23:26:37',687661,0,'','',30,0,0.12341,0.564,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731682,2,26968,0,1,1,0,1,'2024-12-31 23:26:37',566147,'2024-12-31 23:26:37',714321,0,'','',30,0,0.14817,0.566,0,'Load : 0.01 0.00 0.07 : OK','load_1_min=0.01;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423731683,2,26933,0,1,1,0,1,'2024-12-31 23:26:37',567074,'2024-12-31 23:26:38',15,0,'','',30,0,0.45083,0.567,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=836366085s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731684,2,23727,0,1,1,0,1,'2024-12-31 23:26:37',569100,'2024-12-31 23:26:38',603260,0,'','',30,0,1.03416,0.569,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269258735s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31009.6;1010000000;10100',''),(423731685,2,26957,0,1,1,0,1,'2024-12-31 23:26:40',581836,'2024-12-31 23:26:40',814998,0,'','',30,0,0.23316,0.581,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731686,2,23730,0,1,1,2,1,'2024-12-31 23:26:43',645622,'2024-12-31 23:26:45',652257,0,'','',30,0,2.00664,0.645,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731687,2,26947,0,1,1,3,1,'2024-12-31 23:26:37',571400,'2024-12-31 23:26:47',685684,0,'','',30,0,10.11428,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731688,2,26945,0,1,1,3,1,'2024-12-31 23:26:38',575266,'2024-12-31 23:26:48',686814,0,'','',30,0,10.11155,0.575,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731689,2,26975,0,1,1,3,1,'2024-12-31 23:26:42',641308,'2024-12-31 23:26:49',304665,0,'','',30,0,6.66336,0.641,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731690,2,26934,0,1,1,0,1,'2024-12-31 23:26:50',670205,'2024-12-31 23:26:50',811274,0,'','',30,0,0.14107,0.67,0,'Load : 5.97 5.43 5.45 : OK','load_1_min=5.97;9;30 load_5_min=5.43;15;35 load_15_min=5.45;20;40',''),(423731691,2,28491,0,1,1,0,1,'2024-12-31 23:26:53',708975,'2024-12-31 23:26:54',24080,0,'','',30,0,0.34804,0.708,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410364308s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.08;10100000;10100000;0;10',''),(423731692,2,28626,0,1,1,0,1,'2024-12-31 23:26:55',714525,'2024-12-31 23:26:55',719740,0,'','',30,0,0.00522,0.714,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731693,2,28618,0,1,1,0,1,'2024-12-31 23:26:57',734139,'2024-12-31 23:26:57',855500,0,'','',30,0,0.12136,0.734,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731694,2,26963,0,1,1,0,1,'2024-12-31 23:27:05',775104,'2024-12-31 23:27:05',820482,0,'','',30,0,0.04538,0.775,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731695,2,26931,0,1,1,0,1,'2024-12-31 23:27:06',788138,'2024-12-31 23:27:06',910753,0,'','',30,0,0.12262,0.788,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423731696,2,26948,0,1,1,3,1,'2024-12-31 23:26:59',738528,'2024-12-31 23:27:09',854932,0,'','',30,0,10.1164,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731697,2,26935,0,1,1,0,1,'2024-12-31 23:27:19',843524,'2024-12-31 23:27:19',854649,0,'','',30,0,0.01112,0.843,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%','rta=0.306ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731698,2,26967,0,1,1,1,1,'2024-12-31 23:27:19',845595,'2024-12-31 23:27:20',510806,0,'','',30,0,0.66521,0.845,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423731699,2,26928,0,1,1,3,1,'2024-12-31 23:27:19',847802,'2024-12-31 23:27:26',0,0,'','',30,0,6.23844,0.847,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731700,2,26976,0,1,1,3,1,'2024-12-31 23:27:19',850326,'2024-12-31 23:27:26',0,0,'','',30,0,6.23768,0.85,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731701,2,26953,0,1,1,0,1,'2024-12-31 23:27:27',0,'2024-12-31 23:27:27',215100,0,'','',30,0,0.12283,0.092,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731702,2,28619,0,1,1,0,1,'2024-12-31 23:27:29',0,'2024-12-31 23:27:29',223558,0,'','',30,0,0.12537,0.098,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423731703,2,28627,0,1,1,0,1,'2024-12-31 23:27:29',100160,'2024-12-31 23:27:29',441877,0,'','',30,0,0.34172,0.1,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410856523s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423731704,2,26932,0,1,1,1,1,'2024-12-31 23:27:29',102409,'2024-12-31 23:27:29',771214,0,'','',30,0,0.6688,0.102,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423731705,2,28631,0,1,1,0,1,'2024-12-31 23:27:33',137625,'2024-12-31 23:27:33',447320,0,'','',30,0,0.30969,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731706,2,26949,0,1,1,3,1,'2024-12-31 23:27:29',104618,'2024-12-31 23:27:35',776157,0,'','',30,0,6.67154,0.104,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731707,2,28630,0,1,1,0,1,'2024-12-31 23:27:37',159645,'2024-12-31 23:27:37',283010,0,'','',30,0,0.12337,0.159,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731708,2,26964,0,1,1,0,1,'2024-12-31 23:27:39',190152,'2024-12-31 23:27:39',320157,0,'','',30,0,0.13001,0.19,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731709,2,28623,0,1,1,0,1,'2024-12-31 23:27:39',192181,'2024-12-31 23:27:39',327574,0,'','',30,0,0.13539,0.192,0,'Load : 0.10 0.12 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423731710,2,26962,0,1,1,0,1,'2024-12-31 23:27:39',194363,'2024-12-31 23:27:39',428781,0,'','',30,0,0.23442,0.194,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731711,2,23725,0,1,1,3,1,'2024-12-31 23:27:39',196577,'2024-12-31 23:27:45',433012,0,'','',30,0,6.23644,0.196,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731712,2,26929,0,1,1,2,1,'2024-12-31 23:27:44',214514,'2024-12-31 23:27:46',223209,0,'','',30,0,2.00869,0.214,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731713,2,26943,0,1,1,3,1,'2024-12-31 23:27:38',162991,'2024-12-31 23:27:48',297828,0,'','',30,0,10.13484,0.162,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731714,2,26951,0,1,1,3,1,'2024-12-31 23:27:39',197134,'2024-12-31 23:27:49',309983,0,'','',30,0,10.11285,0.197,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731715,2,26978,0,1,1,0,1,'2024-12-31 23:27:55',242690,'2024-12-31 23:27:55',253199,0,'','',30,0,0.01051,0.242,0,'OK - 192.168.77.208: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731716,2,26954,0,1,1,0,1,'2024-12-31 23:27:55',245068,'2024-12-31 23:27:55',369873,0,'','',30,0,0.1248,0.245,0,'/var: 35%left(17031MB/48432MB) (>10%) : OK','\'/var\'=31401MB;43589;46010;0;48432',''),(423731717,2,28280,0,1,1,0,1,'2024-12-31 23:27:55',247279,'2024-12-31 23:27:55',374231,0,'','',30,0,0.12695,0.247,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423731718,2,26960,0,1,1,0,1,'2024-12-31 23:27:57',261608,'2024-12-31 23:27:57',401956,0,'','',30,0,0.14035,0.261,0,'Load : 1.39 1.39 1.41 : OK','load_1_min=1.39;2;6 load_5_min=1.39;3;7 load_15_min=1.41;4;9',''),(423731719,2,27343,0,1,1,0,1,'2024-12-31 23:27:57',263898,'2024-12-31 23:27:58',38,0,'','',30,0,0.78308,0.263,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248345213s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731720,2,28284,0,1,1,0,1,'2024-12-31 23:27:58',271999,'2024-12-31 23:27:58',277958,0,'','',30,0,0.00596,0.271,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731721,2,26965,0,1,1,0,1,'2024-12-31 23:27:59',276210,'2024-12-31 23:27:59',402978,0,'','',30,0,0.12677,0.276,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731722,2,28282,0,1,1,0,1,'2024-12-31 23:28:00',277461,'2024-12-31 23:28:00',419252,0,'','',30,0,0.14179,0.277,0,'Load : 0.68 0.24 0.13 : OK','load_1_min=0.68;2;6 load_5_min=0.24;3;7 load_15_min=0.13;4;9',''),(423731723,2,26970,0,1,1,0,1,'2024-12-31 23:28:00',278486,'2024-12-31 23:28:00',871370,0,'','',30,0,0.59288,0.278,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731724,2,28620,0,1,1,1,1,'2024-12-31 23:28:00',280512,'2024-12-31 23:28:00',953877,0,'','',30,0,0.67336,0.28,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731725,2,23726,0,1,1,2,1,'2024-12-31 23:28:02',296765,'2024-12-31 23:28:04',302751,0,'','',30,0,2.00599,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731726,2,26977,0,1,1,3,1,'2024-12-31 23:27:55',249450,'2024-12-31 23:28:05',361078,0,'','',30,0,10.11163,0.249,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731727,2,26971,0,1,1,3,1,'2024-12-31 23:27:55',251489,'2024-12-31 23:28:05',363931,0,'','',30,0,10.11244,0.251,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731728,2,28616,0,1,1,3,1,'2024-12-31 23:27:57',265757,'2024-12-31 23:28:07',375541,0,'','',30,0,10.10978,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731729,2,26946,0,1,1,3,1,'2024-12-31 23:27:57',268291,'2024-12-31 23:28:07',380313,0,'','',30,0,10.11202,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731730,2,26961,0,1,1,0,1,'2024-12-31 23:28:12',344322,'2024-12-31 23:28:12',351368,0,'','',30,0,0.00705,0.344,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731731,2,28637,0,1,1,0,1,'2024-12-31 23:28:13',347469,'2024-12-31 23:28:13',408020,0,'','',30,0,0.06055,0.347,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731732,2,26955,0,1,1,0,1,'2024-12-31 23:28:13',349405,'2024-12-31 23:28:13',472662,0,'','',30,0,0.12326,0.349,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=79%',''),(423731733,2,26930,0,1,1,0,1,'2024-12-31 23:28:17',365504,'2024-12-31 23:28:17',492170,0,'','',30,0,0.12667,0.365,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731734,2,26966,0,1,1,0,1,'2024-12-31 23:28:18',370807,'2024-12-31 23:28:18',501123,0,'','',30,0,0.13032,0.37,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=6% cpu1=9% cpu2=10% cpu3=8%',''),(423731735,2,26956,0,1,1,1,1,'2024-12-31 23:28:18',375546,'2024-12-31 23:28:19',19728,0,'','',30,0,0.67087,0.375,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423731736,2,28281,0,1,1,1,1,'2024-12-31 23:28:18',373352,'2024-12-31 23:28:19',410,0,'','',30,0,0.68993,0.373,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731737,2,26950,0,1,1,3,1,'2024-12-31 23:28:14',352879,'2024-12-31 23:28:20',590161,0,'','',30,0,6.23728,0.352,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731738,2,26973,0,1,1,3,1,'2024-12-31 23:28:14',355081,'2024-12-31 23:28:24',467361,0,'','',30,0,10.11228,0.355,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731739,2,26972,0,1,1,3,1,'2024-12-31 23:28:17',367828,'2024-12-31 23:28:27',479166,0,'','',30,0,10.11134,0.367,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731740,2,26944,0,1,1,3,1,'2024-12-31 23:28:18',377786,'2024-12-31 23:28:28',488719,0,'','',30,0,10.11093,0.377,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731741,2,28617,0,1,1,3,1,'2024-12-31 23:28:24',407594,'2024-12-31 23:28:34',520298,0,'','',30,0,10.1127,0.407,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731742,2,28629,0,1,1,0,1,'2024-12-31 23:28:35',456854,'2024-12-31 23:28:35',578720,0,'','',30,0,0.12187,0.456,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731743,2,28638,0,1,1,0,1,'2024-12-31 23:28:52',554514,'2024-12-31 23:28:52',910834,0,'','',30,0,0.35632,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410376192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.88;10100000;10100000;0;10',''),(423731744,2,28624,0,1,1,0,1,'2024-12-31 23:29:20',688195,'2024-12-31 23:29:20',993531,0,'','',30,0,0.30534,0.688,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731745,2,23728,0,1,1,0,1,'2024-12-31 23:29:23',707644,'2024-12-31 23:29:23',727035,0,'','',30,0,0.01939,0.707,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%','rta=0.712ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731746,2,23729,0,1,1,3,1,'2024-12-31 23:29:20',690369,'2024-12-31 23:29:26',925254,0,'','',30,0,6.23489,0.69,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731747,2,26974,0,1,1,3,1,'2024-12-31 23:29:19',684006,'2024-12-31 23:29:29',801357,0,'','',30,0,10.11735,0.683,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731748,2,26952,0,1,1,0,1,'2024-12-31 23:29:34',773513,'2024-12-31 23:29:34',783751,0,'','',30,0,0.01024,0.773,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731749,2,26969,0,1,1,0,1,'2024-12-31 23:29:34',774564,'2024-12-31 23:29:34',785829,0,'','',30,0,0.01127,0.774,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731750,2,27566,0,1,1,0,1,'2024-12-31 23:29:35',777662,'2024-12-31 23:29:35',839060,0,'','',30,0,0.0614,0.777,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731751,2,28632,0,1,1,2,1,'2024-12-31 23:29:37',807984,'2024-12-31 23:29:37',893782,0,'','',30,0,0.0858,0.807,2,'(null)','',''),(423731752,2,28625,0,1,1,2,1,'2024-12-31 23:29:37',809997,'2024-12-31 23:29:37',896342,0,'','',30,0,0.08635,0.809,2,'(null)','',''),(423731753,2,28628,0,1,1,0,1,'2024-12-31 23:29:37',812117,'2024-12-31 23:29:37',937311,0,'','',30,0,0.12519,0.812,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731754,2,26968,0,1,1,0,1,'2024-12-31 23:29:37',814316,'2024-12-31 23:29:37',963268,0,'','',30,0,0.14895,0.814,0,'Load : 0.05 0.03 0.07 : OK','load_1_min=0.05;9;30 load_5_min=0.03;15;35 load_15_min=0.07;20;40',''),(423731755,2,26933,0,1,1,0,1,'2024-12-31 23:29:37',816218,'2024-12-31 23:29:38',277034,0,'','',30,0,0.46082,0.816,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=836384112s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731756,2,23727,0,1,1,0,1,'2024-12-31 23:29:37',818298,'2024-12-31 23:29:38',901098,0,'','',30,0,1.0828,0.818,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1269276760s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31517.52;1010000000;1010',''),(423731757,2,26957,0,1,1,0,1,'2024-12-31 23:29:40',828732,'2024-12-31 23:29:41',25968,0,'','',30,0,0.23383,0.828,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731758,2,23730,0,1,1,2,1,'2024-12-31 23:29:43',869179,'2024-12-31 23:29:45',875941,0,'','',30,0,2.00676,0.869,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731759,2,26947,0,1,1,3,1,'2024-12-31 23:29:37',820565,'2024-12-31 23:29:47',932665,0,'','',30,0,10.1121,0.82,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731760,2,26945,0,1,1,3,1,'2024-12-31 23:29:38',824481,'2024-12-31 23:29:48',935692,0,'','',30,0,10.11121,0.824,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731761,2,26975,0,1,1,3,1,'2024-12-31 23:29:42',866051,'2024-12-31 23:29:49',535367,0,'','',30,0,6.66932,0.866,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731762,2,26934,0,1,1,0,1,'2024-12-31 23:29:50',901369,'2024-12-31 23:29:51',2083,0,'','',30,0,0.13907,0.901,0,'Load : 5.10 5.38 5.43 : OK','load_1_min=5.10;9;30 load_5_min=5.38;15;35 load_15_min=5.43;20;40',''),(423731763,2,28491,0,1,1,0,1,'2024-12-31 23:29:53',955876,'2024-12-31 23:29:54',304220,0,'','',30,0,0.34834,0.955,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410382332s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.32;10100000;10100000;0;10',''),(423731764,2,28626,0,1,1,0,1,'2024-12-31 23:29:55',961194,'2024-12-31 23:29:55',966271,0,'','',30,0,0.00508,0.961,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731765,2,28618,0,1,1,0,1,'2024-12-31 23:29:57',982549,'2024-12-31 23:29:58',104054,0,'','',30,0,0.12151,0.982,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731766,2,26963,0,1,1,0,1,'2024-12-31 23:30:05',222,'2024-12-31 23:30:05',7,0,'','',30,0,0.04516,0.033,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731767,2,26931,0,1,1,0,1,'2024-12-31 23:30:06',3,'2024-12-31 23:30:06',162356,0,'','',30,0,0.12281,0.039,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=61% cpu3=59%',''),(423731768,2,26948,0,1,1,3,1,'2024-12-31 23:29:59',987863,'2024-12-31 23:30:10',103484,0,'','',30,0,10.11562,0.987,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731769,2,26935,0,1,1,0,1,'2024-12-31 23:30:19',3394,'2024-12-31 23:30:19',31843,0,'','',30,0,0.01111,0.065,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731770,2,26967,0,1,1,1,1,'2024-12-31 23:30:19',28202,'2024-12-31 23:30:19',733955,0,'','',30,0,0.6669,0.067,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423731771,2,26928,0,1,1,3,1,'2024-12-31 23:30:19',6,'2024-12-31 23:30:25',304292,0,'','',30,0,6.23517,0.069,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731772,2,26976,0,1,1,3,1,'2024-12-31 23:30:19',459,'2024-12-31 23:30:25',307072,0,'','',30,0,6.23568,0.071,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731773,2,26953,0,1,1,0,1,'2024-12-31 23:30:27',313266,'2024-12-31 23:30:27',437186,0,'','',30,0,0.12392,0.313,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731774,2,28619,0,1,1,0,1,'2024-12-31 23:30:29',317619,'2024-12-31 23:30:29',442987,0,'','',30,0,0.12537,0.317,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423731775,2,28627,0,1,1,0,1,'2024-12-31 23:30:29',319592,'2024-12-31 23:30:29',657277,0,'','',30,0,0.33769,0.319,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410874544s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423731776,2,26932,0,1,1,1,1,'2024-12-31 23:30:29',321818,'2024-12-31 23:30:29',987421,0,'','',30,0,0.6656,0.321,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423731777,2,28631,0,1,1,0,1,'2024-12-31 23:30:33',360142,'2024-12-31 23:30:33',662519,0,'','',30,0,0.30238,0.36,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731778,2,26949,0,1,1,3,1,'2024-12-31 23:30:29',324019,'2024-12-31 23:30:35',993874,0,'','',30,0,6.66986,0.323,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731779,2,28630,0,1,1,0,1,'2024-12-31 23:30:37',420035,'2024-12-31 23:30:37',542337,0,'','',30,0,0.1223,0.42,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731780,2,26964,0,1,1,0,1,'2024-12-31 23:30:39',427352,'2024-12-31 23:30:39',554188,0,'','',30,0,0.12684,0.427,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731781,2,28623,0,1,1,0,1,'2024-12-31 23:30:39',429311,'2024-12-31 23:30:39',572859,0,'','',30,0,0.14355,0.429,0,'Load : 0.06 0.14 0.11 : OK','load_1_min=0.06;2;6 load_5_min=0.14;3;7 load_15_min=0.11;4;9',''),(423731782,2,26962,0,1,1,0,1,'2024-12-31 23:30:39',430426,'2024-12-31 23:30:39',664892,0,'','',30,0,0.23447,0.43,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731783,2,23725,0,1,1,3,1,'2024-12-31 23:30:39',432594,'2024-12-31 23:30:45',666306,0,'','',30,0,6.23371,0.432,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731784,2,26929,0,1,1,2,1,'2024-12-31 23:30:44',449155,'2024-12-31 23:30:46',456418,0,'','',30,0,2.00726,0.449,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731785,2,26943,0,1,1,3,1,'2024-12-31 23:30:38',423187,'2024-12-31 23:30:48',534293,0,'','',30,0,10.11111,0.423,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731786,2,26951,0,1,1,3,1,'2024-12-31 23:30:39',434745,'2024-12-31 23:30:49',545224,0,'','',30,0,10.11048,0.434,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731787,2,26978,0,1,1,0,1,'2024-12-31 23:30:55',714853,'2024-12-31 23:30:55',724504,0,'','',30,0,0.00965,0.714,0,'OK - 192.168.77.208: rta 0.224ms, lost 0%','rta=0.224ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731788,2,26954,0,1,1,0,1,'2024-12-31 23:30:55',717016,'2024-12-31 23:30:55',841304,0,'','',30,0,0.12429,0.716,0,'/var: 35%left(17031MB/48432MB) (>10%) : OK','\'/var\'=31401MB;43589;46010;0;48432',''),(423731789,2,28280,0,1,1,0,1,'2024-12-31 23:30:55',719231,'2024-12-31 23:30:55',844808,0,'','',30,0,0.12558,0.719,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423731790,2,26960,0,1,1,0,1,'2024-12-31 23:30:57',756371,'2024-12-31 23:30:57',898107,0,'','',30,0,0.14174,0.756,0,'Load : 1.16 1.32 1.38 : OK','load_1_min=1.16;2;6 load_5_min=1.32;3;7 load_15_min=1.38;4;9',''),(423731791,2,27343,0,1,1,0,1,'2024-12-31 23:30:57',758627,'2024-12-31 23:30:58',480665,0,'','',30,0,0.72204,0.758,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=248363262s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731792,2,28284,0,1,1,0,1,'2024-12-31 23:30:58',764772,'2024-12-31 23:30:58',770748,0,'','',30,0,0.00598,0.764,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731793,2,26965,0,1,1,0,1,'2024-12-31 23:30:59',766952,'2024-12-31 23:30:59',893123,0,'','',30,0,0.12617,0.766,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731794,2,28282,0,1,1,0,1,'2024-12-31 23:31:00',771306,'2024-12-31 23:31:00',905038,0,'','',30,0,0.13373,0.771,0,'Load : 0.04 0.13 0.10 : OK','load_1_min=0.04;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423731795,2,26970,0,1,1,0,1,'2024-12-31 23:31:00',773354,'2024-12-31 23:31:01',365122,0,'','',30,0,0.59177,0.773,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423731796,2,28620,0,1,1,1,1,'2024-12-31 23:31:00',775563,'2024-12-31 23:31:01',450109,0,'','',30,0,0.67455,0.775,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731797,2,23726,0,1,1,2,1,'2024-12-31 23:31:02',797752,'2024-12-31 23:31:04',805022,0,'','',30,0,2.00727,0.797,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731798,2,26977,0,1,1,3,1,'2024-12-31 23:30:55',720134,'2024-12-31 23:31:05',831180,0,'','',30,0,10.11105,0.72,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731799,2,26971,0,1,1,3,1,'2024-12-31 23:30:55',722087,'2024-12-31 23:31:05',834147,0,'','',30,0,10.11206,0.722,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731800,2,28616,0,1,1,3,1,'2024-12-31 23:30:57',760897,'2024-12-31 23:31:07',872443,0,'','',30,0,10.11155,0.76,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731801,2,26946,0,1,1,3,1,'2024-12-31 23:30:57',761639,'2024-12-31 23:31:07',874718,0,'','',30,0,10.11308,0.761,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731802,2,26961,0,1,1,0,1,'2024-12-31 23:31:12',865273,'2024-12-31 23:31:12',872810,0,'','',30,0,0.00754,0.865,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731803,2,28637,0,1,1,0,1,'2024-12-31 23:31:13',868406,'2024-12-31 23:31:13',930999,0,'','',30,0,0.06259,0.868,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731804,2,26955,0,1,1,0,1,'2024-12-31 23:31:13',870341,'2024-12-31 23:31:13',993376,0,'','',30,0,0.12304,0.87,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423731805,2,26930,0,1,1,0,1,'2024-12-31 23:31:17',895387,'2024-12-31 23:31:18',1180,0,'','',30,0,0.12696,0.895,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731806,2,26966,0,1,1,0,1,'2024-12-31 23:31:18',901731,'2024-12-31 23:31:19',13725,0,'','',30,0,0.1309,0.901,0,'CPU utilization percentage : 6.75%','avg=6.75%;90;95;0;100 cpu0=6% cpu1=7% cpu2=8% cpu3=6%',''),(423731807,2,26956,0,1,1,1,1,'2024-12-31 23:31:18',902783,'2024-12-31 23:31:19',570499,0,'','',30,0,0.66772,0.902,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423731808,2,28281,0,1,1,1,1,'2024-12-31 23:31:18',904821,'2024-12-31 23:31:19',571528,0,'','',30,0,0.66671,0.904,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731809,2,26950,0,1,1,3,1,'2024-12-31 23:31:14',873764,'2024-12-31 23:31:21',110099,0,'','',30,0,6.23634,0.873,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731810,2,26973,0,1,1,3,1,'2024-12-31 23:31:14',875981,'2024-12-31 23:31:24',987561,0,'','',30,0,10.11158,0.875,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731811,2,26972,0,1,1,3,1,'2024-12-31 23:31:17',897727,'2024-12-31 23:31:28',0,0,'','',30,0,10.11117,0.897,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731812,2,26944,0,1,1,3,1,'2024-12-31 23:31:18',906460,'2024-12-31 23:31:29',127,0,'','',30,0,10.11132,0.906,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731813,2,28617,0,1,1,3,1,'2024-12-31 23:31:24',956107,'2024-12-31 23:31:35',3527,0,'','',30,0,10.11097,0.956,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731814,2,28629,0,1,1,0,1,'2024-12-31 23:31:35',119,'2024-12-31 23:31:35',140831,0,'','',30,0,0.12405,0.016,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731815,2,28638,0,1,1,0,1,'2024-12-31 23:31:52',0,'2024-12-31 23:31:52',443699,0,'','',30,0,0.35883,0.084,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410394146s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.84;10100000;10100000;0;10',''),(423731816,2,28624,0,1,1,0,1,'2024-12-31 23:32:20',240569,'2024-12-31 23:32:20',549771,0,'','',30,0,0.3092,0.24,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731817,2,23728,0,1,1,0,1,'2024-12-31 23:32:23',263045,'2024-12-31 23:32:23',282822,0,'','',30,0,0.01978,0.263,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731818,2,23729,0,1,1,3,1,'2024-12-31 23:32:20',242714,'2024-12-31 23:32:26',479179,0,'','',30,0,6.23646,0.242,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731819,2,26974,0,1,1,3,1,'2024-12-31 23:32:19',236380,'2024-12-31 23:32:29',353579,0,'','',30,0,10.1172,0.236,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731820,2,26952,0,1,1,0,1,'2024-12-31 23:32:34',332873,'2024-12-31 23:32:34',341906,0,'','',30,0,0.00903,0.332,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731821,2,26969,0,1,1,0,1,'2024-12-31 23:32:34',334631,'2024-12-31 23:32:34',345402,0,'','',30,0,0.01077,0.334,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%','rta=0.287ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731822,2,27566,0,1,1,0,1,'2024-12-31 23:32:35',337801,'2024-12-31 23:32:35',401370,0,'','',30,0,0.06357,0.337,0,'SNMP OK - 300','iso.3.6.1.4.1.21695.1.2.2.4.1=300;;;;',''),(423731823,2,28632,0,1,1,2,1,'2024-12-31 23:32:37',362117,'2024-12-31 23:32:37',448250,0,'','',30,0,0.08613,0.362,2,'(null)','',''),(423731824,2,28625,0,1,1,2,1,'2024-12-31 23:32:37',364142,'2024-12-31 23:32:37',451444,0,'','',30,0,0.0873,0.364,2,'(null)','',''),(423731825,2,28628,0,1,1,0,1,'2024-12-31 23:32:37',366360,'2024-12-31 23:32:37',494586,0,'','',30,0,0.12823,0.366,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731826,2,26968,0,1,1,0,1,'2024-12-31 23:32:37',368509,'2024-12-31 23:32:37',515161,0,'','',30,0,0.14665,0.368,0,'Load : 0.05 0.05 0.07 : OK','load_1_min=0.05;9;30 load_5_min=0.05;15;35 load_15_min=0.07;20;40',''),(423731827,2,26933,0,1,1,0,1,'2024-12-31 23:32:37',370187,'2024-12-31 23:32:37',847657,0,'','',30,0,0.47747,0.37,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=836402069s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731828,2,23727,0,1,1,0,1,'2024-12-31 23:32:37',371202,'2024-12-31 23:32:38',403041,0,'','',30,0,1.03184,0.371,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269294717s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31280.4;1010000000;10100',''),(423731829,2,26957,0,1,1,0,1,'2024-12-31 23:32:40',381634,'2024-12-31 23:32:40',613505,0,'','',30,0,0.23187,0.381,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731830,2,23730,0,1,1,2,1,'2024-12-31 23:32:43',461214,'2024-12-31 23:32:45',468259,0,'','',30,0,2.00705,0.461,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731831,2,26947,0,1,1,3,1,'2024-12-31 23:32:37',373423,'2024-12-31 23:32:47',484835,0,'','',30,0,10.11141,0.373,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731832,2,26945,0,1,1,3,1,'2024-12-31 23:32:38',377359,'2024-12-31 23:32:48',489002,0,'','',30,0,10.11164,0.377,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731833,2,26975,0,1,1,3,1,'2024-12-31 23:32:42',457939,'2024-12-31 23:32:49',124756,0,'','',30,0,6.66682,0.457,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731834,2,26934,0,1,1,0,1,'2024-12-31 23:32:50',493387,'2024-12-31 23:32:50',632960,0,'','',30,0,0.13957,0.493,0,'Load : 5.55 5.37 5.41 : OK','load_1_min=5.55;9;30 load_5_min=5.37;15;35 load_15_min=5.41;20;40',''),(423731835,2,28491,0,1,1,0,1,'2024-12-31 23:32:53',535886,'2024-12-31 23:32:53',886180,0,'','',30,0,0.35029,0.535,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410400290s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24601.76;10100000;10100000;0;10',''),(423731836,2,28626,0,1,1,0,1,'2024-12-31 23:32:55',541220,'2024-12-31 23:32:55',546372,0,'','',30,0,0.00515,0.541,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731837,2,28618,0,1,1,0,1,'2024-12-31 23:32:57',567574,'2024-12-31 23:32:57',689238,0,'','',30,0,0.12166,0.567,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731838,2,26963,0,1,1,0,1,'2024-12-31 23:33:05',604892,'2024-12-31 23:33:05',649304,0,'','',30,0,0.04441,0.604,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731839,2,26931,0,1,1,0,1,'2024-12-31 23:33:06',625588,'2024-12-31 23:33:06',749547,0,'','',30,0,0.12396,0.625,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=61% cpu3=60%',''),(423731840,2,26948,0,1,1,3,1,'2024-12-31 23:32:59',572884,'2024-12-31 23:33:09',689560,0,'','',30,0,10.11668,0.572,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731841,2,26935,0,1,1,0,1,'2024-12-31 23:33:19',695255,'2024-12-31 23:33:19',704158,0,'','',30,0,0.0089,0.695,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731842,2,26967,0,1,1,1,1,'2024-12-31 23:33:19',697228,'2024-12-31 23:33:20',366733,0,'','',30,0,0.66951,0.697,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423731843,2,26928,0,1,1,3,1,'2024-12-31 23:33:19',699369,'2024-12-31 23:33:25',937543,0,'','',30,0,6.23817,0.699,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731844,2,26976,0,1,1,3,1,'2024-12-31 23:33:19',701441,'2024-12-31 23:33:25',940177,0,'','',30,0,6.23874,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731845,2,26953,0,1,1,0,1,'2024-12-31 23:33:27',945588,'2024-12-31 23:33:28',6,0,'','',30,0,0.12314,0.945,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731846,2,28619,0,1,1,0,1,'2024-12-31 23:33:29',949921,'2024-12-31 23:33:30',31612,0,'','',30,0,0.12565,0.949,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423731847,2,28627,0,1,1,0,1,'2024-12-31 23:33:29',951903,'2024-12-31 23:33:30',292900,0,'','',30,0,0.341,0.951,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410892608s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731848,2,26932,0,1,1,1,1,'2024-12-31 23:33:29',954147,'2024-12-31 23:33:30',621682,0,'','',30,0,0.66753,0.954,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423731849,2,28631,0,1,1,0,1,'2024-12-31 23:33:33',990463,'2024-12-31 23:33:34',293933,0,'','',30,0,0.30347,0.99,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731850,2,26949,0,1,1,3,1,'2024-12-31 23:33:29',956382,'2024-12-31 23:33:36',632063,0,'','',30,0,6.67568,0.956,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731851,2,28630,0,1,1,0,1,'2024-12-31 23:33:37',12835,'2024-12-31 23:33:37',153555,0,'','',30,0,0.12251,0.031,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731852,2,26964,0,1,1,0,1,'2024-12-31 23:33:39',16079,'2024-12-31 23:33:39',165118,0,'','',30,0,0.1278,0.037,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731853,2,28623,0,1,1,0,1,'2024-12-31 23:33:39',3,'2024-12-31 23:33:39',174827,0,'','',30,0,0.13531,0.039,0,'Load : 0.26 0.15 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423731854,2,26962,0,1,1,0,1,'2024-12-31 23:33:39',16521,'2024-12-31 23:33:39',275592,0,'','',30,0,0.23538,0.04,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731855,2,23725,0,1,1,3,1,'2024-12-31 23:33:39',17429,'2024-12-31 23:33:45',278665,0,'','',30,0,6.23664,0.041,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731856,2,26929,0,1,1,2,1,'2024-12-31 23:33:44',23450,'2024-12-31 23:33:46',26425,0,'','',30,0,2.00784,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731857,2,26943,0,1,1,3,1,'2024-12-31 23:33:38',1804,'2024-12-31 23:33:48',144780,0,'','',30,0,10.11063,0.034,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731858,2,26951,0,1,1,3,1,'2024-12-31 23:33:39',17940,'2024-12-31 23:33:49',154225,0,'','',30,0,10.1112,0.042,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731859,2,26978,0,1,1,0,1,'2024-12-31 23:33:55',313646,'2024-12-31 23:33:55',409961,0,'','',30,0,0.09631,0.313,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731860,2,26954,0,1,1,0,1,'2024-12-31 23:33:55',401095,'2024-12-31 23:33:55',526626,0,'','',30,0,0.12553,0.401,0,'/var: 35%left(17030MB/48432MB) (>10%) : OK','\'/var\'=31401MB;43589;46010;0;48432',''),(423731861,2,28280,0,1,1,0,1,'2024-12-31 23:33:55',403275,'2024-12-31 23:33:55',529128,0,'','',30,0,0.12585,0.403,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423731862,2,26960,0,1,1,0,1,'2024-12-31 23:33:57',417444,'2024-12-31 23:33:57',558156,0,'','',30,0,0.14071,0.417,0,'Load : 1.24 1.34 1.37 : OK','load_1_min=1.24;2;6 load_5_min=1.34;3;7 load_15_min=1.37;4;9',''),(423731863,2,27343,0,1,1,0,1,'2024-12-31 23:33:57',419697,'2024-12-31 23:33:58',194850,0,'','',30,0,0.77515,0.419,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=248381230s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731864,2,28284,0,1,1,0,1,'2024-12-31 23:33:58',427603,'2024-12-31 23:33:58',433377,0,'','',30,0,0.00577,0.427,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731865,2,26965,0,1,1,0,1,'2024-12-31 23:33:59',431728,'2024-12-31 23:33:59',559726,0,'','',30,0,0.128,0.431,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731866,2,28282,0,1,1,0,1,'2024-12-31 23:34:00',435992,'2024-12-31 23:34:00',571530,0,'','',30,0,0.13554,0.435,0,'Load : 0.17 0.13 0.10 : OK','load_1_min=0.17;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423731867,2,26970,0,1,1,0,1,'2024-12-31 23:34:00',438059,'2024-12-31 23:34:01',25696,0,'','',30,0,0.62408,0.438,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731868,2,28620,0,1,1,1,1,'2024-12-31 23:34:00',440069,'2024-12-31 23:34:01',109174,0,'','',30,0,0.6691,0.439,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731869,2,23726,0,1,1,2,1,'2024-12-31 23:34:02',463395,'2024-12-31 23:34:04',469645,0,'','',30,0,2.00625,0.463,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731870,2,26977,0,1,1,3,1,'2024-12-31 23:33:55',405690,'2024-12-31 23:34:05',515600,0,'','',30,0,10.10991,0.405,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731871,2,26971,0,1,1,3,1,'2024-12-31 23:33:55',408062,'2024-12-31 23:34:05',520326,0,'','',30,0,10.11226,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731872,2,28616,0,1,1,3,1,'2024-12-31 23:33:57',421997,'2024-12-31 23:34:07',531413,0,'','',30,0,10.10942,0.421,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731873,2,26946,0,1,1,3,1,'2024-12-31 23:33:57',423519,'2024-12-31 23:34:07',536619,0,'','',30,0,10.1131,0.423,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731874,2,26961,0,1,1,0,1,'2024-12-31 23:34:12',516616,'2024-12-31 23:34:12',524979,0,'','',30,0,0.00836,0.516,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%','rta=0.172ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731875,2,28637,0,1,1,0,1,'2024-12-31 23:34:13',520744,'2024-12-31 23:34:13',585145,0,'','',30,0,0.0644,0.52,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731876,2,26955,0,1,1,0,1,'2024-12-31 23:34:13',522629,'2024-12-31 23:34:13',644798,0,'','',30,0,0.12217,0.522,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423731877,2,26930,0,1,1,0,1,'2024-12-31 23:34:17',554869,'2024-12-31 23:34:17',681026,0,'','',30,0,0.12616,0.554,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731878,2,26966,0,1,1,0,1,'2024-12-31 23:34:18',560193,'2024-12-31 23:34:18',689827,0,'','',30,0,0.12963,0.56,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=10% cpu2=9% cpu3=7%',''),(423731879,2,28281,0,1,1,1,1,'2024-12-31 23:34:18',564387,'2024-12-31 23:34:19',231752,0,'','',30,0,0.66736,0.564,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731880,2,26956,0,1,1,1,1,'2024-12-31 23:34:18',562223,'2024-12-31 23:34:19',234990,0,'','',30,0,0.67277,0.562,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423731881,2,26950,0,1,1,3,1,'2024-12-31 23:34:14',525989,'2024-12-31 23:34:20',761159,0,'','',30,0,6.23517,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731882,2,26973,0,1,1,3,1,'2024-12-31 23:34:14',528007,'2024-12-31 23:34:24',640503,0,'','',30,0,10.1125,0.527,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731883,2,26972,0,1,1,3,1,'2024-12-31 23:34:17',556782,'2024-12-31 23:34:27',668628,0,'','',30,0,10.11185,0.556,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731884,2,26944,0,1,1,3,1,'2024-12-31 23:34:18',566570,'2024-12-31 23:34:28',678770,0,'','',30,0,10.1122,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731885,2,28617,0,1,1,3,1,'2024-12-31 23:34:24',610458,'2024-12-31 23:34:34',719366,0,'','',30,0,10.10891,0.61,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731886,2,28629,0,1,1,0,1,'2024-12-31 23:34:35',678255,'2024-12-31 23:34:35',800482,0,'','',30,0,0.12223,0.678,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731887,2,28638,0,1,1,0,1,'2024-12-31 23:34:52',761600,'2024-12-31 23:34:53',109780,0,'','',30,0,0.34818,0.761,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410412212s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.84;10100000;10100000;0;10',''),(423731888,2,28624,0,1,1,0,1,'2024-12-31 23:35:20',908427,'2024-12-31 23:35:21',210524,0,'','',30,0,0.3021,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731889,2,23728,0,1,1,0,1,'2024-12-31 23:35:23',931967,'2024-12-31 23:35:23',951396,0,'','',30,0,0.01943,0.931,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731890,2,23729,0,1,1,3,1,'2024-12-31 23:35:20',910580,'2024-12-31 23:35:27',144472,0,'','',30,0,6.23389,0.91,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731891,2,26974,0,1,1,3,1,'2024-12-31 23:35:19',905284,'2024-12-31 23:35:30',152,0,'','',30,0,10.1178,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731892,2,26952,0,1,1,0,1,'2024-12-31 23:35:34',994822,'2024-12-31 23:35:35',1459,0,'','',30,0,0.00784,0.994,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731893,2,26969,0,1,1,0,1,'2024-12-31 23:35:34',996831,'2024-12-31 23:35:35',7,0,'','',30,0,0.01115,0.996,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731894,2,27566,0,1,1,0,1,'2024-12-31 23:35:36',3,'2024-12-31 23:35:36',6,0,'','',30,0,0.06565,1.003,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423731895,2,28625,0,1,1,2,1,'2024-12-31 23:35:37',0,'2024-12-31 23:35:37',101878,0,'','',30,0,0.09367,0.008,2,'(null)','',''),(423731896,2,28632,0,1,1,2,1,'2024-12-31 23:35:37',3689,'2024-12-31 23:35:37',102358,0,'','',30,0,0.09521,0.007,2,'(null)','',''),(423731897,2,28628,0,1,1,0,1,'2024-12-31 23:35:37',970,'2024-12-31 23:35:37',141536,0,'','',30,0,0.12441,0.017,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731898,2,26968,0,1,1,0,1,'2024-12-31 23:35:37',1,'2024-12-31 23:35:37',166032,0,'','',30,0,0.1467,0.019,0,'Load : 0.05 0.05 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.05;15;35 load_15_min=0.06;20;40',''),(423731899,2,26933,0,1,1,0,1,'2024-12-31 23:35:37',9063,'2024-12-31 23:35:37',446015,0,'','',30,0,0.42447,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=836420035s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731900,2,23727,0,1,1,0,1,'2024-12-31 23:35:37',10190,'2024-12-31 23:35:38',49,0,'','',30,0,1.0381,0.023,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269312684s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31547.52;1010000000;1010',''),(423731901,2,26957,0,1,1,0,1,'2024-12-31 23:35:40',15314,'2024-12-31 23:35:40',267288,0,'','',30,0,0.23157,0.035,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731902,2,23730,0,1,1,2,1,'2024-12-31 23:35:43',402,'2024-12-31 23:35:45',6,0,'','',30,0,2.0058,0.062,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731903,2,26947,0,1,1,3,1,'2024-12-31 23:35:37',1405,'2024-12-31 23:35:47',136802,0,'','',30,0,10.11104,0.025,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731904,2,26945,0,1,1,3,1,'2024-12-31 23:35:38',2,'2024-12-31 23:35:48',140974,0,'','',30,0,10.11154,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731905,2,26975,0,1,1,3,1,'2024-12-31 23:35:42',5,'2024-12-31 23:35:48',742744,0,'','',30,0,6.68374,0.058,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731906,2,26934,0,1,1,0,1,'2024-12-31 23:35:50',0,'2024-12-31 23:35:50',220302,0,'','',30,0,0.13885,0.081,0,'Load : 6.60 5.64 5.48 : OK','load_1_min=6.60;9;30 load_5_min=5.64;15;35 load_15_min=5.48;20;40',''),(423731907,2,28491,0,1,1,0,1,'2024-12-31 23:35:53',108953,'2024-12-31 23:35:53',462493,0,'','',30,0,0.35354,0.108,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410418248s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684;10100000;10100000;0;10000',''),(423731908,2,28626,0,1,1,0,1,'2024-12-31 23:35:55',113290,'2024-12-31 23:35:55',118422,0,'','',30,0,0.00513,0.113,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731909,2,28618,0,1,1,0,1,'2024-12-31 23:35:57',120624,'2024-12-31 23:35:57',243920,0,'','',30,0,0.1233,0.12,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731910,2,26963,0,1,1,0,1,'2024-12-31 23:36:05',146005,'2024-12-31 23:36:05',190294,0,'','',30,0,0.04429,0.145,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731911,2,26931,0,1,1,0,1,'2024-12-31 23:36:06',153580,'2024-12-31 23:36:06',274640,0,'','',30,0,0.12106,0.153,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=62%',''),(423731912,2,26948,0,1,1,3,1,'2024-12-31 23:35:59',124980,'2024-12-31 23:36:09',241387,0,'','',30,0,10.11641,0.124,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731913,2,26935,0,1,1,0,1,'2024-12-31 23:36:19',194802,'2024-12-31 23:36:19',204375,0,'','',30,0,0.00957,0.194,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731914,2,26967,0,1,1,1,1,'2024-12-31 23:36:19',196777,'2024-12-31 23:36:19',863053,0,'','',30,0,0.66628,0.196,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423731915,2,26928,0,1,1,3,1,'2024-12-31 23:36:19',198979,'2024-12-31 23:36:25',435003,0,'','',30,0,6.23602,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731916,2,26976,0,1,1,3,1,'2024-12-31 23:36:19',201277,'2024-12-31 23:36:25',437636,0,'','',30,0,6.23636,0.201,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731917,2,26953,0,1,1,0,1,'2024-12-31 23:36:27',232685,'2024-12-31 23:36:27',357515,0,'','',30,0,0.12483,0.232,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731918,2,28619,0,1,1,0,1,'2024-12-31 23:36:29',237224,'2024-12-31 23:36:29',361973,0,'','',30,0,0.12475,0.237,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423731919,2,28627,0,1,1,0,1,'2024-12-31 23:36:29',239234,'2024-12-31 23:36:29',575340,0,'','',30,0,0.33611,0.239,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410910535s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731920,2,26932,0,1,1,1,1,'2024-12-31 23:36:29',241214,'2024-12-31 23:36:29',910976,0,'','',30,0,0.66976,0.241,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423731921,2,28631,0,1,1,0,1,'2024-12-31 23:36:33',256113,'2024-12-31 23:36:33',566417,0,'','',30,0,0.3103,0.256,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731922,2,26949,0,1,1,3,1,'2024-12-31 23:36:29',243662,'2024-12-31 23:36:35',912013,0,'','',30,0,6.66835,0.243,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731923,2,28630,0,1,1,0,1,'2024-12-31 23:36:37',268083,'2024-12-31 23:36:37',390121,0,'','',30,0,0.12204,0.268,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731924,2,26964,0,1,1,0,1,'2024-12-31 23:36:39',273702,'2024-12-31 23:36:39',400679,0,'','',30,0,0.12698,0.273,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731925,2,28623,0,1,1,0,1,'2024-12-31 23:36:39',275831,'2024-12-31 23:36:39',414137,0,'','',30,0,0.13831,0.275,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423731926,2,26962,0,1,1,0,1,'2024-12-31 23:36:39',277476,'2024-12-31 23:36:39',510674,0,'','',30,0,0.2332,0.277,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731927,2,23725,0,1,1,3,1,'2024-12-31 23:36:39',280105,'2024-12-31 23:36:45',513739,0,'','',30,0,6.23363,0.28,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423731928,2,26929,0,1,1,2,1,'2024-12-31 23:36:44',298077,'2024-12-31 23:36:46',305089,0,'','',30,0,2.00701,0.298,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731929,2,26943,0,1,1,3,1,'2024-12-31 23:36:38',270383,'2024-12-31 23:36:48',380565,0,'','',30,0,10.11018,0.27,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731930,2,26951,0,1,1,3,1,'2024-12-31 23:36:39',282310,'2024-12-31 23:36:49',392871,0,'','',30,0,10.11056,0.282,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423731931,2,26978,0,1,1,0,1,'2024-12-31 23:36:55',542930,'2024-12-31 23:36:55',553183,0,'','',30,0,0.01025,0.542,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731932,2,26954,0,1,1,0,1,'2024-12-31 23:36:55',544940,'2024-12-31 23:36:55',669337,0,'','',30,0,0.1244,0.544,0,'/var: 35%left(17030MB/48432MB) (>10%) : OK','\'/var\'=31402MB;43589;46010;0;48432',''),(423731933,2,28280,0,1,1,0,1,'2024-12-31 23:36:55',547135,'2024-12-31 23:36:55',673428,0,'','',30,0,0.12629,0.547,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423731934,2,26960,0,1,1,0,1,'2024-12-31 23:36:57',557318,'2024-12-31 23:36:57',697566,0,'','',30,0,0.14025,0.557,0,'Load : 1.10 1.26 1.33 : OK','load_1_min=1.10;2;6 load_5_min=1.26;3;7 load_15_min=1.33;4;9',''),(423731935,2,27343,0,1,1,0,1,'2024-12-31 23:36:57',559676,'2024-12-31 23:36:58',349535,0,'','',30,0,0.78986,0.559,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248399245s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423731936,2,28284,0,1,1,0,1,'2024-12-31 23:36:58',566767,'2024-12-31 23:36:58',572839,0,'','',30,0,0.00607,0.566,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731937,2,26965,0,1,1,0,1,'2024-12-31 23:36:59',569870,'2024-12-31 23:36:59',696560,0,'','',30,0,0.12669,0.569,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423731938,2,28282,0,1,1,0,1,'2024-12-31 23:37:00',572069,'2024-12-31 23:37:00',713364,0,'','',30,0,0.1413,0.572,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423731939,2,26970,0,1,1,0,1,'2024-12-31 23:37:00',573116,'2024-12-31 23:37:01',172352,0,'','',30,0,0.59924,0.573,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423731940,2,28620,0,1,1,1,1,'2024-12-31 23:37:00',575183,'2024-12-31 23:37:01',250171,0,'','',30,0,0.67499,0.575,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731941,2,23726,0,1,1,2,1,'2024-12-31 23:37:02',595125,'2024-12-31 23:37:04',602165,0,'','',30,0,2.00704,0.595,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731942,2,26977,0,1,1,3,1,'2024-12-31 23:36:55',549345,'2024-12-31 23:37:05',660881,0,'','',30,0,10.11154,0.549,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423731943,2,26971,0,1,1,3,1,'2024-12-31 23:36:55',551235,'2024-12-31 23:37:05',662229,0,'','',30,0,10.11099,0.551,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731944,2,28616,0,1,1,3,1,'2024-12-31 23:36:57',560762,'2024-12-31 23:37:07',672158,0,'','',30,0,10.1114,0.56,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731945,2,26946,0,1,1,3,1,'2024-12-31 23:36:57',563306,'2024-12-31 23:37:07',674329,0,'','',30,0,10.11102,0.563,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731946,2,26961,0,1,1,0,1,'2024-12-31 23:37:12',646290,'2024-12-31 23:37:12',653536,0,'','',30,0,0.00725,0.646,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731947,2,28637,0,1,1,0,1,'2024-12-31 23:37:13',650563,'2024-12-31 23:37:13',716563,0,'','',30,0,0.066,0.65,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423731948,2,26955,0,1,1,0,1,'2024-12-31 23:37:13',652254,'2024-12-31 23:37:13',775810,0,'','',30,0,0.12356,0.652,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=77%',''),(423731949,2,26930,0,1,1,0,1,'2024-12-31 23:37:17',686858,'2024-12-31 23:37:17',815030,0,'','',30,0,0.12817,0.686,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423731950,2,26966,0,1,1,0,1,'2024-12-31 23:37:18',692083,'2024-12-31 23:37:18',820470,0,'','',30,0,0.12839,0.691,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423731951,2,28281,0,1,1,1,1,'2024-12-31 23:37:18',694351,'2024-12-31 23:37:19',367562,0,'','',30,0,0.67321,0.694,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423731952,2,26956,0,1,1,1,1,'2024-12-31 23:37:18',696533,'2024-12-31 23:37:19',368362,0,'','',30,0,0.67183,0.696,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423731953,2,26950,0,1,1,3,1,'2024-12-31 23:37:14',655821,'2024-12-31 23:37:20',892179,0,'','',30,0,6.23636,0.655,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423731954,2,26973,0,1,1,3,1,'2024-12-31 23:37:14',657927,'2024-12-31 23:37:24',771813,0,'','',30,0,10.11389,0.657,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731955,2,26972,0,1,1,3,1,'2024-12-31 23:37:17',687802,'2024-12-31 23:37:27',801507,0,'','',30,0,10.1137,0.687,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731956,2,26944,0,1,1,3,1,'2024-12-31 23:37:18',697174,'2024-12-31 23:37:28',808704,0,'','',30,0,10.11153,0.697,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731957,2,28617,0,1,1,3,1,'2024-12-31 23:37:24',728545,'2024-12-31 23:37:34',839340,0,'','',30,0,10.11079,0.728,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731958,2,28629,0,1,1,0,1,'2024-12-31 23:37:35',804936,'2024-12-31 23:37:35',927909,0,'','',30,0,0.12297,0.804,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731959,2,28638,0,1,1,0,1,'2024-12-31 23:37:52',892301,'2024-12-31 23:37:53',245255,0,'','',30,0,0.35295,0.892,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410430226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.88;10100000;10100000;0;10',''),(423731960,2,28624,0,1,1,0,1,'2024-12-31 23:38:20',1319,'2024-12-31 23:38:20',336555,0,'','',30,0,0.31208,0.024,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731961,2,23728,0,1,1,0,1,'2024-12-31 23:38:23',2187,'2024-12-31 23:38:23',6,0,'','',30,0,0.02718,0.042,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731962,2,23729,0,1,1,3,1,'2024-12-31 23:38:20',1388,'2024-12-31 23:38:26',259872,0,'','',30,0,6.23432,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423731963,2,26974,0,1,1,3,1,'2024-12-31 23:38:19',130,'2024-12-31 23:38:29',137565,0,'','',30,0,10.11727,0.02,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423731964,2,26952,0,1,1,0,1,'2024-12-31 23:38:34',63,'2024-12-31 23:38:34',0,0,'','',30,0,0.00776,0.077,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731965,2,26969,0,1,1,0,1,'2024-12-31 23:38:34',7,'2024-12-31 23:38:34',0,0,'','',30,0,0.01052,0.079,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423731966,2,27566,0,1,1,0,1,'2024-12-31 23:38:36',0,'2024-12-31 23:38:36',154572,0,'','',30,0,0.0657,0.088,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423731967,2,28625,0,1,1,2,1,'2024-12-31 23:38:37',0,'2024-12-31 23:38:37',181854,0,'','',30,0,0.08614,0.095,2,'(null)','',''),(423731968,2,28632,0,1,1,2,1,'2024-12-31 23:38:37',0,'2024-12-31 23:38:37',183449,0,'','',30,0,0.08591,0.097,2,'(null)','',''),(423731969,2,28628,0,1,1,0,1,'2024-12-31 23:38:37',0,'2024-12-31 23:38:37',223992,0,'','',30,0,0.12414,0.099,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731970,2,26968,0,1,1,0,1,'2024-12-31 23:38:37',102026,'2024-12-31 23:38:37',249078,0,'','',30,0,0.14705,0.101,0,'Load : 0.05 0.06 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423731971,2,26933,0,1,1,0,1,'2024-12-31 23:38:37',104154,'2024-12-31 23:38:37',547695,0,'','',30,0,0.44354,0.104,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836438044s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423731972,2,23727,0,1,1,0,1,'2024-12-31 23:38:37',104985,'2024-12-31 23:38:38',134385,0,'','',30,0,1.0294,0.104,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1269330693s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31237.84;1010000000;1010',''),(423731973,2,26957,0,1,1,0,1,'2024-12-31 23:38:40',115391,'2024-12-31 23:38:40',348509,0,'','',30,0,0.23312,0.115,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423731974,2,23730,0,1,1,2,1,'2024-12-31 23:38:43',163834,'2024-12-31 23:38:45',170885,0,'','',30,0,2.00705,0.163,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423731975,2,26947,0,1,1,3,1,'2024-12-31 23:38:37',106993,'2024-12-31 23:38:47',226078,0,'','',30,0,10.11909,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731976,2,26945,0,1,1,3,1,'2024-12-31 23:38:38',110116,'2024-12-31 23:38:48',222992,0,'','',30,0,10.11288,0.11,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731977,2,26975,0,1,1,3,1,'2024-12-31 23:38:42',159653,'2024-12-31 23:38:48',827912,0,'','',30,0,6.66826,0.159,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731978,2,26934,0,1,1,0,1,'2024-12-31 23:38:50',194977,'2024-12-31 23:38:50',334363,0,'','',30,0,0.13939,0.194,0,'Load : 6.00 5.66 5.50 : OK','load_1_min=6.00;9;30 load_5_min=5.66;15;35 load_15_min=5.50;20;40',''),(423731979,2,28491,0,1,1,0,1,'2024-12-31 23:38:53',219475,'2024-12-31 23:38:53',572191,0,'','',30,0,0.35272,0.219,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410436259s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.76;10100000;10100000;0;10',''),(423731980,2,28626,0,1,1,0,1,'2024-12-31 23:38:55',224822,'2024-12-31 23:38:55',229898,0,'','',30,0,0.00508,0.224,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731981,2,28618,0,1,1,0,1,'2024-12-31 23:38:57',262156,'2024-12-31 23:38:57',384856,0,'','',30,0,0.1227,0.262,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731982,2,26963,0,1,1,0,1,'2024-12-31 23:39:05',289482,'2024-12-31 23:39:05',456207,0,'','',30,0,0.16673,0.289,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423731983,2,26931,0,1,1,0,1,'2024-12-31 23:39:06',417060,'2024-12-31 23:39:06',539864,0,'','',30,0,0.1228,0.417,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=73% cpu2=64% cpu3=63%',''),(423731984,2,26948,0,1,1,3,1,'2024-12-31 23:38:59',268487,'2024-12-31 23:39:09',384941,0,'','',30,0,10.11645,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423731985,2,26935,0,1,1,0,1,'2024-12-31 23:39:19',483564,'2024-12-31 23:39:19',494166,0,'','',30,0,0.0106,0.483,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%','rta=0.273ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423731986,2,26967,0,1,1,1,1,'2024-12-31 23:39:19',485637,'2024-12-31 23:39:20',154587,0,'','',30,0,0.66895,0.485,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423731987,2,26928,0,1,1,3,1,'2024-12-31 23:39:19',486654,'2024-12-31 23:39:25',719541,0,'','',30,0,6.23289,0.486,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423731988,2,26976,0,1,1,3,1,'2024-12-31 23:39:19',488779,'2024-12-31 23:39:25',726925,0,'','',30,0,6.23815,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423731989,2,26953,0,1,1,0,1,'2024-12-31 23:39:27',734498,'2024-12-31 23:39:27',858521,0,'','',30,0,0.12402,0.734,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423731990,2,28619,0,1,1,0,1,'2024-12-31 23:39:29',738972,'2024-12-31 23:39:29',864698,0,'','',30,0,0.12573,0.738,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423731991,2,28627,0,1,1,0,1,'2024-12-31 23:39:29',740753,'2024-12-31 23:39:30',0,0,'','',30,0,0.34036,0.74,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410928586s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423731992,2,26932,0,1,1,1,1,'2024-12-31 23:39:29',742932,'2024-12-31 23:39:30',414205,0,'','',30,0,0.67127,0.742,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423731993,2,28631,0,1,1,0,1,'2024-12-31 23:39:33',781550,'2024-12-31 23:39:34',0,0,'','',30,0,0.31325,0.781,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423731994,2,26949,0,1,1,3,1,'2024-12-31 23:39:29',745109,'2024-12-31 23:39:36',414561,0,'','',30,0,6.66945,0.745,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423731995,2,28630,0,1,1,0,1,'2024-12-31 23:39:37',830298,'2024-12-31 23:39:37',952778,0,'','',30,0,0.12248,0.83,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423731996,2,26964,0,1,1,0,1,'2024-12-31 23:39:39',836620,'2024-12-31 23:39:39',963434,0,'','',30,0,0.12681,0.836,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423731997,2,28623,0,1,1,0,1,'2024-12-31 23:39:39',838803,'2024-12-31 23:39:39',974408,0,'','',30,0,0.13561,0.838,0,'Load : 0.26 0.13 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423731998,2,26962,0,1,1,0,1,'2024-12-31 23:39:39',840984,'2024-12-31 23:39:40',30946,0,'','',30,0,0.23336,0.84,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423731999,2,23725,0,1,1,3,1,'2024-12-31 23:39:39',842691,'2024-12-31 23:39:46',0,0,'','',30,0,6.23799,0.842,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732000,2,26929,0,1,1,2,1,'2024-12-31 23:39:44',869869,'2024-12-31 23:39:46',877364,0,'','',30,0,2.0075,0.869,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732001,2,26943,0,1,1,3,1,'2024-12-31 23:39:38',833463,'2024-12-31 23:39:48',944197,0,'','',30,0,10.11073,0.833,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732002,2,26951,0,1,1,3,1,'2024-12-31 23:39:39',843711,'2024-12-31 23:39:49',954577,0,'','',30,0,10.11087,0.843,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732003,2,26978,0,1,1,0,1,'2024-12-31 23:39:55',930711,'2024-12-31 23:39:55',939523,0,'','',30,0,0.00881,0.93,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%','rta=0.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732004,2,26954,0,1,1,0,1,'2024-12-31 23:39:55',932823,'2024-12-31 23:39:56',24549,0,'','',30,0,0.12492,0.932,0,'/var: 35%left(17030MB/48432MB) (>10%) : OK','\'/var\'=31402MB;43589;46010;0;48432',''),(423732005,2,28280,0,1,1,0,1,'2024-12-31 23:39:55',933703,'2024-12-31 23:39:56',50,0,'','',30,0,0.12913,0.933,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423732006,2,26960,0,1,1,0,1,'2024-12-31 23:39:57',954569,'2024-12-31 23:39:58',0,0,'','',30,0,0.14227,0.954,0,'Load : 1.22 1.32 1.35 : OK','load_1_min=1.22;2;6 load_5_min=1.32;3;7 load_15_min=1.35;4;9',''),(423732007,2,27343,0,1,1,0,1,'2024-12-31 23:39:57',956999,'2024-12-31 23:39:58',743654,0,'','',30,0,0.78665,0.956,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248417287s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732008,2,28284,0,1,1,0,1,'2024-12-31 23:39:58',963006,'2024-12-31 23:39:58',968925,0,'','',30,0,0.00592,0.962,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732009,2,26965,0,1,1,0,1,'2024-12-31 23:39:59',966077,'2024-12-31 23:40:00',0,0,'','',30,0,0.12642,0.966,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423732010,2,28282,0,1,1,0,1,'2024-12-31 23:40:00',970288,'2024-12-31 23:40:01',104515,0,'','',30,0,0.13423,0.97,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423732011,2,26970,0,1,1,0,1,'2024-12-31 23:40:00',972298,'2024-12-31 23:40:01',557295,0,'','',30,0,0.585,0.972,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732012,2,28620,0,1,1,1,1,'2024-12-31 23:40:00',974513,'2024-12-31 23:40:01',643186,0,'','',30,0,0.66867,0.974,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732013,2,23726,0,1,1,2,1,'2024-12-31 23:40:02',999708,'2024-12-31 23:40:05',48,0,'','',30,0,2.00638,0.999,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732014,2,26977,0,1,1,3,1,'2024-12-31 23:39:55',934566,'2024-12-31 23:40:06',307,0,'','',30,0,10.11182,0.934,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732015,2,26971,0,1,1,3,1,'2024-12-31 23:39:55',937012,'2024-12-31 23:40:06',4,0,'','',30,0,10.11253,0.936,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732016,2,28616,0,1,1,3,1,'2024-12-31 23:39:57',958832,'2024-12-31 23:40:08',6,0,'','',30,0,10.11015,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732017,2,26946,0,1,1,3,1,'2024-12-31 23:39:57',960925,'2024-12-31 23:40:08',58,0,'','',30,0,10.11196,0.96,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732018,2,26961,0,1,1,0,1,'2024-12-31 23:40:12',266,'2024-12-31 23:40:12',4,0,'','',30,0,0.00692,0.041,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732019,2,28637,0,1,1,0,1,'2024-12-31 23:40:13',19212,'2024-12-31 23:40:13',119578,0,'','',30,0,0.07416,0.045,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423732020,2,26955,0,1,1,0,1,'2024-12-31 23:40:13',20238,'2024-12-31 23:40:13',180657,0,'','',30,0,0.13324,0.047,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423732021,2,26930,0,1,1,0,1,'2024-12-31 23:40:17',30311,'2024-12-31 23:40:17',202340,0,'','',30,0,0.12919,0.073,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732022,2,26966,0,1,1,0,1,'2024-12-31 23:40:18',7,'2024-12-31 23:40:18',212193,0,'','',30,0,0.13301,0.079,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423732023,2,28281,0,1,1,1,1,'2024-12-31 23:40:18',0,'2024-12-31 23:40:18',752453,0,'','',30,0,0.67227,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732024,2,26956,0,1,1,1,1,'2024-12-31 23:40:18',0,'2024-12-31 23:40:18',757979,0,'','',30,0,0.67011,0.087,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423732025,2,26950,0,1,1,3,1,'2024-12-31 23:40:14',24971,'2024-12-31 23:40:20',296428,0,'','',30,0,6.23581,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732026,2,26973,0,1,1,3,1,'2024-12-31 23:40:14',25950,'2024-12-31 23:40:24',174606,0,'','',30,0,10.11207,0.062,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732027,2,26972,0,1,1,3,1,'2024-12-31 23:40:17',490,'2024-12-31 23:40:27',189354,0,'','',30,0,10.11406,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732028,2,26944,0,1,1,3,1,'2024-12-31 23:40:18',0,'2024-12-31 23:40:28',201598,0,'','',30,0,10.11153,0.09,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732029,2,28617,0,1,1,3,1,'2024-12-31 23:40:24',124955,'2024-12-31 23:40:34',234942,0,'','',30,0,10.10999,0.124,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732030,2,28629,0,1,1,0,1,'2024-12-31 23:40:35',172172,'2024-12-31 23:40:35',294797,0,'','',30,0,0.12262,0.172,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732031,2,28638,0,1,1,0,1,'2024-12-31 23:40:52',246253,'2024-12-31 23:40:52',606974,0,'','',30,0,0.36072,0.246,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410448162s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24803.52;10100000;10100000;0;10',''),(423732032,2,28624,0,1,1,0,1,'2024-12-31 23:41:20',365034,'2024-12-31 23:41:20',668595,0,'','',30,0,0.30356,0.365,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732033,2,23728,0,1,1,0,1,'2024-12-31 23:41:23',383241,'2024-12-31 23:41:23',405937,0,'','',30,0,0.0227,0.383,0,'OK - 192.168.77.159: rta 0.870ms, lost 0%','rta=0.870ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732034,2,23729,0,1,1,3,1,'2024-12-31 23:41:20',367219,'2024-12-31 23:41:26',601601,0,'','',30,0,6.23438,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732035,2,26974,0,1,1,3,1,'2024-12-31 23:41:19',361859,'2024-12-31 23:41:29',480883,0,'','',30,0,10.11902,0.361,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732036,2,26952,0,1,1,0,1,'2024-12-31 23:41:34',447709,'2024-12-31 23:41:34',455624,0,'','',30,0,0.00792,0.447,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732037,2,26969,0,1,1,0,1,'2024-12-31 23:41:34',449691,'2024-12-31 23:41:34',460930,0,'','',30,0,0.01124,0.449,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732038,2,27566,0,1,1,0,1,'2024-12-31 23:41:36',469822,'2024-12-31 23:41:36',536560,0,'','',30,0,0.06674,0.469,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732039,2,28625,0,1,1,2,1,'2024-12-31 23:41:37',478370,'2024-12-31 23:41:37',564082,0,'','',30,0,0.08571,0.478,2,'(null)','',''),(423732040,2,28632,0,1,1,2,1,'2024-12-31 23:41:37',480311,'2024-12-31 23:41:37',565963,0,'','',30,0,0.08565,0.48,2,'(null)','',''),(423732041,2,28628,0,1,1,0,1,'2024-12-31 23:41:37',482390,'2024-12-31 23:41:37',605344,0,'','',30,0,0.12295,0.482,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732042,2,26968,0,1,1,0,1,'2024-12-31 23:41:37',484582,'2024-12-31 23:41:37',634209,0,'','',30,0,0.14963,0.484,0,'Load : 0.05 0.06 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423732043,2,26933,0,1,1,0,1,'2024-12-31 23:41:37',486755,'2024-12-31 23:41:37',928855,0,'','',30,0,0.4421,0.486,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836456083s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732044,2,23727,0,1,1,0,1,'2024-12-31 23:41:37',488410,'2024-12-31 23:41:38',550998,0,'','',30,0,1.06259,0.488,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269348732s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30720.8;1010000000;10100',''),(423732045,2,26957,0,1,1,0,1,'2024-12-31 23:41:40',498946,'2024-12-31 23:41:40',732572,0,'','',30,0,0.23363,0.498,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732046,2,23730,0,1,1,2,1,'2024-12-31 23:41:43',532490,'2024-12-31 23:41:45',538138,0,'','',30,0,2.00565,0.532,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732047,2,26947,0,1,1,3,1,'2024-12-31 23:41:37',489414,'2024-12-31 23:41:47',603546,0,'','',30,0,10.11413,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732048,2,26945,0,1,1,3,1,'2024-12-31 23:41:38',492622,'2024-12-31 23:41:48',603842,0,'','',30,0,10.11122,0.492,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732049,2,26975,0,1,1,3,1,'2024-12-31 23:41:42',529275,'2024-12-31 23:41:49',196682,0,'','',30,0,6.66741,0.529,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732050,2,26934,0,1,1,0,1,'2024-12-31 23:41:50',559141,'2024-12-31 23:41:50',701295,0,'','',30,0,0.14215,0.559,0,'Load : 6.35 5.93 5.62 : OK','load_1_min=6.35;9;30 load_5_min=5.93;15;35 load_15_min=5.62;20;40',''),(423732051,2,28491,0,1,1,0,1,'2024-12-31 23:41:53',598873,'2024-12-31 23:41:53',952410,0,'','',30,0,0.35354,0.598,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410454297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24743.28;10100000;10100000;0;10',''),(423732052,2,28626,0,1,1,0,1,'2024-12-31 23:41:55',604376,'2024-12-31 23:41:55',609602,0,'','',30,0,0.00523,0.604,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732053,2,28618,0,1,1,0,1,'2024-12-31 23:41:57',625897,'2024-12-31 23:41:57',747788,0,'','',30,0,0.12189,0.625,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732054,2,26963,0,1,1,0,1,'2024-12-31 23:42:05',657911,'2024-12-31 23:42:05',703116,0,'','',30,0,0.04521,0.657,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732055,2,26931,0,1,1,0,1,'2024-12-31 23:42:06',679569,'2024-12-31 23:42:06',802022,0,'','',30,0,0.12245,0.679,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=84% cpu1=71% cpu2=67% cpu3=64%',''),(423732056,2,26948,0,1,1,3,1,'2024-12-31 23:41:59',630414,'2024-12-31 23:42:09',747822,0,'','',30,0,10.11741,0.63,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732057,2,26935,0,1,1,0,1,'2024-12-31 23:42:19',740464,'2024-12-31 23:42:19',752077,0,'','',30,0,0.01161,0.74,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%','rta=0.330ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732058,2,26967,0,1,1,1,1,'2024-12-31 23:42:19',742542,'2024-12-31 23:42:20',412103,0,'','',30,0,0.66956,0.742,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423732059,2,26928,0,1,1,3,1,'2024-12-31 23:42:19',744734,'2024-12-31 23:42:25',982471,0,'','',30,0,6.23774,0.744,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732060,2,26976,0,1,1,3,1,'2024-12-31 23:42:19',745572,'2024-12-31 23:42:25',983498,0,'','',30,0,6.23793,0.745,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732061,2,26953,0,1,1,0,1,'2024-12-31 23:42:27',987289,'2024-12-31 23:42:28',111016,0,'','',30,0,0.12373,0.987,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732062,2,28619,0,1,1,0,1,'2024-12-31 23:42:29',993063,'2024-12-31 23:42:30',118477,0,'','',30,0,0.12541,0.993,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423732063,2,28627,0,1,1,0,1,'2024-12-31 23:42:29',995006,'2024-12-31 23:42:30',332346,0,'','',30,0,0.33734,0.994,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410946610s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732064,2,26932,0,1,1,1,1,'2024-12-31 23:42:29',997266,'2024-12-31 23:42:30',665907,0,'','',30,0,0.66864,0.997,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423732065,2,28631,0,1,1,0,1,'2024-12-31 23:42:33',1736,'2024-12-31 23:42:33',338717,0,'','',30,0,0.30561,0.033,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732066,2,26949,0,1,1,3,1,'2024-12-31 23:42:29',999444,'2024-12-31 23:42:36',664203,0,'','',30,0,6.66476,0.999,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732067,2,28630,0,1,1,0,1,'2024-12-31 23:42:37',18758,'2024-12-31 23:42:37',166803,0,'','',30,0,0.1223,0.044,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732068,2,26964,0,1,1,0,1,'2024-12-31 23:42:39',5,'2024-12-31 23:42:39',188615,0,'','',30,0,0.12871,0.059,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423732069,2,28623,0,1,1,0,1,'2024-12-31 23:42:39',25690,'2024-12-31 23:42:39',197843,0,'','',30,0,0.13571,0.062,0,'Load : 0.30 0.14 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423732070,2,26962,0,1,1,0,1,'2024-12-31 23:42:39',26131,'2024-12-31 23:42:39',296279,0,'','',30,0,0.23326,0.062,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732071,2,23725,0,1,1,3,1,'2024-12-31 23:42:39',51,'2024-12-31 23:42:45',342693,0,'','',30,0,6.27876,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732072,2,26929,0,1,1,2,1,'2024-12-31 23:42:44',0,'2024-12-31 23:42:46',104851,0,'','',30,0,2.00682,0.098,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732073,2,26943,0,1,1,3,1,'2024-12-31 23:42:38',20431,'2024-12-31 23:42:48',190938,0,'','',30,0,10.14322,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732074,2,26951,0,1,1,3,1,'2024-12-31 23:42:39',54,'2024-12-31 23:42:49',178145,0,'','',30,0,10.11125,0.066,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732075,2,26978,0,1,1,0,1,'2024-12-31 23:42:55',327980,'2024-12-31 23:42:55',366699,0,'','',30,0,0.03872,0.327,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732076,2,26954,0,1,1,0,1,'2024-12-31 23:42:55',329892,'2024-12-31 23:42:55',482716,0,'','',30,0,0.15282,0.329,0,'/var: 35%left(17029MB/48432MB) (>10%) : OK','\'/var\'=31403MB;43589;46010;0;48432',''),(423732077,2,28280,0,1,1,0,1,'2024-12-31 23:42:55',331879,'2024-12-31 23:42:55',489743,0,'','',30,0,0.15786,0.331,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423732078,2,26960,0,1,1,0,1,'2024-12-31 23:42:57',349318,'2024-12-31 23:42:57',487972,0,'','',30,0,0.13865,0.349,0,'Load : 1.39 1.24 1.30 : OK','load_1_min=1.39;2;6 load_5_min=1.24;3;7 load_15_min=1.30;4;9',''),(423732079,2,27343,0,1,1,0,1,'2024-12-31 23:42:57',351259,'2024-12-31 23:42:58',137002,0,'','',30,0,0.78574,0.351,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248435227s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732080,2,28284,0,1,1,0,1,'2024-12-31 23:42:58',358280,'2024-12-31 23:42:58',364066,0,'','',30,0,0.00579,0.358,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732081,2,26965,0,1,1,0,1,'2024-12-31 23:42:59',362377,'2024-12-31 23:42:59',502194,0,'','',30,0,0.13982,0.362,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423732082,2,28282,0,1,1,0,1,'2024-12-31 23:43:00',380564,'2024-12-31 23:43:00',514256,0,'','',30,0,0.13369,0.38,0,'Load : 0.20 0.13 0.10 : OK','load_1_min=0.20;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423732083,2,26970,0,1,1,0,1,'2024-12-31 23:43:00',382540,'2024-12-31 23:43:00',967690,0,'','',30,0,0.58515,0.382,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732084,2,28620,0,1,1,1,1,'2024-12-31 23:43:00',384779,'2024-12-31 23:43:01',20569,0,'','',30,0,0.66535,0.384,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732085,2,23726,0,1,1,2,1,'2024-12-31 23:43:02',400887,'2024-12-31 23:43:04',406998,0,'','',30,0,2.00611,0.4,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732086,2,26971,0,1,1,3,1,'2024-12-31 23:42:55',335062,'2024-12-31 23:43:05',462414,0,'','',30,0,10.12735,0.335,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732087,2,26977,0,1,1,3,1,'2024-12-31 23:42:55',333909,'2024-12-31 23:43:05',474913,0,'','',30,0,10.141,0.333,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732088,2,28616,0,1,1,3,1,'2024-12-31 23:42:57',353500,'2024-12-31 23:43:07',464160,0,'','',30,0,10.11066,0.353,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732089,2,26946,0,1,1,3,1,'2024-12-31 23:42:57',355103,'2024-12-31 23:43:07',466829,0,'','',30,0,10.11173,0.355,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732090,2,26961,0,1,1,0,1,'2024-12-31 23:43:12',437633,'2024-12-31 23:43:12',444808,0,'','',30,0,0.00717,0.437,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732091,2,28637,0,1,1,0,1,'2024-12-31 23:43:13',440742,'2024-12-31 23:43:13',507755,0,'','',30,0,0.06701,0.44,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423732092,2,26955,0,1,1,0,1,'2024-12-31 23:43:13',442669,'2024-12-31 23:43:13',566224,0,'','',30,0,0.12355,0.442,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=66%',''),(423732093,2,26930,0,1,1,0,1,'2024-12-31 23:43:17',457693,'2024-12-31 23:43:17',584778,0,'','',30,0,0.12709,0.457,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732094,2,26966,0,1,1,0,1,'2024-12-31 23:43:18',463788,'2024-12-31 23:43:18',595815,0,'','',30,0,0.13203,0.463,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=7% cpu1=9% cpu2=12% cpu3=9%',''),(423732095,2,28281,0,1,1,1,1,'2024-12-31 23:43:18',464828,'2024-12-31 23:43:19',130467,0,'','',30,0,0.66564,0.464,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732096,2,26956,0,1,1,1,1,'2024-12-31 23:43:18',466946,'2024-12-31 23:43:19',131709,0,'','',30,0,0.66476,0.466,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423732097,2,26950,0,1,1,3,1,'2024-12-31 23:43:14',445967,'2024-12-31 23:43:20',683873,0,'','',30,0,6.23791,0.445,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732098,2,26973,0,1,1,3,1,'2024-12-31 23:43:14',448192,'2024-12-31 23:43:24',559547,0,'','',30,0,10.11135,0.448,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732099,2,26972,0,1,1,3,1,'2024-12-31 23:43:17',460059,'2024-12-31 23:43:27',572403,0,'','',30,0,10.11234,0.46,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732100,2,26944,0,1,1,3,1,'2024-12-31 23:43:18',468100,'2024-12-31 23:43:28',581711,0,'','',30,0,10.11361,0.468,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732101,2,28617,0,1,1,3,1,'2024-12-31 23:43:24',507816,'2024-12-31 23:43:34',620066,0,'','',30,0,10.11225,0.507,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732102,2,28629,0,1,1,0,1,'2024-12-31 23:43:35',544280,'2024-12-31 23:43:35',666337,0,'','',30,0,0.12206,0.544,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732103,2,28638,0,1,1,0,1,'2024-12-31 23:43:52',628176,'2024-12-31 23:43:52',979123,0,'','',30,0,0.35095,0.628,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410466200s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24754.64;10100000;10100000;0;10',''),(423732104,2,28624,0,1,1,0,1,'2024-12-31 23:44:20',749733,'2024-12-31 23:44:21',24287,0,'','',30,0,0.3076,0.749,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732105,2,23728,0,1,1,0,1,'2024-12-31 23:44:23',775188,'2024-12-31 23:44:23',800433,0,'','',30,0,0.02525,0.775,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%','rta=1.005ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732106,2,23729,0,1,1,3,1,'2024-12-31 23:44:20',751894,'2024-12-31 23:44:26',986942,0,'','',30,0,6.23505,0.751,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732107,2,26974,0,1,1,3,1,'2024-12-31 23:44:19',745549,'2024-12-31 23:44:29',862946,0,'','',30,0,10.1174,0.745,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732108,2,26952,0,1,1,0,1,'2024-12-31 23:44:34',829017,'2024-12-31 23:44:34',836789,0,'','',30,0,0.00777,0.828,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732109,2,26969,0,1,1,0,1,'2024-12-31 23:44:34',831018,'2024-12-31 23:44:34',841815,0,'','',30,0,0.0108,0.83,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732110,2,27566,0,1,1,0,1,'2024-12-31 23:44:36',853273,'2024-12-31 23:44:36',919992,0,'','',30,0,0.06672,0.853,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732111,2,28625,0,1,1,2,1,'2024-12-31 23:44:37',855612,'2024-12-31 23:44:37',941151,0,'','',30,0,0.08554,0.855,2,'(null)','',''),(423732112,2,28632,0,1,1,2,1,'2024-12-31 23:44:37',857544,'2024-12-31 23:44:37',943449,0,'','',30,0,0.0859,0.857,2,'(null)','',''),(423732113,2,28628,0,1,1,0,1,'2024-12-31 23:44:37',859664,'2024-12-31 23:44:37',984208,0,'','',30,0,0.12454,0.859,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732114,2,26968,0,1,1,0,1,'2024-12-31 23:44:37',861907,'2024-12-31 23:44:38',0,0,'','',30,0,0.14741,0.861,0,'Load : 0.05 0.06 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423732115,2,26933,0,1,1,0,1,'2024-12-31 23:44:37',863893,'2024-12-31 23:44:38',279429,0,'','',30,0,0.41554,0.863,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=836474122s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732116,2,23727,0,1,1,0,1,'2024-12-31 23:44:37',866033,'2024-12-31 23:44:38',880129,0,'','',30,0,1.0141,0.866,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.77s;;;; uptime=1269366772s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30556.4;1010000000;10100',''),(423732117,2,26957,0,1,1,0,1,'2024-12-31 23:44:40',876737,'2024-12-31 23:44:41',110943,0,'','',30,0,0.23421,0.876,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732118,2,23730,0,1,1,2,1,'2024-12-31 23:44:43',918263,'2024-12-31 23:44:45',925842,0,'','',30,0,2.00758,0.918,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732119,2,26947,0,1,1,3,1,'2024-12-31 23:44:37',866782,'2024-12-31 23:44:47',984328,0,'','',30,0,10.11755,0.866,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732120,2,26945,0,1,1,3,1,'2024-12-31 23:44:38',871115,'2024-12-31 23:44:48',983562,0,'','',30,0,10.11245,0.87,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732121,2,26975,0,1,1,3,1,'2024-12-31 23:44:42',916162,'2024-12-31 23:44:49',589279,0,'','',30,0,6.67312,0.916,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732122,2,26934,0,1,1,0,1,'2024-12-31 23:44:50',943702,'2024-12-31 23:44:51',0,0,'','',30,0,0.13924,0.943,0,'Load : 5.82 5.78 5.61 : OK','load_1_min=5.82;9;30 load_5_min=5.78;15;35 load_15_min=5.61;20;40',''),(423732123,2,28491,0,1,1,0,1,'2024-12-31 23:44:53',997490,'2024-12-31 23:44:54',346994,0,'','',30,0,0.3495,0.997,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410472337s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.88;10100000;10100000;0;10',''),(423732124,2,28626,0,1,1,0,1,'2024-12-31 23:44:55',0,'2024-12-31 23:44:55',5,0,'','',30,0,0.00507,0,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732125,2,28618,0,1,1,0,1,'2024-12-31 23:44:57',4765,'2024-12-31 23:44:57',160274,0,'','',30,0,0.14904,0.011,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732126,2,26963,0,1,1,0,1,'2024-12-31 23:45:05',385,'2024-12-31 23:45:05',105224,0,'','',30,0,0.04504,0.06,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732127,2,26931,0,1,1,0,1,'2024-12-31 23:45:06',54,'2024-12-31 23:45:06',191044,0,'','',30,0,0.12419,0.066,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=62%',''),(423732128,2,26948,0,1,1,3,1,'2024-12-31 23:44:59',17843,'2024-12-31 23:45:09',159576,0,'','',30,0,10.11691,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732129,2,26935,0,1,1,0,1,'2024-12-31 23:45:19',0,'2024-12-31 23:45:19',107851,0,'','',30,0,0.00995,0.097,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732130,2,26967,0,1,1,1,1,'2024-12-31 23:45:19',100203,'2024-12-31 23:45:19',768077,0,'','',30,0,0.66787,0.1,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423732131,2,26928,0,1,1,3,1,'2024-12-31 23:45:19',102035,'2024-12-31 23:45:25',340236,0,'','',30,0,6.2382,0.102,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732132,2,26976,0,1,1,3,1,'2024-12-31 23:45:19',104260,'2024-12-31 23:45:25',341348,0,'','',30,0,6.23709,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732133,2,26953,0,1,1,0,1,'2024-12-31 23:45:27',345981,'2024-12-31 23:45:27',471230,0,'','',30,0,0.12525,0.345,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732134,2,28619,0,1,1,0,1,'2024-12-31 23:45:29',350458,'2024-12-31 23:45:29',474874,0,'','',30,0,0.12442,0.35,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423732135,2,28627,0,1,1,0,1,'2024-12-31 23:45:29',352526,'2024-12-31 23:45:29',692841,0,'','',30,0,0.34031,0.352,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410964545s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732136,2,26932,0,1,1,1,1,'2024-12-31 23:45:29',354758,'2024-12-31 23:45:30',10905,0,'','',30,0,0.67047,0.354,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423732137,2,28631,0,1,1,0,1,'2024-12-31 23:45:33',379281,'2024-12-31 23:45:33',689453,0,'','',30,0,0.31017,0.379,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732138,2,26949,0,1,1,3,1,'2024-12-31 23:45:29',356391,'2024-12-31 23:45:36',10242,0,'','',30,0,6.66761,0.356,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732139,2,28630,0,1,1,0,1,'2024-12-31 23:45:37',425488,'2024-12-31 23:45:37',547494,0,'','',30,0,0.12201,0.425,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732140,2,26964,0,1,1,0,1,'2024-12-31 23:45:39',433897,'2024-12-31 23:45:39',563298,0,'','',30,0,0.1294,0.433,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423732141,2,28623,0,1,1,0,1,'2024-12-31 23:45:39',436128,'2024-12-31 23:45:39',571840,0,'','',30,0,0.13571,0.436,0,'Load : 0.04 0.09 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423732142,2,26962,0,1,1,0,1,'2024-12-31 23:45:39',438320,'2024-12-31 23:45:39',670311,0,'','',30,0,0.23199,0.438,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732143,2,23725,0,1,1,3,1,'2024-12-31 23:45:39',439873,'2024-12-31 23:45:45',675228,0,'','',30,0,6.23536,0.439,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732144,2,26929,0,1,1,2,1,'2024-12-31 23:45:44',467016,'2024-12-31 23:45:46',474670,0,'','',30,0,2.00765,0.466,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732145,2,26943,0,1,1,3,1,'2024-12-31 23:45:38',429715,'2024-12-31 23:45:48',539619,0,'','',30,0,10.1099,0.429,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732146,2,26951,0,1,1,3,1,'2024-12-31 23:45:39',440888,'2024-12-31 23:45:49',554537,0,'','',30,0,10.11365,0.44,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732147,2,26978,0,1,1,0,1,'2024-12-31 23:45:55',719688,'2024-12-31 23:45:55',730648,0,'','',30,0,0.01096,0.719,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732148,2,26954,0,1,1,0,1,'2024-12-31 23:45:55',721716,'2024-12-31 23:45:55',847729,0,'','',30,0,0.12601,0.721,0,'/var: 35%left(17029MB/48432MB) (>10%) : OK','\'/var\'=31403MB;43589;46010;0;48432',''),(423732149,2,28280,0,1,1,0,1,'2024-12-31 23:45:55',723862,'2024-12-31 23:45:55',850338,0,'','',30,0,0.12648,0.723,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423732150,2,26960,0,1,1,0,1,'2024-12-31 23:45:57',763126,'2024-12-31 23:45:57',901557,0,'','',30,0,0.13843,0.763,0,'Load : 1.48 1.29 1.29 : OK','load_1_min=1.48;2;6 load_5_min=1.29;3;7 load_15_min=1.29;4;9',''),(423732151,2,27343,0,1,1,0,1,'2024-12-31 23:45:57',765074,'2024-12-31 23:45:58',558857,0,'','',30,0,0.79378,0.765,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248453269s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732152,2,28284,0,1,1,0,1,'2024-12-31 23:45:58',773545,'2024-12-31 23:45:58',779448,0,'','',30,0,0.0059,0.773,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732153,2,26965,0,1,1,0,1,'2024-12-31 23:45:59',777799,'2024-12-31 23:45:59',903372,0,'','',30,0,0.12557,0.777,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423732154,2,28282,0,1,1,0,1,'2024-12-31 23:46:00',781170,'2024-12-31 23:46:00',916654,0,'','',30,0,0.13548,0.781,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423732155,2,26970,0,1,1,0,1,'2024-12-31 23:46:00',783133,'2024-12-31 23:46:01',378627,0,'','',30,0,0.59549,0.783,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732156,2,28620,0,1,1,1,1,'2024-12-31 23:46:00',785026,'2024-12-31 23:46:01',457956,0,'','',30,0,0.67293,0.784,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732157,2,23726,0,1,1,2,1,'2024-12-31 23:46:02',812875,'2024-12-31 23:46:04',815425,0,'','',30,0,2.00255,0.812,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732158,2,26971,0,1,1,3,1,'2024-12-31 23:45:55',726152,'2024-12-31 23:46:05',839489,0,'','',30,0,10.11334,0.726,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732159,2,26977,0,1,1,3,1,'2024-12-31 23:45:55',728343,'2024-12-31 23:46:05',839849,0,'','',30,0,10.11151,0.728,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732160,2,28616,0,1,1,3,1,'2024-12-31 23:45:57',767148,'2024-12-31 23:46:07',878222,0,'','',30,0,10.11107,0.767,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732161,2,26946,0,1,1,3,1,'2024-12-31 23:45:57',769337,'2024-12-31 23:46:07',880992,0,'','',30,0,10.11166,0.769,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732162,2,26961,0,1,1,0,1,'2024-12-31 23:46:12',881559,'2024-12-31 23:46:12',888463,0,'','',30,0,0.0069,0.881,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732163,2,28637,0,1,1,0,1,'2024-12-31 23:46:13',884840,'2024-12-31 23:46:13',952888,0,'','',30,0,0.06805,0.884,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423732164,2,26955,0,1,1,0,1,'2024-12-31 23:46:13',886498,'2024-12-31 23:46:14',0,0,'','',30,0,0.12251,0.886,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=66%',''),(423732165,2,26930,0,1,1,0,1,'2024-12-31 23:46:17',910100,'2024-12-31 23:46:18',242,0,'','',30,0,0.12618,0.91,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732166,2,26966,0,1,1,0,1,'2024-12-31 23:46:18',916419,'2024-12-31 23:46:19',20247,0,'','',30,0,0.13101,0.916,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=7% cpu1=8% cpu2=8% cpu3=7%',''),(423732167,2,26956,0,1,1,1,1,'2024-12-31 23:46:18',919362,'2024-12-31 23:46:19',587320,0,'','',30,0,0.66796,0.919,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423732168,2,28281,0,1,1,1,1,'2024-12-31 23:46:18',918598,'2024-12-31 23:46:19',590689,0,'','',30,0,0.67209,0.918,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732169,2,26950,0,1,1,3,1,'2024-12-31 23:46:14',890203,'2024-12-31 23:46:21',127543,0,'','',30,0,6.23734,0.89,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732170,2,26973,0,1,1,3,1,'2024-12-31 23:46:14',892092,'2024-12-31 23:46:25',3,0,'','',30,0,10.11186,0.892,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732171,2,26972,0,1,1,3,1,'2024-12-31 23:46:17',912462,'2024-12-31 23:46:28',166,0,'','',30,0,10.11223,0.912,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732172,2,26944,0,1,1,3,1,'2024-12-31 23:46:18',921001,'2024-12-31 23:46:29',12995,0,'','',30,0,10.1103,0.92,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732173,2,28617,0,1,1,3,1,'2024-12-31 23:46:24',981331,'2024-12-31 23:46:35',0,0,'','',30,0,10.11295,0.981,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732174,2,28629,0,1,1,0,1,'2024-12-31 23:46:35',27,'2024-12-31 23:46:35',158232,0,'','',30,0,0.12426,0.033,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732175,2,28638,0,1,1,0,1,'2024-12-31 23:46:52',0,'2024-12-31 23:46:52',445469,0,'','',30,0,0.35405,0.091,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410484146s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.6;10100000;10100000;0;100',''),(423732176,2,28624,0,1,1,0,1,'2024-12-31 23:47:20',245406,'2024-12-31 23:47:20',554673,0,'','',30,0,0.30927,0.245,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732177,2,23728,0,1,1,0,1,'2024-12-31 23:47:23',269142,'2024-12-31 23:47:23',297373,0,'','',30,0,0.02823,0.269,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%','rta=1.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732178,2,23729,0,1,1,3,1,'2024-12-31 23:47:20',247479,'2024-12-31 23:47:26',480952,0,'','',30,0,6.23347,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732179,2,26974,0,1,1,3,1,'2024-12-31 23:47:19',241054,'2024-12-31 23:47:29',358395,0,'','',30,0,10.11734,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732180,2,26952,0,1,1,0,1,'2024-12-31 23:47:34',334854,'2024-12-31 23:47:34',342674,0,'','',30,0,0.00782,0.334,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732181,2,26969,0,1,1,0,1,'2024-12-31 23:47:34',336833,'2024-12-31 23:47:34',348125,0,'','',30,0,0.01129,0.336,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732182,2,27566,0,1,1,0,1,'2024-12-31 23:47:36',351038,'2024-12-31 23:47:36',419574,0,'','',30,0,0.06854,0.351,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732183,2,28625,0,1,1,2,1,'2024-12-31 23:47:37',354638,'2024-12-31 23:47:37',440569,0,'','',30,0,0.08593,0.354,2,'(null)','',''),(423732184,2,28632,0,1,1,2,1,'2024-12-31 23:47:37',356569,'2024-12-31 23:47:37',442156,0,'','',30,0,0.08559,0.356,2,'(null)','',''),(423732185,2,28628,0,1,1,0,1,'2024-12-31 23:47:37',358627,'2024-12-31 23:47:37',482340,0,'','',30,0,0.12371,0.358,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732186,2,26968,0,1,1,0,1,'2024-12-31 23:47:37',359696,'2024-12-31 23:47:37',513021,0,'','',30,0,0.15332,0.359,0,'Load : 0.05 0.06 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423732187,2,26933,0,1,1,0,1,'2024-12-31 23:47:37',361705,'2024-12-31 23:47:37',781751,0,'','',30,0,0.42005,0.361,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=836492073s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732188,2,23727,0,1,1,0,1,'2024-12-31 23:47:37',363841,'2024-12-31 23:47:38',410840,0,'','',30,0,1.047,0.363,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1269384723s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30298;1010000000;1010000',''),(423732189,2,26957,0,1,1,0,1,'2024-12-31 23:47:40',375578,'2024-12-31 23:47:40',609498,0,'','',30,0,0.23392,0.375,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732190,2,23730,0,1,1,2,1,'2024-12-31 23:47:43',429386,'2024-12-31 23:47:45',435850,0,'','',30,0,2.00646,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732191,2,26947,0,1,1,3,1,'2024-12-31 23:47:37',366191,'2024-12-31 23:47:47',479160,0,'','',30,0,10.11297,0.366,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732192,2,26945,0,1,1,3,1,'2024-12-31 23:47:38',370099,'2024-12-31 23:47:48',481250,0,'','',30,0,10.11115,0.37,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732193,2,26975,0,1,1,3,1,'2024-12-31 23:47:42',426181,'2024-12-31 23:47:49',0,0,'','',30,0,6.66696,0.426,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732194,2,26934,0,1,1,0,1,'2024-12-31 23:47:50',456281,'2024-12-31 23:47:50',595610,0,'','',30,0,0.13933,0.456,0,'Load : 5.75 5.64 5.57 : OK','load_1_min=5.75;9;30 load_5_min=5.64;15;35 load_15_min=5.57;20;40',''),(423732195,2,28491,0,1,1,0,1,'2024-12-31 23:47:53',496037,'2024-12-31 23:47:53',849444,0,'','',30,0,0.35341,0.496,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410490286s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.92;10100000;10100000;0;10',''),(423732196,2,28626,0,1,1,0,1,'2024-12-31 23:47:55',501454,'2024-12-31 23:47:55',506580,0,'','',30,0,0.00513,0.501,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732197,2,28618,0,1,1,0,1,'2024-12-31 23:47:57',529054,'2024-12-31 23:47:57',650536,0,'','',30,0,0.12148,0.529,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732198,2,26963,0,1,1,0,1,'2024-12-31 23:48:05',562035,'2024-12-31 23:48:05',607264,0,'','',30,0,0.04523,0.562,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732199,2,26931,0,1,1,0,1,'2024-12-31 23:48:06',575155,'2024-12-31 23:48:06',698210,0,'','',30,0,0.12305,0.575,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=71% cpu2=66% cpu3=62%',''),(423732200,2,26948,0,1,1,3,1,'2024-12-31 23:47:59',532540,'2024-12-31 23:48:09',648546,0,'','',30,0,10.11601,0.532,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732201,2,26935,0,1,1,0,1,'2024-12-31 23:48:19',644607,'2024-12-31 23:48:19',656466,0,'','',30,0,0.01186,0.644,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%','rta=0.360ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732202,2,26967,0,1,1,1,1,'2024-12-31 23:48:19',646479,'2024-12-31 23:48:20',307598,0,'','',30,0,0.66112,0.646,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423732203,2,26928,0,1,1,3,1,'2024-12-31 23:48:19',648552,'2024-12-31 23:48:25',887632,0,'','',30,0,6.23908,0.648,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732204,2,26976,0,1,1,3,1,'2024-12-31 23:48:19',650760,'2024-12-31 23:48:25',888749,0,'','',30,0,6.23799,0.65,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732205,2,26953,0,1,1,0,1,'2024-12-31 23:48:27',735670,'2024-12-31 23:48:27',860065,0,'','',30,0,0.1244,0.735,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732206,2,28619,0,1,1,0,1,'2024-12-31 23:48:29',741074,'2024-12-31 23:48:29',865304,0,'','',30,0,0.12423,0.741,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423732207,2,28627,0,1,1,0,1,'2024-12-31 23:48:29',743010,'2024-12-31 23:48:30',32597,0,'','',30,0,0.33452,0.742,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1410982584s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732208,2,26932,0,1,1,1,1,'2024-12-31 23:48:29',744889,'2024-12-31 23:48:30',413584,0,'','',30,0,0.6687,0.744,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423732209,2,28631,0,1,1,0,1,'2024-12-31 23:48:33',769943,'2024-12-31 23:48:34',0,0,'','',30,0,0.31017,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732210,2,26949,0,1,1,3,1,'2024-12-31 23:48:29',747131,'2024-12-31 23:48:36',416783,0,'','',30,0,6.66965,0.747,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732211,2,28630,0,1,1,0,1,'2024-12-31 23:48:37',792012,'2024-12-31 23:48:37',914239,0,'','',30,0,0.12223,0.791,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732212,2,26964,0,1,1,0,1,'2024-12-31 23:48:39',799437,'2024-12-31 23:48:39',928791,0,'','',30,0,0.12935,0.799,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423732213,2,28623,0,1,1,0,1,'2024-12-31 23:48:39',801563,'2024-12-31 23:48:39',936184,0,'','',30,0,0.13462,0.801,0,'Load : 0.21 0.09 0.08 : OK','load_1_min=0.21;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423732214,2,26962,0,1,1,0,1,'2024-12-31 23:48:39',803748,'2024-12-31 23:48:40',15690,0,'','',30,0,0.23276,0.803,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732215,2,23725,0,1,1,3,1,'2024-12-31 23:48:39',805500,'2024-12-31 23:48:46',3,0,'','',30,0,6.23379,0.805,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732216,2,26929,0,1,1,2,1,'2024-12-31 23:48:44',832698,'2024-12-31 23:48:46',840755,0,'','',30,0,2.00806,0.832,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732217,2,26943,0,1,1,3,1,'2024-12-31 23:48:38',796194,'2024-12-31 23:48:48',907253,0,'','',30,0,10.11106,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732218,2,26951,0,1,1,3,1,'2024-12-31 23:48:39',806506,'2024-12-31 23:48:49',917979,0,'','',30,0,10.11147,0.806,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732219,2,26978,0,1,1,0,1,'2024-12-31 23:48:55',441,'2024-12-31 23:48:55',31375,0,'','',30,0,0.00802,0.067,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732220,2,26954,0,1,1,0,1,'2024-12-31 23:48:55',6,'2024-12-31 23:48:55',194067,0,'','',30,0,0.12486,0.069,0,'/var: 35%left(17028MB/48432MB) (>10%) : OK','\'/var\'=31404MB;43589;46010;0;48432',''),(423732221,2,28280,0,1,1,0,1,'2024-12-31 23:48:55',3669,'2024-12-31 23:48:55',198693,0,'','',30,0,0.12743,0.071,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=2% cpu7=2%',''),(423732222,2,26960,0,1,1,0,1,'2024-12-31 23:48:57',0,'2024-12-31 23:48:57',224057,0,'','',30,0,0.14079,0.083,0,'Load : 1.63 1.40 1.33 : OK','load_1_min=1.63;2;6 load_5_min=1.40;3;7 load_15_min=1.33;4;9',''),(423732223,2,27343,0,1,1,0,1,'2024-12-31 23:48:57',0,'2024-12-31 23:48:57',878372,0,'','',30,0,0.79277,0.085,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248471203s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732224,2,28284,0,1,1,0,1,'2024-12-31 23:48:58',0,'2024-12-31 23:48:58',118305,0,'','',30,0,0.02377,0.094,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732225,2,26965,0,1,1,0,1,'2024-12-31 23:48:59',0,'2024-12-31 23:48:59',226436,0,'','',30,0,0.12683,0.099,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423732226,2,28282,0,1,1,0,1,'2024-12-31 23:49:00',101817,'2024-12-31 23:49:00',243935,0,'','',30,0,0.14212,0.101,0,'Load : 0.45 0.15 0.10 : OK','load_1_min=0.45;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423732227,2,26970,0,1,1,0,1,'2024-12-31 23:49:00',110253,'2024-12-31 23:49:00',711870,0,'','',30,0,0.60162,0.11,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732228,2,28620,0,1,1,1,1,'2024-12-31 23:49:00',112505,'2024-12-31 23:49:00',780973,0,'','',30,0,0.66847,0.112,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732229,2,23726,0,1,1,2,1,'2024-12-31 23:49:02',134997,'2024-12-31 23:49:04',141040,0,'','',30,0,2.00604,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732230,2,26971,0,1,1,3,1,'2024-12-31 23:48:55',30455,'2024-12-31 23:49:05',187621,0,'','',30,0,10.11425,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732231,2,26977,0,1,1,3,1,'2024-12-31 23:48:55',482,'2024-12-31 23:49:05',188483,0,'','',30,0,10.11419,0.074,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732232,2,28616,0,1,1,3,1,'2024-12-31 23:48:57',0,'2024-12-31 23:49:07',198701,0,'','',30,0,10.11088,0.087,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732233,2,26946,0,1,1,3,1,'2024-12-31 23:48:57',0,'2024-12-31 23:49:07',202080,0,'','',30,0,10.11203,0.09,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732234,2,26961,0,1,1,0,1,'2024-12-31 23:49:12',187885,'2024-12-31 23:49:12',195288,0,'','',30,0,0.0074,0.187,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732235,2,28637,0,1,1,0,1,'2024-12-31 23:49:13',189995,'2024-12-31 23:49:13',259827,0,'','',30,0,0.06983,0.189,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732236,2,26955,0,1,1,0,1,'2024-12-31 23:49:13',191945,'2024-12-31 23:49:13',315199,0,'','',30,0,0.12325,0.191,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=67%',''),(423732237,2,26930,0,1,1,0,1,'2024-12-31 23:49:17',221742,'2024-12-31 23:49:17',349051,0,'','',30,0,0.12731,0.221,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732238,2,26966,0,1,1,0,1,'2024-12-31 23:49:18',225912,'2024-12-31 23:49:18',356151,0,'','',30,0,0.13024,0.225,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=4%',''),(423732239,2,28281,0,1,1,1,1,'2024-12-31 23:49:18',228979,'2024-12-31 23:49:18',891644,0,'','',30,0,0.66266,0.228,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732240,2,26956,0,1,1,1,1,'2024-12-31 23:49:18',226968,'2024-12-31 23:49:18',895727,0,'','',30,0,0.66876,0.226,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423732241,2,26950,0,1,1,3,1,'2024-12-31 23:49:14',195223,'2024-12-31 23:49:20',431946,0,'','',30,0,6.23672,0.195,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732242,2,26973,0,1,1,3,1,'2024-12-31 23:49:14',197249,'2024-12-31 23:49:24',309190,0,'','',30,0,10.11194,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732243,2,26972,0,1,1,3,1,'2024-12-31 23:49:17',223880,'2024-12-31 23:49:27',335667,0,'','',30,0,10.11179,0.223,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732244,2,26944,0,1,1,3,1,'2024-12-31 23:49:18',230087,'2024-12-31 23:49:28',341172,0,'','',30,0,10.11108,0.23,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732245,2,28617,0,1,1,3,1,'2024-12-31 23:49:24',278012,'2024-12-31 23:49:34',387592,0,'','',30,0,10.10958,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732246,2,28629,0,1,1,0,1,'2024-12-31 23:49:35',340767,'2024-12-31 23:49:35',463363,0,'','',30,0,0.1226,0.34,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732247,2,28638,0,1,1,0,1,'2024-12-31 23:49:52',406930,'2024-12-31 23:49:52',755156,0,'','',30,0,0.34823,0.406,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410502177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738;10100000;10100000;0;10000',''),(423732248,2,28624,0,1,1,0,1,'2024-12-31 23:50:20',561094,'2024-12-31 23:50:20',866567,0,'','',30,0,0.30547,0.561,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732249,2,23728,0,1,1,0,1,'2024-12-31 23:50:23',584642,'2024-12-31 23:50:23',610936,0,'','',30,0,0.02629,0.584,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732250,2,23729,0,1,1,3,1,'2024-12-31 23:50:20',563116,'2024-12-31 23:50:26',800296,0,'','',30,0,6.23718,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732251,2,26974,0,1,1,3,1,'2024-12-31 23:50:19',557760,'2024-12-31 23:50:29',676376,0,'','',30,0,10.11862,0.557,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732252,2,26952,0,1,1,0,1,'2024-12-31 23:50:34',664793,'2024-12-31 23:50:34',673165,0,'','',30,0,0.00837,0.664,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732253,2,26969,0,1,1,0,1,'2024-12-31 23:50:34',667258,'2024-12-31 23:50:34',679682,0,'','',30,0,0.01242,0.667,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%','rta=0.360ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732254,2,27566,0,1,1,0,1,'2024-12-31 23:50:36',700071,'2024-12-31 23:50:36',769646,0,'','',30,0,0.06957,0.7,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732255,2,28625,0,1,1,2,1,'2024-12-31 23:50:37',704251,'2024-12-31 23:50:37',790915,0,'','',30,0,0.08666,0.704,2,'(null)','',''),(423732256,2,28632,0,1,1,2,1,'2024-12-31 23:50:37',706224,'2024-12-31 23:50:37',797255,0,'','',30,0,0.09103,0.706,2,'(null)','',''),(423732257,2,28628,0,1,1,0,1,'2024-12-31 23:50:37',707332,'2024-12-31 23:50:37',830702,0,'','',30,0,0.12337,0.707,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732258,2,26968,0,1,1,0,1,'2024-12-31 23:50:37',709485,'2024-12-31 23:50:37',857210,0,'','',30,0,0.14772,0.709,0,'Load : 0.05 0.06 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423732259,2,26933,0,1,1,0,1,'2024-12-31 23:50:37',710994,'2024-12-31 23:50:38',169795,0,'','',30,0,0.4588,0.71,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=836510109s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732260,2,23727,0,1,1,0,1,'2024-12-31 23:50:37',713214,'2024-12-31 23:50:38',754333,0,'','',30,0,1.04112,0.713,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1269402759s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30143.04;1010000000;1010',''),(423732261,2,26957,0,1,1,0,1,'2024-12-31 23:50:40',724494,'2024-12-31 23:50:40',958144,0,'','',30,0,0.23365,0.724,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732262,2,23730,0,1,1,2,1,'2024-12-31 23:50:43',778081,'2024-12-31 23:50:45',784631,0,'','',30,0,2.00655,0.778,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732263,2,26947,0,1,1,3,1,'2024-12-31 23:50:37',715539,'2024-12-31 23:50:47',828179,0,'','',30,0,10.11264,0.715,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732264,2,26945,0,1,1,3,1,'2024-12-31 23:50:38',719191,'2024-12-31 23:50:48',832286,0,'','',30,0,10.11309,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732265,2,26975,0,1,1,3,1,'2024-12-31 23:50:42',773885,'2024-12-31 23:50:49',440197,0,'','',30,0,6.66631,0.773,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732266,2,26934,0,1,1,0,1,'2024-12-31 23:50:50',806479,'2024-12-31 23:50:50',945789,0,'','',30,0,0.13931,0.806,0,'Load : 4.80 5.52 5.54 : OK','load_1_min=4.80;9;30 load_5_min=5.52;15;35 load_15_min=5.54;20;40',''),(423732267,2,28491,0,1,1,0,1,'2024-12-31 23:50:53',848092,'2024-12-31 23:50:54',198750,0,'','',30,0,0.35066,0.848,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410508322s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24754.4;10100000;10100000;0;100',''),(423732268,2,28626,0,1,1,0,1,'2024-12-31 23:50:55',852482,'2024-12-31 23:50:55',857976,0,'','',30,0,0.00549,0.852,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732269,2,28618,0,1,1,0,1,'2024-12-31 23:50:57',867894,'2024-12-31 23:50:57',989617,0,'','',30,0,0.12172,0.867,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732270,2,26963,0,1,1,0,1,'2024-12-31 23:51:05',901490,'2024-12-31 23:51:05',946764,0,'','',30,0,0.04527,0.901,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732271,2,26931,0,1,1,0,1,'2024-12-31 23:51:06',915659,'2024-12-31 23:51:07',31,0,'','',30,0,0.12224,0.915,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=64% cpu3=62%',''),(423732272,2,26948,0,1,1,3,1,'2024-12-31 23:50:59',873294,'2024-12-31 23:51:09',988489,0,'','',30,0,10.11519,0.873,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732273,2,26935,0,1,1,0,1,'2024-12-31 23:51:19',980989,'2024-12-31 23:51:19',993656,0,'','',30,0,0.01267,0.98,0,'OK - 84.38.95.222: rta 0.390ms, lost 0%','rta=0.390ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732274,2,26967,0,1,1,1,1,'2024-12-31 23:51:19',983048,'2024-12-31 23:51:20',655696,0,'','',30,0,0.67265,0.983,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423732275,2,26928,0,1,1,3,1,'2024-12-31 23:51:19',985201,'2024-12-31 23:51:26',219274,0,'','',30,0,6.23407,0.985,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732276,2,26976,0,1,1,3,1,'2024-12-31 23:51:19',987417,'2024-12-31 23:51:26',223541,0,'','',30,0,6.23612,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732277,2,26953,0,1,1,0,1,'2024-12-31 23:51:27',1893,'2024-12-31 23:51:27',163010,0,'','',30,0,0.12755,0.035,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732278,2,28619,0,1,1,0,1,'2024-12-31 23:51:29',2174,'2024-12-31 23:51:29',166411,0,'','',30,0,0.12464,0.041,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423732279,2,28627,0,1,1,0,1,'2024-12-31 23:51:29',2294,'2024-12-31 23:51:29',383636,0,'','',30,0,0.33997,0.043,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411000513s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423732280,2,26932,0,1,1,1,1,'2024-12-31 23:51:29',19430,'2024-12-31 23:51:29',711858,0,'','',30,0,0.66611,0.045,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423732281,2,28631,0,1,1,0,1,'2024-12-31 23:51:33',30749,'2024-12-31 23:51:33',380300,0,'','',30,0,0.30627,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732282,2,26949,0,1,1,3,1,'2024-12-31 23:51:29',39,'2024-12-31 23:51:35',715347,0,'','',30,0,6.66737,0.047,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732283,2,28630,0,1,1,0,1,'2024-12-31 23:51:37',101003,'2024-12-31 23:51:37',223181,0,'','',30,0,0.12218,0.1,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732284,2,26964,0,1,1,0,1,'2024-12-31 23:51:39',108338,'2024-12-31 23:51:39',240403,0,'','',30,0,0.13206,0.108,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423732285,2,28623,0,1,1,0,1,'2024-12-31 23:51:39',110532,'2024-12-31 23:51:39',245830,0,'','',30,0,0.1353,0.11,0,'Load : 0.23 0.14 0.10 : OK','load_1_min=0.23;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423732286,2,26962,0,1,1,0,1,'2024-12-31 23:51:39',112436,'2024-12-31 23:51:39',346649,0,'','',30,0,0.23421,0.112,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732287,2,23725,0,1,1,3,1,'2024-12-31 23:51:39',114343,'2024-12-31 23:51:45',350577,0,'','',30,0,6.23623,0.114,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732288,2,26929,0,1,1,2,1,'2024-12-31 23:51:44',130420,'2024-12-31 23:51:46',137473,0,'','',30,0,2.00705,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732289,2,26943,0,1,1,3,1,'2024-12-31 23:51:38',105163,'2024-12-31 23:51:48',227898,0,'','',30,0,10.12274,0.105,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732290,2,26951,0,1,1,3,1,'2024-12-31 23:51:39',116333,'2024-12-31 23:51:49',226082,0,'','',30,0,10.10975,0.116,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732291,2,26978,0,1,1,0,1,'2024-12-31 23:51:55',381155,'2024-12-31 23:51:55',389273,0,'','',30,0,0.00812,0.381,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732292,2,26954,0,1,1,0,1,'2024-12-31 23:51:55',383163,'2024-12-31 23:51:55',508159,0,'','',30,0,0.125,0.383,0,'/var: 35%left(17028MB/48432MB) (>10%) : OK','\'/var\'=31404MB;43589;46010;0;48432',''),(423732293,2,28280,0,1,1,0,1,'2024-12-31 23:51:55',385372,'2024-12-31 23:51:55',511764,0,'','',30,0,0.12639,0.385,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423732294,2,26960,0,1,1,0,1,'2024-12-31 23:51:57',398329,'2024-12-31 23:51:57',539402,0,'','',30,0,0.14107,0.398,0,'Load : 1.37 1.42 1.35 : OK','load_1_min=1.37;2;6 load_5_min=1.42;3;7 load_15_min=1.35;4;9',''),(423732295,2,27343,0,1,1,0,1,'2024-12-31 23:51:57',400767,'2024-12-31 23:51:58',181976,0,'','',30,0,0.78121,0.4,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248489235s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732296,2,28284,0,1,1,0,1,'2024-12-31 23:51:58',408535,'2024-12-31 23:51:58',414139,0,'','',30,0,0.0056,0.408,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732297,2,26965,0,1,1,0,1,'2024-12-31 23:51:59',412628,'2024-12-31 23:51:59',538491,0,'','',30,0,0.12586,0.412,0,'/var: 98%left(48161MB/49214MB) (>2%) : OK','\'/var\'=1053MB;48230;48722;0;49214',''),(423732298,2,28282,0,1,1,0,1,'2024-12-31 23:52:00',415810,'2024-12-31 23:52:00',566124,0,'','',30,0,0.15031,0.415,0,'Load : 0.15 0.13 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423732299,2,26970,0,1,1,0,1,'2024-12-31 23:52:00',417812,'2024-12-31 23:52:01',1664,0,'','',30,0,0.6142,0.417,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732300,2,28620,0,1,1,1,1,'2024-12-31 23:52:00',420048,'2024-12-31 23:52:01',0,0,'','',30,0,0.6797,0.42,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732301,2,23726,0,1,1,2,1,'2024-12-31 23:52:02',435978,'2024-12-31 23:52:04',442415,0,'','',30,0,2.00644,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732302,2,26977,0,1,1,3,1,'2024-12-31 23:51:55',389699,'2024-12-31 23:52:05',500090,0,'','',30,0,10.11039,0.389,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732303,2,26971,0,1,1,3,1,'2024-12-31 23:51:55',387496,'2024-12-31 23:52:05',500200,0,'','',30,0,10.1127,0.387,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732304,2,28616,0,1,1,3,1,'2024-12-31 23:51:57',403015,'2024-12-31 23:52:07',512624,0,'','',30,0,10.10961,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732305,2,26946,0,1,1,3,1,'2024-12-31 23:51:57',405287,'2024-12-31 23:52:07',517615,0,'','',30,0,10.11233,0.405,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732306,2,26961,0,1,1,0,1,'2024-12-31 23:52:12',489712,'2024-12-31 23:52:12',496696,0,'','',30,0,0.00698,0.489,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732307,2,28637,0,1,1,0,1,'2024-12-31 23:52:13',492848,'2024-12-31 23:52:13',564306,0,'','',30,0,0.07146,0.492,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732308,2,26955,0,1,1,0,1,'2024-12-31 23:52:13',494786,'2024-12-31 23:52:13',616983,0,'','',30,0,0.1222,0.494,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=68%',''),(423732309,2,26930,0,1,1,0,1,'2024-12-31 23:52:17',534262,'2024-12-31 23:52:17',661310,0,'','',30,0,0.12705,0.534,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732310,2,26966,0,1,1,0,1,'2024-12-31 23:52:18',539514,'2024-12-31 23:52:18',669282,0,'','',30,0,0.12977,0.539,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423732311,2,26956,0,1,1,1,1,'2024-12-31 23:52:18',542558,'2024-12-31 23:52:19',212805,0,'','',30,0,0.67025,0.542,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423732312,2,28281,0,1,1,1,1,'2024-12-31 23:52:18',540546,'2024-12-31 23:52:19',213663,0,'','',30,0,0.67312,0.54,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732313,2,26950,0,1,1,3,1,'2024-12-31 23:52:14',497989,'2024-12-31 23:52:20',735548,0,'','',30,0,6.23756,0.497,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732314,2,26973,0,1,1,3,1,'2024-12-31 23:52:14',499924,'2024-12-31 23:52:24',611845,0,'','',30,0,10.11192,0.499,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732315,2,26972,0,1,1,3,1,'2024-12-31 23:52:17',536704,'2024-12-31 23:52:27',649469,0,'','',30,0,10.11276,0.536,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732316,2,26944,0,1,1,3,1,'2024-12-31 23:52:18',543591,'2024-12-31 23:52:28',654818,0,'','',30,0,10.11123,0.543,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732317,2,28617,0,1,1,3,1,'2024-12-31 23:52:24',572568,'2024-12-31 23:52:34',683323,0,'','',30,0,10.11075,0.572,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732318,2,28629,0,1,1,0,1,'2024-12-31 23:52:35',654267,'2024-12-31 23:52:35',776585,0,'','',30,0,0.12232,0.654,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732319,2,28638,0,1,1,0,1,'2024-12-31 23:52:52',742627,'2024-12-31 23:52:53',0,0,'','',30,0,0.35099,0.742,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410520210s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24752.64;10100000;10100000;0;10',''),(423732320,2,28624,0,1,1,0,1,'2024-12-31 23:53:20',868767,'2024-12-31 23:53:21',180034,0,'','',30,0,0.31127,0.868,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732321,2,23728,0,1,1,0,1,'2024-12-31 23:53:23',897159,'2024-12-31 23:53:23',924192,0,'','',30,0,0.02703,0.897,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732322,2,23729,0,1,1,3,1,'2024-12-31 23:53:20',870912,'2024-12-31 23:53:27',107486,0,'','',30,0,6.23657,0.87,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732323,2,26974,0,1,1,3,1,'2024-12-31 23:53:19',864521,'2024-12-31 23:53:29',981253,0,'','',30,0,10.11673,0.864,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732324,2,26952,0,1,1,0,1,'2024-12-31 23:53:34',971286,'2024-12-31 23:53:34',979060,0,'','',30,0,0.00777,0.971,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732325,2,26969,0,1,1,0,1,'2024-12-31 23:53:34',973001,'2024-12-31 23:53:34',984042,0,'','',30,0,0.01104,0.972,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732326,2,27566,0,1,1,0,1,'2024-12-31 23:53:36',992428,'2024-12-31 23:53:37',417,0,'','',30,0,0.07175,0.992,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732327,2,28625,0,1,1,2,1,'2024-12-31 23:53:37',998043,'2024-12-31 23:53:38',0,0,'','',30,0,0.0857,0.998,2,'(null)','',''),(423732328,2,28632,0,1,1,2,1,'2024-12-31 23:53:38',35,'2024-12-31 23:53:38',0,0,'','',30,0,0.08542,1,2,'(null)','',''),(423732329,2,28628,0,1,1,0,1,'2024-12-31 23:53:38',18,'2024-12-31 23:53:38',128421,0,'','',30,0,0.12613,1.002,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732330,2,26968,0,1,1,0,1,'2024-12-31 23:53:38',2109,'2024-12-31 23:53:38',152631,0,'','',30,0,0.14856,1.004,0,'Load : 0.05 0.06 0.06 : OK','load_1_min=0.05;9;30 load_5_min=0.06;15;35 load_15_min=0.06;20;40',''),(423732331,2,26933,0,1,1,0,1,'2024-12-31 23:53:38',49,'2024-12-31 23:53:38',428276,0,'','',30,0,0.42209,1.006,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=836528140s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732332,2,23727,0,1,1,0,1,'2024-12-31 23:53:38',6,'2024-12-31 23:53:39',26113,0,'','',30,0,1.05603,1.006,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269420789s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30276.4;1010000000;10100',''),(423732333,2,26957,0,1,1,0,1,'2024-12-31 23:53:40',124,'2024-12-31 23:53:40',251481,0,'','',30,0,0.234,0.017,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732334,2,23730,0,1,1,2,1,'2024-12-31 23:53:43',0,'2024-12-31 23:53:44',3,0,'','',30,0,0.95312,0.085,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732335,2,26947,0,1,1,3,1,'2024-12-31 23:53:38',0,'2024-12-31 23:53:48',126880,0,'','',30,0,10.11785,1.008,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732336,2,26945,0,1,1,3,1,'2024-12-31 23:53:38',594,'2024-12-31 23:53:48',127246,0,'','',30,0,10.11602,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732337,2,26975,0,1,1,3,1,'2024-12-31 23:53:42',15875,'2024-12-31 23:53:48',778966,0,'','',30,0,6.74196,0.036,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732338,2,26934,0,1,1,0,1,'2024-12-31 23:53:50',105936,'2024-12-31 23:53:50',245558,0,'','',30,0,0.13962,0.105,0,'Load : 5.86 5.56 5.54 : OK','load_1_min=5.86;9;30 load_5_min=5.56;15;35 load_15_min=5.54;20;40',''),(423732339,2,28491,0,1,1,0,1,'2024-12-31 23:53:53',124702,'2024-12-31 23:53:53',483856,0,'','',30,0,0.35915,0.124,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410526250s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24841.6;10100000;10100000;0;100',''),(423732340,2,28626,0,1,1,0,1,'2024-12-31 23:53:55',130294,'2024-12-31 23:53:55',135424,0,'','',30,0,0.00513,0.13,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732341,2,28618,0,1,1,0,1,'2024-12-31 23:53:57',137802,'2024-12-31 23:53:57',260352,0,'','',30,0,0.12255,0.137,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732342,2,26963,0,1,1,0,1,'2024-12-31 23:54:05',154768,'2024-12-31 23:54:05',200209,0,'','',30,0,0.04544,0.154,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732343,2,26931,0,1,1,0,1,'2024-12-31 23:54:06',160592,'2024-12-31 23:54:06',283677,0,'','',30,0,0.12308,0.16,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=61%',''),(423732344,2,26948,0,1,1,3,1,'2024-12-31 23:53:59',143223,'2024-12-31 23:54:09',258248,0,'','',30,0,10.11502,0.143,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732345,2,26935,0,1,1,0,1,'2024-12-31 23:54:19',196356,'2024-12-31 23:54:19',206896,0,'','',30,0,0.01054,0.196,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%','rta=0.286ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732346,2,26967,0,1,1,1,1,'2024-12-31 23:54:19',198347,'2024-12-31 23:54:19',864751,0,'','',30,0,0.6664,0.198,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423732347,2,26928,0,1,1,3,1,'2024-12-31 23:54:19',200451,'2024-12-31 23:54:25',434338,0,'','',30,0,6.23389,0.2,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732348,2,26976,0,1,1,3,1,'2024-12-31 23:54:19',202670,'2024-12-31 23:54:25',439670,0,'','',30,0,6.237,0.202,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732349,2,26953,0,1,1,0,1,'2024-12-31 23:54:27',449393,'2024-12-31 23:54:27',573760,0,'','',30,0,0.12437,0.449,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732350,2,28619,0,1,1,0,1,'2024-12-31 23:54:29',454901,'2024-12-31 23:54:29',579876,0,'','',30,0,0.12498,0.454,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423732351,2,28627,0,1,1,0,1,'2024-12-31 23:54:29',456819,'2024-12-31 23:54:29',793879,0,'','',30,0,0.33706,0.456,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411018554s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423732352,2,26932,0,1,1,1,1,'2024-12-31 23:54:29',458912,'2024-12-31 23:54:30',129031,0,'','',30,0,0.67012,0.458,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423732353,2,28631,0,1,1,0,1,'2024-12-31 23:54:33',489739,'2024-12-31 23:54:33',798426,0,'','',30,0,0.30869,0.489,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732354,2,26949,0,1,1,3,1,'2024-12-31 23:54:29',461137,'2024-12-31 23:54:36',128610,0,'','',30,0,6.66747,0.461,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732355,2,28630,0,1,1,0,1,'2024-12-31 23:54:37',533827,'2024-12-31 23:54:37',656788,0,'','',30,0,0.12296,0.533,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732356,2,26964,0,1,1,0,1,'2024-12-31 23:54:39',540352,'2024-12-31 23:54:39',669268,0,'','',30,0,0.12892,0.54,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15482MB;176685;178488;0;180291',''),(423732357,2,28623,0,1,1,0,1,'2024-12-31 23:54:39',542821,'2024-12-31 23:54:39',679031,0,'','',30,0,0.13621,0.542,0,'Load : 0.13 0.11 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423732358,2,26962,0,1,1,0,1,'2024-12-31 23:54:39',543664,'2024-12-31 23:54:39',777838,0,'','',30,0,0.23417,0.543,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732359,2,23725,0,1,1,3,1,'2024-12-31 23:54:39',544548,'2024-12-31 23:54:45',782891,0,'','',30,0,6.23834,0.544,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732360,2,26929,0,1,1,2,1,'2024-12-31 23:54:44',574921,'2024-12-31 23:54:46',581176,0,'','',30,0,2.00625,0.574,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732361,2,26943,0,1,1,3,1,'2024-12-31 23:54:38',537122,'2024-12-31 23:54:48',649305,0,'','',30,0,10.11218,0.537,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732362,2,26951,0,1,1,3,1,'2024-12-31 23:54:39',547506,'2024-12-31 23:54:49',657526,0,'','',30,0,10.11002,0.547,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732363,2,26978,0,1,1,0,1,'2024-12-31 23:54:55',649778,'2024-12-31 23:54:55',658664,0,'','',30,0,0.00889,0.649,0,'OK - 192.168.77.208: rta 0.195ms, lost 0%','rta=0.195ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732364,2,26954,0,1,1,0,1,'2024-12-31 23:54:55',651976,'2024-12-31 23:54:55',776525,0,'','',30,0,0.12455,0.651,0,'/var: 35%left(17027MB/48432MB) (>10%) : OK','\'/var\'=31404MB;43589;46010;0;48432',''),(423732365,2,28280,0,1,1,0,1,'2024-12-31 23:54:55',652538,'2024-12-31 23:54:55',780843,0,'','',30,0,0.12831,0.652,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423732366,2,26960,0,1,1,0,1,'2024-12-31 23:54:57',685890,'2024-12-31 23:54:57',826525,0,'','',30,0,0.14064,0.685,0,'Load : 1.39 1.39 1.34 : OK','load_1_min=1.39;2;6 load_5_min=1.39;3;7 load_15_min=1.34;4;9',''),(423732367,2,27343,0,1,1,0,1,'2024-12-31 23:54:57',688143,'2024-12-31 23:54:58',465701,0,'','',30,0,0.77756,0.688,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248507265s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732368,2,28284,0,1,1,0,1,'2024-12-31 23:54:58',696768,'2024-12-31 23:54:58',702916,0,'','',30,0,0.00615,0.696,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732369,2,26965,0,1,1,0,1,'2024-12-31 23:54:59',698859,'2024-12-31 23:54:59',824608,0,'','',30,0,0.12575,0.698,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732370,2,28282,0,1,1,0,1,'2024-12-31 23:55:00',702043,'2024-12-31 23:55:00',836103,0,'','',30,0,0.13406,0.702,0,'Load : 0.08 0.10 0.09 : OK','load_1_min=0.08;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423732371,2,26970,0,1,1,0,1,'2024-12-31 23:55:00',704039,'2024-12-31 23:55:01',274630,0,'','',30,0,0.57059,0.704,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732372,2,28620,0,1,1,1,1,'2024-12-31 23:55:00',706316,'2024-12-31 23:55:01',372115,0,'','',30,0,0.6658,0.706,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732373,2,23726,0,1,1,2,1,'2024-12-31 23:55:02',731496,'2024-12-31 23:55:04',737085,0,'','',30,0,2.00559,0.731,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732374,2,26977,0,1,1,3,1,'2024-12-31 23:54:55',654468,'2024-12-31 23:55:05',766688,0,'','',30,0,10.11222,0.654,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732375,2,26971,0,1,1,3,1,'2024-12-31 23:54:55',656579,'2024-12-31 23:55:05',769426,0,'','',30,0,10.11285,0.656,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732376,2,28616,0,1,1,3,1,'2024-12-31 23:54:57',689727,'2024-12-31 23:55:07',801129,0,'','',30,0,10.1114,0.689,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732377,2,26946,0,1,1,3,1,'2024-12-31 23:54:57',692283,'2024-12-31 23:55:07',803676,0,'','',30,0,10.11139,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732378,2,26961,0,1,1,0,1,'2024-12-31 23:55:12',805234,'2024-12-31 23:55:12',812424,0,'','',30,0,0.00719,0.805,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732379,2,28637,0,1,1,0,1,'2024-12-31 23:55:13',808360,'2024-12-31 23:55:13',881821,0,'','',30,0,0.07346,0.808,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732380,2,26955,0,1,1,0,1,'2024-12-31 23:55:13',810265,'2024-12-31 23:55:13',932282,0,'','',30,0,0.12202,0.81,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=83%',''),(423732381,2,26930,0,1,1,0,1,'2024-12-31 23:55:17',836077,'2024-12-31 23:55:17',960865,0,'','',30,0,0.12479,0.836,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732382,2,26966,0,1,1,0,1,'2024-12-31 23:55:18',841157,'2024-12-31 23:55:18',969928,0,'','',30,0,0.12877,0.841,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=9% cpu3=9%',''),(423732383,2,28281,0,1,1,1,1,'2024-12-31 23:55:18',844194,'2024-12-31 23:55:19',505575,0,'','',30,0,0.66138,0.844,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732384,2,26956,0,1,1,1,1,'2024-12-31 23:55:18',842170,'2024-12-31 23:55:19',508995,0,'','',30,0,0.66683,0.842,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423732385,2,26950,0,1,1,3,1,'2024-12-31 23:55:14',813546,'2024-12-31 23:55:21',4,0,'','',30,0,6.23619,0.813,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732386,2,26973,0,1,1,3,1,'2024-12-31 23:55:14',815447,'2024-12-31 23:55:24',928311,0,'','',30,0,10.11286,0.815,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732387,2,26972,0,1,1,3,1,'2024-12-31 23:55:17',838227,'2024-12-31 23:55:27',950211,0,'','',30,0,10.11198,0.838,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732388,2,26944,0,1,1,3,1,'2024-12-31 23:55:18',846465,'2024-12-31 23:55:28',957249,0,'','',30,0,10.11078,0.846,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732389,2,28617,0,1,1,3,1,'2024-12-31 23:55:24',893110,'2024-12-31 23:55:35',312,0,'','',30,0,10.1116,0.893,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732390,2,28629,0,1,1,0,1,'2024-12-31 23:55:35',970992,'2024-12-31 23:55:36',0,0,'','',30,0,0.12221,0.97,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732391,2,28638,0,1,1,0,1,'2024-12-31 23:55:52',17306,'2024-12-31 23:55:52',392512,0,'','',30,0,0.35088,0.041,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410538141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24910.48;10100000;10100000;0;10',''),(423732392,2,28624,0,1,1,0,1,'2024-12-31 23:56:20',150215,'2024-12-31 23:56:20',460616,0,'','',30,0,0.3104,0.15,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732393,2,23728,0,1,1,0,1,'2024-12-31 23:56:23',171396,'2024-12-31 23:56:23',199448,0,'','',30,0,0.02805,0.171,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732394,2,23729,0,1,1,3,1,'2024-12-31 23:56:20',152424,'2024-12-31 23:56:26',388687,0,'','',30,0,6.23626,0.152,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732395,2,26974,0,1,1,3,1,'2024-12-31 23:56:19',147023,'2024-12-31 23:56:29',264593,0,'','',30,0,10.11757,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732396,2,26952,0,1,1,0,1,'2024-12-31 23:56:34',237223,'2024-12-31 23:56:34',245073,0,'','',30,0,0.00785,0.237,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732397,2,26969,0,1,1,0,1,'2024-12-31 23:56:34',239248,'2024-12-31 23:56:34',250988,0,'','',30,0,0.01174,0.239,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732398,2,27566,0,1,1,0,1,'2024-12-31 23:56:36',268266,'2024-12-31 23:56:36',342274,0,'','',30,0,0.07401,0.268,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732399,2,28625,0,1,1,2,1,'2024-12-31 23:56:37',278757,'2024-12-31 23:56:37',363737,0,'','',30,0,0.08498,0.278,2,'(null)','',''),(423732400,2,28632,0,1,1,2,1,'2024-12-31 23:56:38',281915,'2024-12-31 23:56:38',367073,0,'','',30,0,0.08516,0.281,2,'(null)','',''),(423732401,2,28628,0,1,1,0,1,'2024-12-31 23:56:38',283885,'2024-12-31 23:56:38',407925,0,'','',30,0,0.12404,0.283,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732402,2,26968,0,1,1,0,1,'2024-12-31 23:56:38',285976,'2024-12-31 23:56:38',437673,0,'','',30,0,0.1517,0.285,0,'Load : 0.22 0.13 0.08 : OK','load_1_min=0.22;9;30 load_5_min=0.13;15;35 load_15_min=0.08;20;40',''),(423732403,2,26933,0,1,1,0,1,'2024-12-31 23:56:38',287682,'2024-12-31 23:56:38',762230,0,'','',30,0,0.47455,0.287,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=836546170s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732404,2,23727,0,1,1,0,1,'2024-12-31 23:56:38',288687,'2024-12-31 23:56:39',362956,0,'','',30,0,1.07427,0.288,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269438818s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30272.64;1010000000;1010',''),(423732405,2,26957,0,1,1,1,1,'2024-12-31 23:56:40',299066,'2024-12-31 23:56:40',531902,0,'','',30,0,0.23284,0.298,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423732406,2,23730,0,1,1,2,1,'2024-12-31 23:56:43',320465,'2024-12-31 23:56:45',327266,0,'','',30,0,2.0068,0.32,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732407,2,26947,0,1,1,3,1,'2024-12-31 23:56:38',290931,'2024-12-31 23:56:48',404975,0,'','',30,0,10.11404,0.29,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732408,2,26945,0,1,1,3,1,'2024-12-31 23:56:38',293140,'2024-12-31 23:56:48',405410,0,'','',30,0,10.11227,0.293,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732409,2,26975,0,1,1,3,1,'2024-12-31 23:56:42',317303,'2024-12-31 23:56:48',984870,0,'','',30,0,6.66757,0.317,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732410,2,26934,0,1,1,0,1,'2024-12-31 23:56:50',351247,'2024-12-31 23:56:50',494017,0,'','',30,0,0.14277,0.351,0,'Load : 6.22 5.85 5.65 : OK','load_1_min=6.22;9;30 load_5_min=5.85;15;35 load_15_min=5.65;20;40',''),(423732411,2,28491,0,1,1,0,1,'2024-12-31 23:56:53',393028,'2024-12-31 23:56:53',748515,0,'','',30,0,0.35549,0.392,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410544276s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24819.6;10100000;10100000;0;100',''),(423732412,2,28626,0,1,1,0,1,'2024-12-31 23:56:55',398510,'2024-12-31 23:56:55',403790,0,'','',30,0,0.00528,0.398,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732413,2,28618,0,1,1,0,1,'2024-12-31 23:56:57',422583,'2024-12-31 23:56:57',545599,0,'','',30,0,0.12302,0.422,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732414,2,26963,0,1,1,0,1,'2024-12-31 23:57:05',464918,'2024-12-31 23:57:05',509135,0,'','',30,0,0.04422,0.464,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732415,2,26931,0,1,1,0,1,'2024-12-31 23:57:06',481611,'2024-12-31 23:57:06',602648,0,'','',30,0,0.12104,0.481,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=63%',''),(423732416,2,26948,0,1,1,3,1,'2024-12-31 23:56:59',427907,'2024-12-31 23:57:09',546001,0,'','',30,0,10.11809,0.427,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732417,2,26935,0,1,1,0,1,'2024-12-31 23:57:19',531257,'2024-12-31 23:57:19',541162,0,'','',30,0,0.00991,0.531,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732418,2,26967,0,1,1,1,1,'2024-12-31 23:57:19',533285,'2024-12-31 23:57:20',203974,0,'','',30,0,0.67069,0.533,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423732419,2,26928,0,1,1,3,1,'2024-12-31 23:57:19',535449,'2024-12-31 23:57:25',775227,0,'','',30,0,6.23978,0.535,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732420,2,26976,0,1,1,3,1,'2024-12-31 23:57:19',537209,'2024-12-31 23:57:25',775736,0,'','',30,0,6.23853,0.537,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732421,2,26953,0,1,1,0,1,'2024-12-31 23:57:27',783401,'2024-12-31 23:57:27',908670,0,'','',30,0,0.12527,0.783,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732422,2,28619,0,1,1,0,1,'2024-12-31 23:57:29',789783,'2024-12-31 23:57:29',914144,0,'','',30,0,0.12436,0.789,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423732423,2,28627,0,1,1,0,1,'2024-12-31 23:57:29',791773,'2024-12-31 23:57:30',130652,0,'','',30,0,0.33888,0.791,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411036588s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423732424,2,26932,0,1,1,1,1,'2024-12-31 23:57:29',793965,'2024-12-31 23:57:30',460745,0,'','',30,0,0.66678,0.793,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423732425,2,28631,0,1,1,0,1,'2024-12-31 23:57:33',844670,'2024-12-31 23:57:34',154159,0,'','',30,0,0.30949,0.844,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732426,2,26949,0,1,1,3,1,'2024-12-31 23:57:29',795951,'2024-12-31 23:57:36',466087,0,'','',30,0,6.67014,0.795,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732427,2,28630,0,1,1,0,1,'2024-12-31 23:57:37',883524,'2024-12-31 23:57:38',405,0,'','',30,0,0.12273,0.883,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732428,2,26964,0,1,1,0,1,'2024-12-31 23:57:39',890959,'2024-12-31 23:57:40',1,0,'','',30,0,0.12818,0.89,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732429,2,28623,0,1,1,0,1,'2024-12-31 23:57:39',893139,'2024-12-31 23:57:40',13448,0,'','',30,0,0.13907,0.893,0,'Load : 0.26 0.13 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423732430,2,26962,0,1,1,0,1,'2024-12-31 23:57:39',895302,'2024-12-31 23:57:40',128434,0,'','',30,0,0.23313,0.895,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732431,2,23725,0,1,1,3,1,'2024-12-31 23:57:39',896917,'2024-12-31 23:57:46',131193,0,'','',30,0,6.23428,0.896,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732432,2,26929,0,1,1,2,1,'2024-12-31 23:57:44',929936,'2024-12-31 23:57:46',935790,0,'','',30,0,2.00585,0.929,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732433,2,26943,0,1,1,3,1,'2024-12-31 23:57:38',886741,'2024-12-31 23:57:48',997970,0,'','',30,0,10.11123,0.886,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732434,2,26951,0,1,1,3,1,'2024-12-31 23:57:39',897931,'2024-12-31 23:57:50',4174,0,'','',30,0,10.11219,0.897,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732435,2,26978,0,1,1,0,1,'2024-12-31 23:57:55',164957,'2024-12-31 23:57:55',172812,0,'','',30,0,0.00785,0.164,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732436,2,26954,0,1,1,0,1,'2024-12-31 23:57:55',166874,'2024-12-31 23:57:55',291561,0,'','',30,0,0.12469,0.166,0,'/var: 35%left(17027MB/48432MB) (>10%) : OK','\'/var\'=31405MB;43589;46010;0;48432',''),(423732437,2,28280,0,1,1,0,1,'2024-12-31 23:57:55',169023,'2024-12-31 23:57:55',296018,0,'','',30,0,0.12699,0.168,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423732438,2,26960,0,1,1,0,1,'2024-12-31 23:57:57',185290,'2024-12-31 23:57:57',326169,0,'','',30,0,0.14088,0.185,0,'Load : 1.55 1.45 1.37 : OK','load_1_min=1.55;2;6 load_5_min=1.45;3;7 load_15_min=1.37;4;9',''),(423732439,2,27343,0,1,1,0,1,'2024-12-31 23:57:57',187484,'2024-12-31 23:57:57',965886,0,'','',30,0,0.7784,0.187,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248525217s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732440,2,28284,0,1,1,0,1,'2024-12-31 23:57:58',194552,'2024-12-31 23:57:58',213982,0,'','',30,0,0.01943,0.194,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732441,2,26965,0,1,1,0,1,'2024-12-31 23:57:59',211661,'2024-12-31 23:57:59',338553,0,'','',30,0,0.12689,0.211,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732442,2,28282,0,1,1,0,1,'2024-12-31 23:58:00',214946,'2024-12-31 23:58:00',360329,0,'','',30,0,0.14538,0.214,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423732443,2,26970,0,1,1,0,1,'2024-12-31 23:58:00',216994,'2024-12-31 23:58:00',836424,0,'','',30,0,0.61943,0.216,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732444,2,28620,0,1,1,1,1,'2024-12-31 23:58:00',219164,'2024-12-31 23:58:00',884760,0,'','',30,0,0.6656,0.219,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732445,2,23726,0,1,1,2,1,'2024-12-31 23:58:02',233265,'2024-12-31 23:58:04',239875,0,'','',30,0,2.00661,0.233,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732446,2,26977,0,1,1,3,1,'2024-12-31 23:57:55',171023,'2024-12-31 23:58:05',281258,0,'','',30,0,10.11023,0.171,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732447,2,26971,0,1,1,3,1,'2024-12-31 23:57:55',173160,'2024-12-31 23:58:05',285089,0,'','',30,0,10.11193,0.173,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732448,2,28616,0,1,1,3,1,'2024-12-31 23:57:57',189784,'2024-12-31 23:58:07',298463,0,'','',30,0,10.10868,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732449,2,26946,0,1,1,3,1,'2024-12-31 23:57:57',191455,'2024-12-31 23:58:07',303730,0,'','',30,0,10.11228,0.191,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732450,2,26961,0,1,1,0,1,'2024-12-31 23:58:12',262964,'2024-12-31 23:58:12',270118,0,'','',30,0,0.00715,0.262,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732451,2,28637,0,1,1,0,1,'2024-12-31 23:58:13',266083,'2024-12-31 23:58:13',341019,0,'','',30,0,0.07494,0.266,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732452,2,26955,0,1,1,0,1,'2024-12-31 23:58:13',268000,'2024-12-31 23:58:13',389493,0,'','',30,0,0.12149,0.267,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=75%',''),(423732453,2,26930,0,1,1,0,1,'2024-12-31 23:58:17',283783,'2024-12-31 23:58:17',411996,0,'','',30,0,0.12821,0.283,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732454,2,26966,0,1,1,0,1,'2024-12-31 23:58:18',288958,'2024-12-31 23:58:18',419287,0,'','',30,0,0.13033,0.288,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=6% cpu1=6% cpu2=8% cpu3=8%',''),(423732455,2,28281,0,1,1,1,1,'2024-12-31 23:58:18',291159,'2024-12-31 23:58:18',960835,0,'','',30,0,0.66968,0.291,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732456,2,26956,0,1,1,1,1,'2024-12-31 23:58:18',292220,'2024-12-31 23:58:18',961512,0,'','',30,0,0.66929,0.292,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423732457,2,26950,0,1,1,3,1,'2024-12-31 23:58:14',271252,'2024-12-31 23:58:20',507954,0,'','',30,0,6.2367,0.271,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732458,2,26973,0,1,1,3,1,'2024-12-31 23:58:14',273157,'2024-12-31 23:58:24',385088,0,'','',30,0,10.11193,0.273,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732459,2,26972,0,1,1,3,1,'2024-12-31 23:58:17',284859,'2024-12-31 23:58:27',396678,0,'','',30,0,10.11182,0.284,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732460,2,26944,0,1,1,3,1,'2024-12-31 23:58:18',294606,'2024-12-31 23:58:28',405128,0,'','',30,0,10.11052,0.294,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732461,2,28617,0,1,1,3,1,'2024-12-31 23:58:24',324426,'2024-12-31 23:58:34',434414,0,'','',30,0,10.10999,0.324,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732462,2,28629,0,1,1,0,1,'2024-12-31 23:58:35',367269,'2024-12-31 23:58:35',488537,0,'','',30,0,0.12127,0.367,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732463,2,28638,0,1,1,0,1,'2024-12-31 23:58:52',431795,'2024-12-31 23:58:52',782035,0,'','',30,0,0.35024,0.431,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410556180s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.92;10100000;10100000;0;10',''),(423732464,2,28624,0,1,1,0,1,'2024-12-31 23:59:20',579015,'2024-12-31 23:59:20',889038,0,'','',30,0,0.31002,0.578,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732465,2,23728,0,1,1,0,1,'2024-12-31 23:59:23',603868,'2024-12-31 23:59:23',623514,0,'','',30,0,0.01965,0.603,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732466,2,23729,0,1,1,3,1,'2024-12-31 23:59:20',581142,'2024-12-31 23:59:26',817955,0,'','',30,0,6.23681,0.581,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732467,2,26974,0,1,1,3,1,'2024-12-31 23:59:19',574697,'2024-12-31 23:59:29',690619,0,'','',30,0,10.11592,0.574,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732468,2,26952,0,1,1,0,1,'2024-12-31 23:59:34',659616,'2024-12-31 23:59:34',667682,0,'','',30,0,0.00807,0.659,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732469,2,26969,0,1,1,0,1,'2024-12-31 23:59:34',661366,'2024-12-31 23:59:34',672311,0,'','',30,0,0.01094,0.661,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732470,2,27566,0,1,1,0,1,'2024-12-31 23:59:36',683807,'2024-12-31 23:59:36',726156,0,'','',30,0,0.04235,0.683,0,'SNMP OK - 414','iso.3.6.1.4.1.21695.1.2.2.4.1=414;;;;',''),(423732471,2,28625,0,1,1,2,1,'2024-12-31 23:59:37',686895,'2024-12-31 23:59:37',771300,0,'','',30,0,0.0844,0.686,2,'(null)','',''),(423732472,2,28632,0,1,1,2,1,'2024-12-31 23:59:38',690045,'2024-12-31 23:59:38',776178,0,'','',30,0,0.08613,0.69,2,'(null)','',''),(423732473,2,28628,0,1,1,0,1,'2024-12-31 23:59:38',692031,'2024-12-31 23:59:38',815962,0,'','',30,0,0.12393,0.692,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732474,2,26968,0,1,1,0,1,'2024-12-31 23:59:38',694230,'2024-12-31 23:59:38',843321,0,'','',30,0,0.14909,0.694,0,'Load : 0.44 0.45 0.22 : OK','load_1_min=0.44;9;30 load_5_min=0.45;15;35 load_15_min=0.22;20;40',''),(423732475,2,26933,0,1,1,0,1,'2024-12-31 23:59:38',696184,'2024-12-31 23:59:39',150545,0,'','',30,0,0.45436,0.696,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=836564212s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732476,2,23727,0,1,1,0,1,'2024-12-31 23:59:38',697119,'2024-12-31 23:59:39',767742,0,'','',30,0,1.07062,0.697,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269456860s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30506.16;1010000000;1010',''),(423732477,2,26957,0,1,1,0,1,'2024-12-31 23:59:40',706387,'2024-12-31 23:59:40',940172,0,'','',30,0,0.23378,0.706,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732478,2,23730,0,1,1,2,1,'2024-12-31 23:59:43',789956,'2024-12-31 23:59:45',797147,0,'','',30,0,2.00719,0.789,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732479,2,26947,0,1,1,3,1,'2024-12-31 23:59:38',699183,'2024-12-31 23:59:48',811554,0,'','',30,0,10.11237,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732480,2,26945,0,1,1,3,1,'2024-12-31 23:59:38',701349,'2024-12-31 23:59:48',813723,0,'','',30,0,10.11237,0.701,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732481,2,26975,0,1,1,3,1,'2024-12-31 23:59:42',786647,'2024-12-31 23:59:49',454442,0,'','',30,0,6.66779,0.786,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732482,2,26934,0,1,1,0,1,'2024-12-31 23:59:50',815137,'2024-12-31 23:59:50',953386,0,'','',30,0,0.13825,0.815,0,'Load : 5.83 5.85 5.68 : OK','load_1_min=5.83;9;30 load_5_min=5.85;15;35 load_15_min=5.68;20;40',''),(423732483,2,28491,0,1,1,0,1,'2024-12-31 23:59:53',861718,'2024-12-31 23:59:54',215004,0,'','',30,0,0.35329,0.861,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410562323s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.32;10100000;10100000;0;10',''),(423732484,2,28626,0,1,1,0,1,'2024-12-31 23:59:55',866281,'2024-12-31 23:59:55',871795,0,'','',30,0,0.00551,0.866,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732485,2,28618,0,1,1,0,1,'2024-12-31 23:59:57',882780,'2024-12-31 23:59:58',291,0,'','',30,0,0.12166,0.882,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732486,2,26963,0,1,1,0,1,'2025-01-01 00:00:05',934560,'2025-01-01 00:00:05',979343,0,'','',30,0,0.04478,0.934,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732487,2,26931,0,1,1,0,1,'2025-01-01 00:00:06',952149,'2025-01-01 00:00:07',31126,0,'','',30,0,0.12248,0.952,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=61%',''),(423732488,2,26948,0,1,1,3,1,'2024-12-31 23:59:59',889277,'2025-01-01 00:00:10',322,0,'','',30,0,10.11575,0.889,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732489,2,26935,0,1,1,0,1,'2025-01-01 00:00:19',8677,'2025-01-01 00:00:19',12584,0,'','',30,0,0.00971,0.02,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732490,2,26967,0,1,1,1,1,'2025-01-01 00:00:19',17,'2025-01-01 00:00:19',683899,0,'','',30,0,0.66209,0.021,1,'SNMP WARNING - 2 3 92','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423732491,2,26928,0,1,1,3,1,'2025-01-01 00:00:19',1250,'2025-01-01 00:00:25',261588,0,'','',30,0,6.23816,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732492,2,26976,0,1,1,3,1,'2025-01-01 00:00:19',174,'2025-01-01 00:00:25',261715,0,'','',30,0,6.23604,0.025,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732493,2,26953,0,1,1,0,1,'2025-01-01 00:00:27',443,'2025-01-01 00:00:27',191213,0,'','',30,0,0.12383,0.067,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732494,2,28619,0,1,1,0,1,'2025-01-01 00:00:29',3710,'2025-01-01 00:00:29',197173,0,'','',30,0,0.1254,0.071,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423732495,2,28627,0,1,1,0,1,'2025-01-01 00:00:29',58,'2025-01-01 00:00:29',414791,0,'','',30,0,0.34196,0.072,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411054515s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=4.48;10100000;10100000;0;100000',''),(423732496,2,26932,0,1,1,1,1,'2025-01-01 00:00:29',60,'2025-01-01 00:00:29',744519,0,'','',30,0,0.66969,0.074,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423732497,2,28631,0,1,1,0,1,'2025-01-01 00:00:33',0,'2025-01-01 00:00:33',400974,0,'','',30,0,0.31161,0.089,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732498,2,26949,0,1,1,3,1,'2025-01-01 00:00:29',502,'2025-01-01 00:00:35',746877,0,'','',30,0,6.67019,0.076,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732499,2,28630,0,1,1,0,1,'2025-01-01 00:00:37',111195,'2025-01-01 00:00:37',233247,0,'','',30,0,0.12205,0.111,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732500,2,26964,0,1,1,0,1,'2025-01-01 00:00:39',117621,'2025-01-01 00:00:39',247661,0,'','',30,0,0.13004,0.117,0,'/: 91%left(164809MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732501,2,28623,0,1,1,0,1,'2025-01-01 00:00:39',119586,'2025-01-01 00:00:39',257082,0,'','',30,0,0.1375,0.119,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423732502,2,26962,0,1,1,0,1,'2025-01-01 00:00:39',120616,'2025-01-01 00:00:39',352600,0,'','',30,0,0.23198,0.12,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732503,2,23725,0,1,1,3,1,'2025-01-01 00:00:39',122762,'2025-01-01 00:00:45',361408,0,'','',30,0,6.23865,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732504,2,26929,0,1,1,2,1,'2025-01-01 00:00:44',135877,'2025-01-01 00:00:46',142302,0,'','',30,0,2.00643,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732505,2,26943,0,1,1,3,1,'2025-01-01 00:00:38',115394,'2025-01-01 00:00:48',226322,0,'','',30,0,10.11093,0.115,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732506,2,26951,0,1,1,3,1,'2025-01-01 00:00:39',123717,'2025-01-01 00:00:49',236506,0,'','',30,0,10.11279,0.123,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732507,2,26978,0,1,1,0,1,'2025-01-01 00:00:55',390958,'2025-01-01 00:00:55',401210,0,'','',30,0,0.01025,0.39,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732508,2,26954,0,1,1,0,1,'2025-01-01 00:00:55',392976,'2025-01-01 00:00:55',517551,0,'','',30,0,0.12458,0.392,0,'/var: 35%left(17027MB/48432MB) (>10%) : OK','\'/var\'=31405MB;43589;46010;0;48432',''),(423732509,2,28280,0,1,1,0,1,'2025-01-01 00:00:55',395202,'2025-01-01 00:00:55',521707,0,'','',30,0,0.12651,0.395,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=3%',''),(423732510,2,26960,0,1,1,0,1,'2025-01-01 00:00:57',413966,'2025-01-01 00:00:57',553966,0,'','',30,0,0.14,0.413,0,'Load : 1.42 1.48 1.39 : OK','load_1_min=1.42;2;6 load_5_min=1.48;3;7 load_15_min=1.39;4;9',''),(423732511,2,27343,0,1,1,0,1,'2025-01-01 00:00:57',415866,'2025-01-01 00:00:58',211097,0,'','',30,0,0.79523,0.415,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248543240s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423732512,2,28284,0,1,1,0,1,'2025-01-01 00:00:58',422438,'2025-01-01 00:00:58',428162,0,'','',30,0,0.00572,0.422,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732513,2,26965,0,1,1,0,1,'2025-01-01 00:00:59',426691,'2025-01-01 00:00:59',553589,0,'','',30,0,0.1269,0.426,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732514,2,28282,0,1,1,0,1,'2025-01-01 00:01:00',430898,'2025-01-01 00:01:00',566533,0,'','',30,0,0.13564,0.43,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423732515,2,26970,0,1,1,0,1,'2025-01-01 00:01:00',432851,'2025-01-01 00:01:01',2263,0,'','',30,0,0.61043,0.432,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732516,2,28620,0,1,1,1,1,'2025-01-01 00:01:00',435009,'2025-01-01 00:01:01',102646,0,'','',30,0,0.66764,0.434,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732517,2,23726,0,1,1,2,1,'2025-01-01 00:01:02',453694,'2025-01-01 00:01:04',459332,0,'','',30,0,2.00564,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732518,2,26977,0,1,1,3,1,'2025-01-01 00:00:55',397594,'2025-01-01 00:01:05',507755,0,'','',30,0,10.11016,0.397,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732519,2,26971,0,1,1,3,1,'2025-01-01 00:00:55',399562,'2025-01-01 00:01:05',513779,0,'','',30,0,10.11422,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732520,2,28616,0,1,1,3,1,'2025-01-01 00:00:57',417995,'2025-01-01 00:01:07',528618,0,'','',30,0,10.11062,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732521,2,26946,0,1,1,3,1,'2025-01-01 00:00:57',419880,'2025-01-01 00:01:07',532164,0,'','',30,0,10.11228,0.419,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732522,2,26961,0,1,1,0,1,'2025-01-01 00:01:12',506638,'2025-01-01 00:01:12',514457,0,'','',30,0,0.00782,0.506,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732523,2,28637,0,1,1,0,1,'2025-01-01 00:01:13',510737,'2025-01-01 00:01:13',553617,0,'','',30,0,0.04288,0.51,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732524,2,26955,0,1,1,0,1,'2025-01-01 00:01:13',512643,'2025-01-01 00:01:13',636204,0,'','',30,0,0.12356,0.512,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=79%',''),(423732525,2,26930,0,1,1,0,1,'2025-01-01 00:01:17',528731,'2025-01-01 00:01:17',654711,0,'','',30,0,0.12598,0.528,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732526,2,26966,0,1,1,0,1,'2025-01-01 00:01:18',536711,'2025-01-01 00:01:18',665851,0,'','',30,0,0.12914,0.536,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=16% cpu1=10% cpu2=12% cpu3=4%',''),(423732527,2,26956,0,1,1,1,1,'2025-01-01 00:01:18',541169,'2025-01-01 00:01:19',209944,0,'','',30,0,0.66878,0.541,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423732528,2,28281,0,1,1,1,1,'2025-01-01 00:01:18',538943,'2025-01-01 00:01:19',219102,0,'','',30,0,0.68016,0.538,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732529,2,26950,0,1,1,3,1,'2025-01-01 00:01:14',516973,'2025-01-01 00:01:20',754060,0,'','',30,0,6.23709,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732530,2,26973,0,1,1,3,1,'2025-01-01 00:01:14',519230,'2025-01-01 00:01:24',630572,0,'','',30,0,10.11134,0.519,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732531,2,26972,0,1,1,3,1,'2025-01-01 00:01:17',530996,'2025-01-01 00:01:27',644397,0,'','',30,0,10.1134,0.53,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732532,2,26944,0,1,1,3,1,'2025-01-01 00:01:18',543025,'2025-01-01 00:01:28',654635,0,'','',30,0,10.11161,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732533,2,28617,0,1,1,3,1,'2025-01-01 00:01:24',576606,'2025-01-01 00:01:34',688834,0,'','',30,0,10.11223,0.576,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732534,2,28629,0,1,1,0,1,'2025-01-01 00:01:35',631447,'2025-01-01 00:01:35',753135,0,'','',30,0,0.12169,0.631,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732535,2,28638,0,1,1,0,1,'2025-01-01 00:01:52',702021,'2025-01-01 00:01:53',26194,0,'','',30,0,0.3611,0.701,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410574207s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25065.04;10100000;10100000;0;10',''),(423732536,2,28624,0,1,1,0,1,'2025-01-01 00:02:20',841235,'2025-01-01 00:02:21',144416,0,'','',30,0,0.30318,0.841,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732537,2,23728,0,1,1,0,1,'2025-01-01 00:02:23',866829,'2025-01-01 00:02:23',893355,0,'','',30,0,0.02653,0.866,0,'OK - 192.168.77.159: rta 1.084ms, lost 0%','rta=1.084ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732538,2,23729,0,1,1,3,1,'2025-01-01 00:02:20',843356,'2025-01-01 00:02:27',7,0,'','',30,0,6.23618,0.843,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732539,2,26974,0,1,1,3,1,'2025-01-01 00:02:19',838066,'2025-01-01 00:02:29',955214,0,'','',30,0,10.11715,0.838,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732540,2,26952,0,1,1,0,1,'2025-01-01 00:02:34',932340,'2025-01-01 00:02:34',940343,0,'','',30,0,0.008,0.932,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732541,2,26969,0,1,1,0,1,'2025-01-01 00:02:34',934370,'2025-01-01 00:02:34',945599,0,'','',30,0,0.01123,0.934,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732542,2,27566,0,1,1,0,1,'2025-01-01 00:02:36',953817,'2025-01-01 00:02:36',997674,0,'','',30,0,0.04386,0.953,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732543,2,28625,0,1,1,2,1,'2025-01-01 00:02:37',957105,'2025-01-01 00:02:38',2125,0,'','',30,0,0.08405,0.957,2,'(null)','',''),(423732544,2,28632,0,1,1,2,1,'2025-01-01 00:02:38',960431,'2025-01-01 00:02:39',20658,0,'','',30,0,0.08983,0.96,2,'(null)','',''),(423732545,2,28628,0,1,1,0,1,'2025-01-01 00:02:38',961490,'2025-01-01 00:02:39',0,0,'','',30,0,0.12389,0.961,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732546,2,26968,0,1,1,0,1,'2025-01-01 00:02:38',963511,'2025-01-01 00:02:39',113518,0,'','',30,0,0.15001,0.963,0,'Load : 0.07 0.27 0.18 : OK','load_1_min=0.07;9;30 load_5_min=0.27;15;35 load_15_min=0.18;20;40',''),(423732547,2,26933,0,1,1,0,1,'2025-01-01 00:02:38',965724,'2025-01-01 00:02:39',367240,0,'','',30,0,0.40152,0.965,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=836582240s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732548,2,23727,0,1,1,0,1,'2025-01-01 00:02:38',967937,'2025-01-01 00:02:40',308,0,'','',30,0,1.07854,0.967,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269474888s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30446.64;1010000000;1010',''),(423732549,2,26957,0,1,1,0,1,'2025-01-01 00:02:40',976869,'2025-01-01 00:02:41',215404,0,'','',30,0,0.23853,0.976,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732550,2,23730,0,1,1,2,1,'2025-01-01 00:02:43',1374,'2025-01-01 00:02:45',24,0,'','',30,0,2.0056,0.025,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732551,2,26975,0,1,1,3,1,'2025-01-01 00:02:42',8786,'2025-01-01 00:02:48',688495,0,'','',30,0,6.66737,0.021,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732552,2,26947,0,1,1,3,1,'2025-01-01 00:02:38',970213,'2025-01-01 00:02:49',0,0,'','',30,0,10.11283,0.97,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732553,2,26945,0,1,1,3,1,'2025-01-01 00:02:38',972348,'2025-01-01 00:02:49',0,0,'','',30,0,10.11455,0.972,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732554,2,26934,0,1,1,0,1,'2025-01-01 00:02:50',17969,'2025-01-01 00:02:50',186387,0,'','',30,0,0.14333,0.043,0,'Load : 6.19 5.87 5.70 : OK','load_1_min=6.19;9;30 load_5_min=5.87;15;35 load_15_min=5.70;20;40',''),(423732555,2,28491,0,1,1,0,1,'2025-01-01 00:02:53',57,'2025-01-01 00:02:53',441597,0,'','',30,0,0.36977,0.071,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410580246s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25050.48;10100000;10100000;0;10',''),(423732556,2,28626,0,1,1,0,1,'2025-01-01 00:02:55',0,'2025-01-01 00:02:55',104619,0,'','',30,0,0.00524,0.099,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732557,2,28618,0,1,1,0,1,'2025-01-01 00:02:57',106805,'2025-01-01 00:02:57',229234,0,'','',30,0,0.12243,0.106,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732558,2,26963,0,1,1,0,1,'2025-01-01 00:03:05',123910,'2025-01-01 00:03:05',169216,0,'','',30,0,0.04531,0.123,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732559,2,26931,0,1,1,0,1,'2025-01-01 00:03:06',130814,'2025-01-01 00:03:06',253313,0,'','',30,0,0.1225,0.13,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=83% cpu1=65% cpu2=64% cpu3=59%',''),(423732560,2,26948,0,1,1,3,1,'2025-01-01 00:02:59',110368,'2025-01-01 00:03:09',226036,0,'','',30,0,10.11567,0.11,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732561,2,26935,0,1,1,0,1,'2025-01-01 00:03:19',182474,'2025-01-01 00:03:19',191453,0,'','',30,0,0.00898,0.182,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%','rta=0.208ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732562,2,26967,0,1,1,1,1,'2025-01-01 00:03:19',184376,'2025-01-01 00:03:19',851931,0,'','',30,0,0.66756,0.184,1,'SNMP WARNING - 6 3 89','UCD-SNMP-MIB::ssCpuUser.0=6;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423732563,2,26928,0,1,1,3,1,'2025-01-01 00:03:19',186559,'2025-01-01 00:03:25',425299,0,'','',30,0,6.23874,0.186,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732564,2,26976,0,1,1,3,1,'2025-01-01 00:03:19',188550,'2025-01-01 00:03:25',427612,0,'','',30,0,6.23906,0.188,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732565,2,26953,0,1,1,0,1,'2025-01-01 00:03:27',428411,'2025-01-01 00:03:27',553323,0,'','',30,0,0.12491,0.428,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732566,2,28619,0,1,1,0,1,'2025-01-01 00:03:29',434878,'2025-01-01 00:03:29',560015,0,'','',30,0,0.12514,0.434,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423732567,2,28627,0,1,1,0,1,'2025-01-01 00:03:29',436912,'2025-01-01 00:03:29',777780,0,'','',30,0,0.34087,0.436,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411072550s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732568,2,26932,0,1,1,1,1,'2025-01-01 00:03:29',439048,'2025-01-01 00:03:30',105910,0,'','',30,0,0.66686,0.439,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423732569,2,28631,0,1,1,0,1,'2025-01-01 00:03:33',468875,'2025-01-01 00:03:33',777839,0,'','',30,0,0.30896,0.468,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732570,2,26949,0,1,1,3,1,'2025-01-01 00:03:29',441151,'2025-01-01 00:03:36',112520,0,'','',30,0,6.67137,0.441,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732571,2,28630,0,1,1,0,1,'2025-01-01 00:03:37',504834,'2025-01-01 00:03:37',626639,0,'','',30,0,0.1218,0.504,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732572,2,26964,0,1,1,0,1,'2025-01-01 00:03:39',512419,'2025-01-01 00:03:39',642316,0,'','',30,0,0.1299,0.512,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732573,2,28623,0,1,1,0,1,'2025-01-01 00:03:39',514604,'2025-01-01 00:03:39',651631,0,'','',30,0,0.13703,0.514,0,'Load : 0.14 0.07 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423732574,2,26962,0,1,1,0,1,'2025-01-01 00:03:39',516375,'2025-01-01 00:03:39',751840,0,'','',30,0,0.23547,0.516,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732575,2,23725,0,1,1,3,1,'2025-01-01 00:03:39',517388,'2025-01-01 00:03:45',753008,0,'','',30,0,6.23562,0.517,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732576,2,26929,0,1,1,2,1,'2025-01-01 00:03:44',546719,'2025-01-01 00:03:46',553254,0,'','',30,0,2.00653,0.546,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732577,2,26943,0,1,1,3,1,'2025-01-01 00:03:38',508113,'2025-01-01 00:03:48',618969,0,'','',30,0,10.11086,0.507,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732578,2,26951,0,1,1,3,1,'2025-01-01 00:03:39',518651,'2025-01-01 00:03:49',630086,0,'','',30,0,10.11144,0.518,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732579,2,26978,0,1,1,0,1,'2025-01-01 00:03:55',790655,'2025-01-01 00:03:55',804470,0,'','',30,0,0.01381,0.79,0,'OK - 192.168.77.208: rta 0.445ms, lost 0%','rta=0.445ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732580,2,26954,0,1,1,0,1,'2025-01-01 00:03:55',792673,'2025-01-01 00:03:55',918786,0,'','',30,0,0.12611,0.792,0,'/var: 35%left(17027MB/48432MB) (>10%) : OK','\'/var\'=31405MB;43589;46010;0;48432',''),(423732581,2,28280,0,1,1,0,1,'2025-01-01 00:03:55',793733,'2025-01-01 00:03:55',923709,0,'','',30,0,0.12998,0.793,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=0% cpu7=3%',''),(423732582,2,26960,0,1,1,0,1,'2025-01-01 00:03:57',816363,'2025-01-01 00:03:57',957135,0,'','',30,0,0.14077,0.816,0,'Load : 1.51 1.47 1.40 : OK','load_1_min=1.51;2;6 load_5_min=1.47;3;7 load_15_min=1.40;4;9',''),(423732583,2,27343,0,1,1,0,1,'2025-01-01 00:03:57',818691,'2025-01-01 00:03:58',609624,0,'','',30,0,0.79093,0.818,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248561283s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732584,2,28284,0,1,1,0,1,'2025-01-01 00:03:58',824579,'2025-01-01 00:03:58',830281,0,'','',30,0,0.0057,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732585,2,26965,0,1,1,0,1,'2025-01-01 00:03:59',827677,'2025-01-01 00:03:59',957623,0,'','',30,0,0.12995,0.827,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732586,2,28282,0,1,1,0,1,'2025-01-01 00:04:00',830919,'2025-01-01 00:04:00',967806,0,'','',30,0,0.13689,0.83,0,'Load : 0.09 0.07 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423732587,2,26970,0,1,1,0,1,'2025-01-01 00:04:00',831921,'2025-01-01 00:04:01',424529,0,'','',30,0,0.59261,0.831,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732588,2,28620,0,1,1,1,1,'2025-01-01 00:04:00',834014,'2025-01-01 00:04:01',501673,0,'','',30,0,0.66766,0.833,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732589,2,23726,0,1,1,2,1,'2025-01-01 00:04:02',860255,'2025-01-01 00:04:04',865781,0,'','',30,0,2.00553,0.86,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732590,2,26977,0,1,1,3,1,'2025-01-01 00:03:55',795772,'2025-01-01 00:04:05',907141,0,'','',30,0,10.11137,0.795,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732591,2,26971,0,1,1,3,1,'2025-01-01 00:03:55',796590,'2025-01-01 00:04:05',909300,0,'','',30,0,10.11271,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732592,2,28616,0,1,1,3,1,'2025-01-01 00:03:57',820966,'2025-01-01 00:04:07',930921,0,'','',30,0,10.10995,0.82,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732593,2,26946,0,1,1,3,1,'2025-01-01 00:03:57',822958,'2025-01-01 00:04:07',934622,0,'','',30,0,10.11166,0.822,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732594,2,26961,0,1,1,0,1,'2025-01-01 00:04:12',934134,'2025-01-01 00:04:12',941639,0,'','',30,0,0.00751,0.934,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732595,2,28637,0,1,1,0,1,'2025-01-01 00:04:13',937187,'2025-01-01 00:04:13',982125,0,'','',30,0,0.04494,0.937,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732596,2,26955,0,1,1,0,1,'2025-01-01 00:04:13',939130,'2025-01-01 00:04:14',3236,0,'','',30,0,0.12332,0.939,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423732597,2,26930,0,1,1,0,1,'2025-01-01 00:04:17',970757,'2025-01-01 00:04:18',0,0,'','',30,0,0.12629,0.97,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732598,2,26966,0,1,1,0,1,'2025-01-01 00:04:18',976978,'2025-01-01 00:04:19',105855,0,'','',30,0,0.12888,0.976,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=16% cpu1=8% cpu2=12% cpu3=4%',''),(423732599,2,26956,0,1,1,1,1,'2025-01-01 00:04:18',979256,'2025-01-01 00:04:19',647473,0,'','',30,0,0.66822,0.979,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423732600,2,28281,0,1,1,1,1,'2025-01-01 00:04:18',981407,'2025-01-01 00:04:19',654215,0,'','',30,0,0.67281,0.981,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732601,2,26950,0,1,1,3,1,'2025-01-01 00:04:14',942385,'2025-01-01 00:04:21',179795,0,'','',30,0,6.23741,0.942,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732602,2,26973,0,1,1,3,1,'2025-01-01 00:04:14',944638,'2025-01-01 00:04:25',23606,0,'','',30,0,10.11143,0.944,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732603,2,26972,0,1,1,3,1,'2025-01-01 00:04:17',973093,'2025-01-01 00:04:28',0,0,'','',30,0,10.11148,0.973,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732604,2,26944,0,1,1,3,1,'2025-01-01 00:04:18',983646,'2025-01-01 00:04:29',0,0,'','',30,0,10.11136,0.983,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732605,2,28617,0,1,1,3,1,'2025-01-01 00:04:24',12,'2025-01-01 00:04:34',125131,0,'','',30,0,10.11016,0.014,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732606,2,28629,0,1,1,0,1,'2025-01-01 00:04:35',24045,'2025-01-01 00:04:35',179053,0,'','',30,0,0.1223,0.056,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732607,2,28638,0,1,1,0,1,'2025-01-01 00:04:52',121070,'2025-01-01 00:04:52',471954,0,'','',30,0,0.35088,0.121,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410592149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25068.96;10100000;10100000;0;10',''),(423732608,2,28624,0,1,1,0,1,'2025-01-01 00:05:20',250271,'2025-01-01 00:05:20',555755,0,'','',30,0,0.30548,0.25,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732609,2,23728,0,1,1,0,1,'2025-01-01 00:05:23',272046,'2025-01-01 00:05:23',298550,0,'','',30,0,0.0265,0.272,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732610,2,23729,0,1,1,3,1,'2025-01-01 00:05:20',252378,'2025-01-01 00:05:26',487592,0,'','',30,0,6.23521,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732611,2,26974,0,1,1,3,1,'2025-01-01 00:05:19',247095,'2025-01-01 00:05:29',364677,0,'','',30,0,10.11758,0.247,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732612,2,26952,0,1,1,0,1,'2025-01-01 00:05:34',343010,'2025-01-01 00:05:34',353421,0,'','',30,0,0.01041,0.342,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732613,2,26969,0,1,1,0,1,'2025-01-01 00:05:34',344068,'2025-01-01 00:05:34',353977,0,'','',30,0,0.00991,0.344,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732614,2,27566,0,1,1,0,1,'2025-01-01 00:05:36',362114,'2025-01-01 00:05:36',407867,0,'','',30,0,0.04575,0.362,0,'SNMP OK - 299','iso.3.6.1.4.1.21695.1.2.2.4.1=299;;;;',''),(423732615,2,28625,0,1,1,2,1,'2025-01-01 00:05:37',370523,'2025-01-01 00:05:37',454597,0,'','',30,0,0.08407,0.37,2,'(null)','',''),(423732616,2,28632,0,1,1,2,1,'2025-01-01 00:05:38',374686,'2025-01-01 00:05:38',459871,0,'','',30,0,0.08518,0.374,2,'(null)','',''),(423732617,2,28628,0,1,1,0,1,'2025-01-01 00:05:38',376583,'2025-01-01 00:05:38',502655,0,'','',30,0,0.12607,0.376,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732618,2,26968,0,1,1,0,1,'2025-01-01 00:05:38',378594,'2025-01-01 00:05:38',524810,0,'','',30,0,0.14622,0.378,0,'Load : 0.16 0.19 0.16 : OK','load_1_min=0.16;9;30 load_5_min=0.19;15;35 load_15_min=0.16;20;40',''),(423732619,2,26933,0,1,1,0,1,'2025-01-01 00:05:38',380758,'2025-01-01 00:05:38',784591,0,'','',30,0,0.40383,0.38,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=836600183s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732620,2,23727,0,1,1,0,1,'2025-01-01 00:05:38',381757,'2025-01-01 00:05:39',447902,0,'','',30,0,1.06614,0.381,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269492832s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30514.72;1010000000;1010',''),(423732621,2,26957,0,1,1,0,1,'2025-01-01 00:05:40',389428,'2025-01-01 00:05:40',624268,0,'','',30,0,0.23484,0.389,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732622,2,23730,0,1,1,2,1,'2025-01-01 00:05:43',428811,'2025-01-01 00:05:45',436430,0,'','',30,0,2.00762,0.428,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732623,2,26947,0,1,1,3,1,'2025-01-01 00:05:38',383140,'2025-01-01 00:05:48',494649,0,'','',30,0,10.11151,0.383,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732624,2,26945,0,1,1,3,1,'2025-01-01 00:05:38',385360,'2025-01-01 00:05:48',497699,0,'','',30,0,10.11234,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732625,2,26975,0,1,1,3,1,'2025-01-01 00:05:42',425703,'2025-01-01 00:05:49',0,0,'','',30,0,6.66778,0.425,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732626,2,26934,0,1,1,0,1,'2025-01-01 00:05:50',462882,'2025-01-01 00:05:50',601984,0,'','',30,0,0.1391,0.462,0,'Load : 6.15 5.83 5.70 : OK','load_1_min=6.15;9;30 load_5_min=5.83;15;35 load_15_min=5.70;20;40',''),(423732627,2,28491,0,1,1,0,1,'2025-01-01 00:05:53',499382,'2025-01-01 00:05:53',852493,0,'','',30,0,0.35311,0.499,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410598287s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24915.76;10100000;10100000;0;10',''),(423732628,2,28626,0,1,1,0,1,'2025-01-01 00:05:55',503733,'2025-01-01 00:05:55',509114,0,'','',30,0,0.00538,0.503,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732629,2,28618,0,1,1,0,1,'2025-01-01 00:05:57',523057,'2025-01-01 00:05:57',644424,0,'','',30,0,0.12137,0.523,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732630,2,26963,0,1,1,0,1,'2025-01-01 00:06:05',554397,'2025-01-01 00:06:05',600452,0,'','',30,0,0.04605,0.554,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732631,2,26931,0,1,1,0,1,'2025-01-01 00:06:06',566878,'2025-01-01 00:06:06',689744,0,'','',30,0,0.12287,0.566,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=79% cpu1=68% cpu2=60% cpu3=57%',''),(423732632,2,26948,0,1,1,3,1,'2025-01-01 00:05:59',528391,'2025-01-01 00:06:09',644667,0,'','',30,0,10.11628,0.528,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732633,2,26935,0,1,1,0,1,'2025-01-01 00:06:19',632723,'2025-01-01 00:06:19',642395,0,'','',30,0,0.00967,0.632,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%','rta=0.243ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732634,2,26967,0,1,1,1,1,'2025-01-01 00:06:19',634775,'2025-01-01 00:06:20',301017,0,'','',30,0,0.66624,0.634,1,'SNMP WARNING - 6 3 89','UCD-SNMP-MIB::ssCpuUser.0=6;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423732635,2,26928,0,1,1,3,1,'2025-01-01 00:06:19',636865,'2025-01-01 00:06:25',870209,0,'','',30,0,6.23334,0.636,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732636,2,26976,0,1,1,3,1,'2025-01-01 00:06:19',639114,'2025-01-01 00:06:25',876335,0,'','',30,0,6.23722,0.639,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732637,2,26953,0,1,1,0,1,'2025-01-01 00:06:27',879145,'2025-01-01 00:06:28',1863,0,'','',30,0,0.12436,0.879,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732638,2,28619,0,1,1,0,1,'2025-01-01 00:06:29',882468,'2025-01-01 00:06:30',3684,0,'','',30,0,0.12468,0.882,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423732639,2,28627,0,1,1,0,1,'2025-01-01 00:06:29',884440,'2025-01-01 00:06:30',234370,0,'','',30,0,0.34993,0.884,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411090596s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732640,2,26932,0,1,1,1,1,'2025-01-01 00:06:29',886575,'2025-01-01 00:06:30',557846,0,'','',30,0,0.67127,0.886,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423732641,2,28631,0,1,1,0,1,'2025-01-01 00:06:33',930035,'2025-01-01 00:06:34',232149,0,'','',30,0,0.30211,0.929,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732642,2,26949,0,1,1,3,1,'2025-01-01 00:06:29',888795,'2025-01-01 00:06:36',560022,0,'','',30,0,6.67123,0.888,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732643,2,28630,0,1,1,0,1,'2025-01-01 00:06:37',970709,'2025-01-01 00:06:38',0,0,'','',30,0,0.12253,0.97,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732644,2,26964,0,1,1,0,1,'2025-01-01 00:06:39',979034,'2025-01-01 00:06:40',108582,0,'','',30,0,0.12955,0.979,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732645,2,28623,0,1,1,0,1,'2025-01-01 00:06:39',981186,'2025-01-01 00:06:40',117162,0,'','',30,0,0.13598,0.981,0,'Load : 0.31 0.12 0.09 : OK','load_1_min=0.31;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423732646,2,26962,0,1,1,0,1,'2025-01-01 00:06:39',983344,'2025-01-01 00:06:40',218474,0,'','',30,0,0.23513,0.983,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732647,2,26929,0,1,1,2,1,'2025-01-01 00:06:44',711,'2025-01-01 00:06:45',5812,0,'','',30,0,1.00019,0.012,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732648,2,23725,0,1,1,3,1,'2025-01-01 00:06:39',983912,'2025-01-01 00:06:46',217631,0,'','',30,0,6.23372,0.983,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732649,2,26943,0,1,1,3,1,'2025-01-01 00:06:38',975019,'2025-01-01 00:06:49',0,0,'','',30,0,10.11156,0.974,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732650,2,26951,0,1,1,3,1,'2025-01-01 00:06:39',986008,'2025-01-01 00:06:50',0,0,'','',30,0,10.11086,0.985,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732651,2,26978,0,1,1,0,1,'2025-01-01 00:06:55',33,'2025-01-01 00:06:55',2745,0,'','',30,0,0.01091,0.041,0,'OK - 192.168.77.208: rta 0.281ms, lost 0%','rta=0.281ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732652,2,26954,0,1,1,0,1,'2025-01-01 00:06:55',18489,'2025-01-01 00:06:55',167914,0,'','',30,0,0.12384,0.044,0,'/var: 35%left(17026MB/48432MB) (>10%) : OK','\'/var\'=31406MB;43589;46010;0;48432',''),(423732653,2,28280,0,1,1,0,1,'2025-01-01 00:06:55',2420,'2025-01-01 00:06:55',173195,0,'','',30,0,0.12755,0.045,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423732654,2,26960,0,1,1,0,1,'2025-01-01 00:06:57',5,'2025-01-01 00:06:57',199766,0,'','',30,0,0.14091,0.058,0,'Load : 1.59 1.54 1.42 : OK','load_1_min=1.59;2;6 load_5_min=1.54;3;7 load_15_min=1.42;4;9',''),(423732655,2,27343,0,1,1,0,1,'2025-01-01 00:06:57',25249,'2025-01-01 00:06:57',836647,0,'','',30,0,0.77541,0.061,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=248579208s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732656,2,28284,0,1,1,0,1,'2025-01-01 00:06:58',448,'2025-01-01 00:06:58',31728,0,'','',30,0,0.00567,0.07,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732657,2,26965,0,1,1,0,1,'2025-01-01 00:06:59',473,'2025-01-01 00:06:59',199174,0,'','',30,0,0.12599,0.073,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732658,2,28282,0,1,1,0,1,'2025-01-01 00:07:00',31987,'2025-01-01 00:07:00',309889,0,'','',30,0,0.23353,0.076,0,'Load : 0.93 0.27 0.14 : OK','load_1_min=0.93;2;6 load_5_min=0.27;3;7 load_15_min=0.14;4;9',''),(423732659,2,26970,0,1,1,0,1,'2025-01-01 00:07:00',7,'2025-01-01 00:07:00',757996,0,'','',30,0,0.67963,0.078,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732660,2,28620,0,1,1,1,1,'2025-01-01 00:07:00',0,'2025-01-01 00:07:00',771930,0,'','',30,0,0.67389,0.098,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732661,2,23726,0,1,1,2,1,'2025-01-01 00:07:02',114630,'2025-01-01 00:07:04',121408,0,'','',30,0,2.00678,0.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732662,2,26977,0,1,1,3,1,'2025-01-01 00:06:55',4,'2025-01-01 00:07:05',158058,0,'','',30,0,10.10998,0.048,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732663,2,26971,0,1,1,3,1,'2025-01-01 00:06:55',20707,'2025-01-01 00:07:05',162611,0,'','',30,0,10.11227,0.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732664,2,28616,0,1,1,3,1,'2025-01-01 00:06:57',412,'2025-01-01 00:07:07',172519,0,'','',30,0,10.10903,0.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732665,2,26946,0,1,1,3,1,'2025-01-01 00:06:57',27608,'2025-01-01 00:07:07',176917,0,'','',30,0,10.11119,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732666,2,26961,0,1,1,0,1,'2025-01-01 00:07:12',158172,'2025-01-01 00:07:12',165759,0,'','',30,0,0.00759,0.158,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732667,2,28637,0,1,1,0,1,'2025-01-01 00:07:13',161321,'2025-01-01 00:07:13',208515,0,'','',30,0,0.04719,0.161,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732668,2,26955,0,1,1,0,1,'2025-01-01 00:07:13',163244,'2025-01-01 00:07:13',286076,0,'','',30,0,0.12283,0.163,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423732669,2,26930,0,1,1,0,1,'2025-01-01 00:07:17',178388,'2025-01-01 00:07:17',304511,0,'','',30,0,0.12612,0.178,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732670,2,26966,0,1,1,0,1,'2025-01-01 00:07:18',185720,'2025-01-01 00:07:18',313676,0,'','',30,0,0.12796,0.185,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=16% cpu1=8% cpu2=12% cpu3=6%',''),(423732671,2,26956,0,1,1,1,1,'2025-01-01 00:07:18',188004,'2025-01-01 00:07:18',851667,0,'','',30,0,0.66366,0.187,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423732672,2,28281,0,1,1,1,1,'2025-01-01 00:07:18',190217,'2025-01-01 00:07:18',857117,0,'','',30,0,0.6669,0.19,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732673,2,26950,0,1,1,3,1,'2025-01-01 00:07:14',166692,'2025-01-01 00:07:20',403929,0,'','',30,0,6.23724,0.166,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732674,2,26973,0,1,1,3,1,'2025-01-01 00:07:14',167730,'2025-01-01 00:07:24',281019,0,'','',30,0,10.11329,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732675,2,26972,0,1,1,3,1,'2025-01-01 00:07:17',180579,'2025-01-01 00:07:27',293765,0,'','',30,0,10.11319,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732676,2,26944,0,1,1,3,1,'2025-01-01 00:07:18',190891,'2025-01-01 00:07:28',302762,0,'','',30,0,10.11187,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732677,2,28617,0,1,1,3,1,'2025-01-01 00:07:24',219888,'2025-01-01 00:07:34',330688,0,'','',30,0,10.1108,0.219,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732678,2,28629,0,1,1,0,1,'2025-01-01 00:07:35',268871,'2025-01-01 00:07:35',391017,0,'','',30,0,0.12215,0.268,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732679,2,28638,0,1,1,0,1,'2025-01-01 00:07:52',348769,'2025-01-01 00:07:52',700564,0,'','',30,0,0.3518,0.348,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410610172s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24939.76;10100000;10100000;0;10',''),(423732680,2,28624,0,1,1,0,1,'2025-01-01 00:08:20',477737,'2025-01-01 00:08:20',791798,0,'','',30,0,0.31406,0.477,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732681,2,23728,0,1,1,0,1,'2025-01-01 00:08:23',502401,'2025-01-01 00:08:23',527658,0,'','',30,0,0.02526,0.502,0,'OK - 192.168.77.159: rta 0.996ms, lost 0%','rta=0.996ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732682,2,23729,0,1,1,3,1,'2025-01-01 00:08:20',478693,'2025-01-01 00:08:26',714296,0,'','',30,0,6.2356,0.478,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732683,2,26974,0,1,1,3,1,'2025-01-01 00:08:19',474533,'2025-01-01 00:08:29',592224,0,'','',30,0,10.11769,0.474,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732684,2,26952,0,1,1,0,1,'2025-01-01 00:08:34',570182,'2025-01-01 00:08:34',579311,0,'','',30,0,0.00913,0.57,0,'OK - 192.168.77.29: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732685,2,26969,0,1,1,0,1,'2025-01-01 00:08:34',571891,'2025-01-01 00:08:34',582318,0,'','',30,0,0.01043,0.571,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732686,2,27566,0,1,1,0,1,'2025-01-01 00:08:36',599783,'2025-01-01 00:08:36',647458,0,'','',30,0,0.04768,0.599,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423732687,2,28625,0,1,1,2,1,'2025-01-01 00:08:37',603956,'2025-01-01 00:08:37',687401,0,'','',30,0,0.08345,0.603,2,'(null)','',''),(423732688,2,28632,0,1,1,2,1,'2025-01-01 00:08:38',607280,'2025-01-01 00:08:38',693585,0,'','',30,0,0.08631,0.607,2,'(null)','',''),(423732689,2,28628,0,1,1,0,1,'2025-01-01 00:08:38',609239,'2025-01-01 00:08:38',732587,0,'','',30,0,0.12335,0.609,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732690,2,26968,0,1,1,0,1,'2025-01-01 00:08:38',611454,'2025-01-01 00:08:38',761306,0,'','',30,0,0.14985,0.611,0,'Load : 0.19 0.21 0.18 : OK','load_1_min=0.19;9;30 load_5_min=0.21;15;35 load_15_min=0.18;20;40',''),(423732691,2,26933,0,1,1,0,1,'2025-01-01 00:08:38',612417,'2025-01-01 00:08:39',60,0,'','',30,0,0.46246,0.612,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=836618207s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732692,2,23727,0,1,1,0,1,'2025-01-01 00:08:38',614468,'2025-01-01 00:08:39',679028,0,'','',30,0,1.06456,0.614,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269510856s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31109.04;1010000000;1010',''),(423732693,2,26957,0,1,1,0,1,'2025-01-01 00:08:40',624030,'2025-01-01 00:08:40',856796,0,'','',30,0,0.23277,0.623,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732694,2,23730,0,1,1,2,1,'2025-01-01 00:08:43',663439,'2025-01-01 00:08:45',670185,0,'','',30,0,2.00675,0.663,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732695,2,26945,0,1,1,3,1,'2025-01-01 00:08:38',617249,'2025-01-01 00:08:48',731245,0,'','',30,0,10.114,0.617,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732696,2,26947,0,1,1,3,1,'2025-01-01 00:08:38',616241,'2025-01-01 00:08:48',733378,0,'','',30,0,10.11714,0.616,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732697,2,26975,0,1,1,3,1,'2025-01-01 00:08:42',659168,'2025-01-01 00:08:49',328114,0,'','',30,0,6.66895,0.659,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732698,2,26934,0,1,1,0,1,'2025-01-01 00:08:50',691142,'2025-01-01 00:08:50',844584,0,'','',30,0,0.15344,0.691,0,'Load : 6.07 5.84 5.71 : OK','load_1_min=6.07;9;30 load_5_min=5.84;15;35 load_15_min=5.71;20;40',''),(423732699,2,28491,0,1,1,0,1,'2025-01-01 00:08:53',747168,'2025-01-01 00:08:54',0,0,'','',30,0,0.35204,0.747,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410616311s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24990.24;10100000;10100000;0;10',''),(423732700,2,28626,0,1,1,0,1,'2025-01-01 00:08:55',753412,'2025-01-01 00:08:55',758671,0,'','',30,0,0.00526,0.753,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732701,2,28618,0,1,1,0,1,'2025-01-01 00:08:57',778924,'2025-01-01 00:08:57',900606,0,'','',30,0,0.12168,0.778,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732702,2,26963,0,1,1,0,1,'2025-01-01 00:09:05',818956,'2025-01-01 00:09:05',864162,0,'','',30,0,0.04521,0.818,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732703,2,26931,0,1,1,0,1,'2025-01-01 00:09:06',832807,'2025-01-01 00:09:06',955805,0,'','',30,0,0.123,0.832,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=64% cpu3=62%',''),(423732704,2,26948,0,1,1,3,1,'2025-01-01 00:08:59',783416,'2025-01-01 00:09:09',900314,0,'','',30,0,10.1169,0.783,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732705,2,26935,0,1,1,0,1,'2025-01-01 00:09:19',895551,'2025-01-01 00:09:19',905091,0,'','',30,0,0.00954,0.895,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%','rta=0.225ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732706,2,26967,0,1,1,1,1,'2025-01-01 00:09:19',897549,'2025-01-01 00:09:20',566029,0,'','',30,0,0.66848,0.897,1,'SNMP WARNING - 5 2 90','UCD-SNMP-MIB::ssCpuUser.0=5;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423732707,2,26976,0,1,1,3,1,'2025-01-01 00:09:19',901698,'2025-01-01 00:09:26',139724,0,'','',30,0,6.23803,0.901,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732708,2,26928,0,1,1,3,1,'2025-01-01 00:09:19',899614,'2025-01-01 00:09:26',141552,0,'','',30,0,6.24194,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732709,2,26953,0,1,1,0,1,'2025-01-01 00:09:27',137101,'2025-01-01 00:09:27',260927,0,'','',30,0,0.12383,0.137,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732710,2,28619,0,1,1,0,1,'2025-01-01 00:09:29',141861,'2025-01-01 00:09:29',266254,0,'','',30,0,0.12439,0.141,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423732711,2,28627,0,1,1,0,1,'2025-01-01 00:09:29',143766,'2025-01-01 00:09:29',482245,0,'','',30,0,0.33848,0.143,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411108520s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732712,2,26932,0,1,1,1,1,'2025-01-01 00:09:29',145861,'2025-01-01 00:09:29',815942,0,'','',30,0,0.67008,0.145,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423732713,2,28631,0,1,1,0,1,'2025-01-01 00:09:33',171770,'2025-01-01 00:09:33',481225,0,'','',30,0,0.30945,0.171,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732714,2,26949,0,1,1,3,1,'2025-01-01 00:09:29',147821,'2025-01-01 00:09:35',818545,0,'','',30,0,6.67072,0.147,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732715,2,28630,0,1,1,0,1,'2025-01-01 00:09:37',196998,'2025-01-01 00:09:37',318829,0,'','',30,0,0.12183,0.196,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732716,2,26964,0,1,1,0,1,'2025-01-01 00:09:39',202328,'2025-01-01 00:09:39',331664,0,'','',30,0,0.12934,0.202,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732717,2,28623,0,1,1,0,1,'2025-01-01 00:09:39',204516,'2025-01-01 00:09:39',340815,0,'','',30,0,0.1363,0.204,0,'Load : 0.29 0.23 0.14 : OK','load_1_min=0.29;2;6 load_5_min=0.23;3;7 load_15_min=0.14;4;9',''),(423732718,2,26962,0,1,1,0,1,'2025-01-01 00:09:39',206670,'2025-01-01 00:09:39',439934,0,'','',30,0,0.23326,0.206,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732719,2,23725,0,1,1,3,1,'2025-01-01 00:09:39',207567,'2025-01-01 00:09:45',442475,0,'','',30,0,6.23491,0.207,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732720,2,26929,0,1,1,2,1,'2025-01-01 00:09:44',223804,'2025-01-01 00:09:46',231251,0,'','',30,0,2.00745,0.223,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732721,2,26943,0,1,1,3,1,'2025-01-01 00:09:38',200160,'2025-01-01 00:09:48',335259,0,'','',30,0,10.1351,0.2,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732722,2,26951,0,1,1,3,1,'2025-01-01 00:09:39',210021,'2025-01-01 00:09:49',322304,0,'','',30,0,10.11228,0.209,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732723,2,26978,0,1,1,0,1,'2025-01-01 00:09:55',479543,'2025-01-01 00:09:55',488871,0,'','',30,0,0.00933,0.479,0,'OK - 192.168.77.208: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732724,2,26954,0,1,1,0,1,'2025-01-01 00:09:55',481754,'2025-01-01 00:09:55',606570,0,'','',30,0,0.12482,0.481,0,'/var: 35%left(17026MB/48432MB) (>10%) : OK','\'/var\'=31406MB;43589;46010;0;48432',''),(423732725,2,28280,0,1,1,0,1,'2025-01-01 00:09:55',484161,'2025-01-01 00:09:55',610787,0,'','',30,0,0.12663,0.484,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=5% cpu6=2% cpu7=1%',''),(423732726,2,26960,0,1,1,0,1,'2025-01-01 00:09:57',499578,'2025-01-01 00:09:57',639736,0,'','',30,0,0.14016,0.499,0,'Load : 1.51 1.50 1.43 : OK','load_1_min=1.51;2;6 load_5_min=1.50;3;7 load_15_min=1.43;4;9',''),(423732727,2,27343,0,1,1,0,1,'2025-01-01 00:09:57',501766,'2025-01-01 00:09:58',295076,0,'','',30,0,0.79331,0.501,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248597252s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732728,2,28284,0,1,1,0,1,'2025-01-01 00:09:58',508819,'2025-01-01 00:09:58',514456,0,'','',30,0,0.00564,0.508,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732729,2,26965,0,1,1,0,1,'2025-01-01 00:09:59',512909,'2025-01-01 00:09:59',639197,0,'','',30,0,0.12629,0.512,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732730,2,28282,0,1,1,0,1,'2025-01-01 00:10:00',516113,'2025-01-01 00:10:00',650047,0,'','',30,0,0.13393,0.516,0,'Load : 0.19 0.21 0.13 : OK','load_1_min=0.19;2;6 load_5_min=0.21;3;7 load_15_min=0.13;4;9',''),(423732731,2,26970,0,1,1,0,1,'2025-01-01 00:10:00',518092,'2025-01-01 00:10:01',108369,0,'','',30,0,0.59028,0.518,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732732,2,28620,0,1,1,1,1,'2025-01-01 00:10:00',520246,'2025-01-01 00:10:01',186466,0,'','',30,0,0.66622,0.52,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732733,2,23726,0,1,1,2,1,'2025-01-01 00:10:02',532543,'2025-01-01 00:10:04',538065,0,'','',30,0,2.00552,0.532,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732734,2,26977,0,1,1,3,1,'2025-01-01 00:09:55',486350,'2025-01-01 00:10:05',597907,0,'','',30,0,10.11156,0.486,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732735,2,26971,0,1,1,3,1,'2025-01-01 00:09:55',487602,'2025-01-01 00:10:05',600255,0,'','',30,0,10.11265,0.487,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732736,2,28616,0,1,1,3,1,'2025-01-01 00:09:57',503362,'2025-01-01 00:10:07',615305,0,'','',30,0,10.11194,0.503,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732737,2,26946,0,1,1,3,1,'2025-01-01 00:09:57',505435,'2025-01-01 00:10:07',618450,0,'','',30,0,10.11302,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732738,2,26961,0,1,1,0,1,'2025-01-01 00:10:12',564269,'2025-01-01 00:10:12',572061,0,'','',30,0,0.00779,0.564,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732739,2,28637,0,1,1,0,1,'2025-01-01 00:10:13',567375,'2025-01-01 00:10:13',617080,0,'','',30,0,0.0497,0.567,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732740,2,26955,0,1,1,0,1,'2025-01-01 00:10:13',569326,'2025-01-01 00:10:13',691391,0,'','',30,0,0.12207,0.569,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=76%',''),(423732741,2,26930,0,1,1,0,1,'2025-01-01 00:10:17',584035,'2025-01-01 00:10:17',709368,0,'','',30,0,0.12533,0.584,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732742,2,26966,0,1,1,0,1,'2025-01-01 00:10:18',590282,'2025-01-01 00:10:18',719785,0,'','',30,0,0.1295,0.59,0,'CPU utilization percentage : 11.5%','avg=11.5%;90;95;0;100 cpu0=16% cpu1=9% cpu2=14% cpu3=7%',''),(423732743,2,26956,0,1,1,1,1,'2025-01-01 00:10:18',592580,'2025-01-01 00:10:19',257790,0,'','',30,0,0.66521,0.592,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423732744,2,28281,0,1,1,1,1,'2025-01-01 00:10:18',594707,'2025-01-01 00:10:19',260691,0,'','',30,0,0.66598,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732745,2,26950,0,1,1,3,1,'2025-01-01 00:10:14',572551,'2025-01-01 00:10:20',807935,0,'','',30,0,6.23538,0.572,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732746,2,26973,0,1,1,3,1,'2025-01-01 00:10:14',574471,'2025-01-01 00:10:24',685684,0,'','',30,0,10.11121,0.574,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732747,2,26972,0,1,1,3,1,'2025-01-01 00:10:17',586208,'2025-01-01 00:10:27',699494,0,'','',30,0,10.11329,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732748,2,26944,0,1,1,3,1,'2025-01-01 00:10:18',596959,'2025-01-01 00:10:28',709559,0,'','',30,0,10.1126,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732749,2,28617,0,1,1,3,1,'2025-01-01 00:10:24',655080,'2025-01-01 00:10:34',763841,0,'','',30,0,10.10876,0.655,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732750,2,28629,0,1,1,0,1,'2025-01-01 00:10:35',718907,'2025-01-01 00:10:35',840262,0,'','',30,0,0.12136,0.718,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732751,2,28638,0,1,1,0,1,'2025-01-01 00:10:52',801150,'2025-01-01 00:10:53',159834,0,'','',30,0,0.35868,0.801,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410628217s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24929.92;10100000;10100000;0;10',''),(423732752,2,28624,0,1,1,0,1,'2025-01-01 00:11:20',964465,'2025-01-01 00:11:21',273510,0,'','',30,0,0.30905,0.964,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732753,2,23728,0,1,1,0,1,'2025-01-01 00:11:23',985235,'2025-01-01 00:11:24',598,0,'','',30,0,0.02603,0.985,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732754,2,23729,0,1,1,3,1,'2025-01-01 00:11:20',965542,'2025-01-01 00:11:27',201429,0,'','',30,0,6.23589,0.965,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732755,2,26974,0,1,1,3,1,'2025-01-01 00:11:19',961232,'2025-01-01 00:11:30',7,0,'','',30,0,10.11781,0.961,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732756,2,26952,0,1,1,0,1,'2025-01-01 00:11:34',30,'2025-01-01 00:11:34',19327,0,'','',30,0,0.00875,0.036,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732757,2,26969,0,1,1,0,1,'2025-01-01 00:11:34',3,'2025-01-01 00:11:34',4,0,'','',30,0,0.01093,0.038,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732758,2,27566,0,1,1,0,1,'2025-01-01 00:11:36',20179,'2025-01-01 00:11:36',0,0,'','',30,0,0.04988,0.047,0,'SNMP OK - 298','iso.3.6.1.4.1.21695.1.2.2.4.1=298;;;;',''),(423732759,2,28625,0,1,1,2,1,'2025-01-01 00:11:37',325,'2025-01-01 00:11:37',134873,0,'','',30,0,0.08428,0.05,2,'(null)','',''),(423732760,2,28632,0,1,1,2,1,'2025-01-01 00:11:38',44,'2025-01-01 00:11:38',161071,0,'','',30,0,0.10623,0.054,2,'(null)','',''),(423732761,2,28628,0,1,1,0,1,'2025-01-01 00:11:38',46,'2025-01-01 00:11:38',180502,0,'','',30,0,0.1237,0.056,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732762,2,26968,0,1,1,0,1,'2025-01-01 00:11:38',5,'2025-01-01 00:11:38',206649,0,'','',30,0,0.14766,0.058,0,'Load : 0.06 0.12 0.15 : OK','load_1_min=0.06;9;30 load_5_min=0.12;15;35 load_15_min=0.15;20;40',''),(423732763,2,26933,0,1,1,0,1,'2025-01-01 00:11:38',48,'2025-01-01 00:11:38',507118,0,'','',30,0,0.44623,0.06,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=836636153s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732764,2,23727,0,1,1,0,1,'2025-01-01 00:11:38',25556,'2025-01-01 00:11:39',159879,0,'','',30,0,1.09815,0.061,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1269528802s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30818.08;1010000000;1010',''),(423732765,2,26957,0,1,1,0,1,'2025-01-01 00:11:40',29374,'2025-01-01 00:11:40',305591,0,'','',30,0,0.23431,0.071,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732766,2,23730,0,1,1,2,1,'2025-01-01 00:11:43',0,'2025-01-01 00:11:45',129090,0,'','',30,0,2.03337,0.095,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732767,2,26945,0,1,1,3,1,'2025-01-01 00:11:38',26081,'2025-01-01 00:11:48',175397,0,'','',30,0,10.11266,0.062,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732768,2,26947,0,1,1,3,1,'2025-01-01 00:11:38',52,'2025-01-01 00:11:48',177524,0,'','',30,0,10.11266,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732769,2,26975,0,1,1,3,1,'2025-01-01 00:11:42',0,'2025-01-01 00:11:48',761039,0,'','',30,0,6.66768,0.093,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732770,2,26934,0,1,1,0,1,'2025-01-01 00:11:50',117465,'2025-01-01 00:11:50',258636,0,'','',30,0,0.14117,0.117,0,'Load : 5.36 5.61 5.64 : OK','load_1_min=5.36;9;30 load_5_min=5.61;15;35 load_15_min=5.64;20;40',''),(423732771,2,28491,0,1,1,0,1,'2025-01-01 00:11:53',146053,'2025-01-01 00:11:53',498390,0,'','',30,0,0.35234,0.146,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410634251s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=25018.96;10100000;10100000;0;10',''),(423732772,2,28626,0,1,1,0,1,'2025-01-01 00:11:55',150458,'2025-01-01 00:11:55',174556,0,'','',30,0,0.0241,0.15,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732773,2,28618,0,1,1,0,1,'2025-01-01 00:11:57',181896,'2025-01-01 00:11:57',304584,0,'','',30,0,0.12269,0.181,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732774,2,26963,0,1,1,0,1,'2025-01-01 00:12:05',205440,'2025-01-01 00:12:05',250472,0,'','',30,0,0.04503,0.205,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732775,2,26931,0,1,1,0,1,'2025-01-01 00:12:06',211708,'2025-01-01 00:12:06',335457,0,'','',30,0,0.12375,0.211,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=62% cpu3=61%',''),(423732776,2,26948,0,1,1,3,1,'2025-01-01 00:11:59',186250,'2025-01-01 00:12:09',307415,0,'','',30,0,10.12116,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732777,2,26935,0,1,1,0,1,'2025-01-01 00:12:19',256318,'2025-01-01 00:12:19',266954,0,'','',30,0,0.01064,0.256,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732778,2,26967,0,1,1,1,1,'2025-01-01 00:12:19',258307,'2025-01-01 00:12:19',918485,0,'','',30,0,0.66018,0.258,1,'SNMP WARNING - 4 1 92','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423732779,2,26976,0,1,1,3,1,'2025-01-01 00:12:19',260490,'2025-01-01 00:12:25',497417,0,'','',30,0,6.23693,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732780,2,26928,0,1,1,3,1,'2025-01-01 00:12:19',262331,'2025-01-01 00:12:25',499903,0,'','',30,0,6.23757,0.262,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732781,2,26953,0,1,1,0,1,'2025-01-01 00:12:27',496880,'2025-01-01 00:12:27',620740,0,'','',30,0,0.12386,0.496,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732782,2,28619,0,1,1,0,1,'2025-01-01 00:12:29',503299,'2025-01-01 00:12:29',627614,0,'','',30,0,0.12431,0.503,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423732783,2,28627,0,1,1,0,1,'2025-01-01 00:12:29',505324,'2025-01-01 00:12:29',844136,0,'','',30,0,0.33881,0.505,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411126556s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732784,2,26932,0,1,1,1,1,'2025-01-01 00:12:29',507536,'2025-01-01 00:12:30',184088,0,'','',30,0,0.67655,0.507,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423732785,2,28631,0,1,1,0,1,'2025-01-01 00:12:33',539364,'2025-01-01 00:12:33',845876,0,'','',30,0,0.30651,0.539,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732786,2,26949,0,1,1,3,1,'2025-01-01 00:12:29',508445,'2025-01-01 00:12:36',176946,0,'','',30,0,6.6685,0.508,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732787,2,28630,0,1,1,0,1,'2025-01-01 00:12:37',576448,'2025-01-01 00:12:37',698982,0,'','',30,0,0.12253,0.576,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732788,2,26964,0,1,1,0,1,'2025-01-01 00:12:39',583059,'2025-01-01 00:12:39',712681,0,'','',30,0,0.12962,0.583,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732789,2,28623,0,1,1,0,1,'2025-01-01 00:12:39',585239,'2025-01-01 00:12:39',720881,0,'','',30,0,0.13564,0.585,0,'Load : 0.19 0.16 0.12 : OK','load_1_min=0.19;2;6 load_5_min=0.16;3;7 load_15_min=0.12;4;9',''),(423732790,2,26962,0,1,1,0,1,'2025-01-01 00:12:39',585933,'2025-01-01 00:12:39',820045,0,'','',30,0,0.23411,0.585,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732791,2,23725,0,1,1,3,1,'2025-01-01 00:12:39',588143,'2025-01-01 00:12:45',822850,0,'','',30,0,6.23471,0.588,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732792,2,26929,0,1,1,2,1,'2025-01-01 00:12:44',602947,'2025-01-01 00:12:46',609504,0,'','',30,0,2.00656,0.602,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732793,2,26943,0,1,1,3,1,'2025-01-01 00:12:38',579795,'2025-01-01 00:12:48',692553,0,'','',30,0,10.11276,0.579,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732794,2,26951,0,1,1,3,1,'2025-01-01 00:12:39',588751,'2025-01-01 00:12:49',700763,0,'','',30,0,10.11201,0.588,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732795,2,26978,0,1,1,0,1,'2025-01-01 00:12:55',877505,'2025-01-01 00:12:55',890441,0,'','',30,0,0.01294,0.877,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732796,2,26954,0,1,1,0,1,'2025-01-01 00:12:55',878576,'2025-01-01 00:12:56',32,0,'','',30,0,0.12551,0.878,0,'/var: 35%left(17025MB/48432MB) (>10%) : OK','\'/var\'=31407MB;43589;46010;0;48432',''),(423732797,2,28280,0,1,1,0,1,'2025-01-01 00:12:55',880622,'2025-01-01 00:12:56',5,0,'','',30,0,0.12525,0.88,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423732798,2,26960,0,1,1,0,1,'2025-01-01 00:12:57',922988,'2025-01-01 00:12:58',26202,0,'','',30,0,0.14014,0.922,0,'Load : 1.38 1.50 1.44 : OK','load_1_min=1.38;2;6 load_5_min=1.50;3;7 load_15_min=1.44;4;9',''),(423732799,2,27343,0,1,1,0,1,'2025-01-01 00:12:57',924125,'2025-01-01 00:12:58',725357,0,'','',30,0,0.80123,0.924,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248615297s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732800,2,28284,0,1,1,0,1,'2025-01-01 00:12:58',931574,'2025-01-01 00:12:58',937355,0,'','',30,0,0.00578,0.931,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732801,2,26965,0,1,1,0,1,'2025-01-01 00:12:59',935861,'2025-01-01 00:13:00',3262,0,'','',30,0,0.12691,0.935,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732802,2,28282,0,1,1,0,1,'2025-01-01 00:13:00',940119,'2025-01-01 00:13:01',30982,0,'','',30,0,0.13429,0.94,0,'Load : 0.12 0.15 0.11 : OK','load_1_min=0.12;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423732803,2,26970,0,1,1,0,1,'2025-01-01 00:13:00',942140,'2025-01-01 00:13:01',538641,0,'','',30,0,0.5965,0.942,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732804,2,28620,0,1,1,1,1,'2025-01-01 00:13:00',944322,'2025-01-01 00:13:01',607935,0,'','',30,0,0.66361,0.943,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732805,2,23726,0,1,1,2,1,'2025-01-01 00:13:02',982125,'2025-01-01 00:13:04',988465,0,'','',30,0,2.00634,0.982,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732806,2,26977,0,1,1,3,1,'2025-01-01 00:12:55',881401,'2025-01-01 00:13:05',992956,0,'','',30,0,10.11155,0.881,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732807,2,26971,0,1,1,3,1,'2025-01-01 00:12:55',883604,'2025-01-01 00:13:05',997200,0,'','',30,0,10.1136,0.883,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732808,2,28616,0,1,1,3,1,'2025-01-01 00:12:57',926077,'2025-01-01 00:13:08',29,0,'','',30,0,10.10974,0.926,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732809,2,26946,0,1,1,3,1,'2025-01-01 00:12:57',928386,'2025-01-01 00:13:08',16752,0,'','',30,0,10.11217,0.928,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732810,2,26961,0,1,1,0,1,'2025-01-01 00:13:12',17342,'2025-01-01 00:13:12',4,0,'','',30,0,0.00755,0.041,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732811,2,28637,0,1,1,0,1,'2025-01-01 00:13:13',303,'2025-01-01 00:13:13',0,0,'','',30,0,0.05076,0.045,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732812,2,26955,0,1,1,0,1,'2025-01-01 00:13:13',20427,'2025-01-01 00:13:13',170024,0,'','',30,0,0.12231,0.047,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=78%',''),(423732813,2,26930,0,1,1,0,1,'2025-01-01 00:13:17',28577,'2025-01-01 00:13:17',209123,0,'','',30,0,0.14148,0.067,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732814,2,26966,0,1,1,0,1,'2025-01-01 00:13:18',58,'2025-01-01 00:13:18',201880,0,'','',30,0,0.12907,0.072,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=9% cpu1=7% cpu2=13% cpu3=4%',''),(423732815,2,26956,0,1,1,1,1,'2025-01-01 00:13:18',60,'2025-01-01 00:13:18',742236,0,'','',30,0,0.66741,0.074,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423732816,2,28281,0,1,1,1,1,'2025-01-01 00:13:18',62,'2025-01-01 00:13:18',746781,0,'','',30,0,0.6698,0.076,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732817,2,26950,0,1,1,3,1,'2025-01-01 00:13:14',41,'2025-01-01 00:13:20',286769,0,'','',30,0,6.23482,0.051,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732818,2,26973,0,1,1,3,1,'2025-01-01 00:13:14',43,'2025-01-01 00:13:24',166691,0,'','',30,0,10.11283,0.053,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732819,2,26972,0,1,1,3,1,'2025-01-01 00:13:17',6,'2025-01-01 00:13:27',182438,0,'','',30,0,10.11374,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732820,2,26944,0,1,1,3,1,'2025-01-01 00:13:18',7,'2025-01-01 00:13:28',189215,0,'','',30,0,10.11054,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732821,2,28617,0,1,1,3,1,'2025-01-01 00:13:24',107482,'2025-01-01 00:13:34',217368,0,'','',30,0,10.10989,0.107,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732822,2,28629,0,1,1,0,1,'2025-01-01 00:13:35',140326,'2025-01-01 00:13:35',268073,0,'','',30,0,0.12775,0.14,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732823,2,28638,0,1,1,0,1,'2025-01-01 00:13:52',191148,'2025-01-01 00:13:52',544576,0,'','',30,0,0.35343,0.191,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410646156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24604.48;10100000;10100000;0;10',''),(423732824,2,28624,0,1,1,0,1,'2025-01-01 00:14:20',320847,'2025-01-01 00:14:20',625058,0,'','',30,0,0.30421,0.32,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732825,2,23728,0,1,1,0,1,'2025-01-01 00:14:23',355500,'2025-01-01 00:14:23',382379,0,'','',30,0,0.02688,0.355,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%','rta=1.094ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732826,2,23729,0,1,1,3,1,'2025-01-01 00:14:20',323025,'2025-01-01 00:14:26',558466,0,'','',30,0,6.23544,0.322,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732827,2,26974,0,1,1,3,1,'2025-01-01 00:14:19',316676,'2025-01-01 00:14:29',433141,0,'','',30,0,10.11646,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732828,2,26952,0,1,1,0,1,'2025-01-01 00:14:34',410336,'2025-01-01 00:14:34',418188,0,'','',30,0,0.00785,0.41,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732829,2,26969,0,1,1,0,1,'2025-01-01 00:14:34',412407,'2025-01-01 00:14:34',424045,0,'','',30,0,0.01164,0.412,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732830,2,27566,0,1,1,0,1,'2025-01-01 00:14:36',431836,'2025-01-01 00:14:36',483832,0,'','',30,0,0.052,0.431,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423732831,2,28625,0,1,1,2,1,'2025-01-01 00:14:37',435696,'2025-01-01 00:14:37',519987,0,'','',30,0,0.08429,0.435,2,'(null)','',''),(423732832,2,28632,0,1,1,2,1,'2025-01-01 00:14:38',438958,'2025-01-01 00:14:38',525426,0,'','',30,0,0.08647,0.438,2,'(null)','',''),(423732833,2,28628,0,1,1,0,1,'2025-01-01 00:14:38',440951,'2025-01-01 00:14:38',567181,0,'','',30,0,0.12623,0.44,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732834,2,26968,0,1,1,0,1,'2025-01-01 00:14:38',442013,'2025-01-01 00:14:38',590492,0,'','',30,0,0.14848,0.441,0,'Load : 0.18 0.13 0.14 : OK','load_1_min=0.18;9;30 load_5_min=0.13;15;35 load_15_min=0.14;20;40',''),(423732835,2,26933,0,1,1,0,1,'2025-01-01 00:14:38',444172,'2025-01-01 00:14:38',877035,0,'','',30,0,0.43286,0.444,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=836654192s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732836,2,23727,0,1,1,0,1,'2025-01-01 00:14:38',446466,'2025-01-01 00:14:39',503619,0,'','',30,0,1.05715,0.446,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269546841s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31027.84;1010000000;1010',''),(423732837,2,26957,0,1,1,0,1,'2025-01-01 00:14:40',454623,'2025-01-01 00:14:40',688068,0,'','',30,0,0.23345,0.454,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732838,2,23730,0,1,1,2,1,'2025-01-01 00:14:43',561295,'2025-01-01 00:14:45',567938,0,'','',30,0,2.00664,0.561,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732839,2,26945,0,1,1,3,1,'2025-01-01 00:14:38',448032,'2025-01-01 00:14:48',562677,0,'','',30,0,10.11464,0.447,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732840,2,26947,0,1,1,3,1,'2025-01-01 00:14:38',450243,'2025-01-01 00:14:48',562686,0,'','',30,0,10.11244,0.45,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732841,2,26975,0,1,1,3,1,'2025-01-01 00:14:42',557946,'2025-01-01 00:14:49',229866,0,'','',30,0,6.67192,0.557,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732842,2,26934,0,1,1,0,1,'2025-01-01 00:14:50',606043,'2025-01-01 00:14:50',747875,0,'','',30,0,0.14183,0.606,0,'Load : 5.58 5.65 5.64 : OK','load_1_min=5.58;9;30 load_5_min=5.65;15;35 load_15_min=5.64;20;40',''),(423732843,2,28491,0,1,1,0,1,'2025-01-01 00:14:53',642818,'2025-01-01 00:14:53',996606,0,'','',30,0,0.35379,0.642,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410652301s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24525.28;10100000;10100000;0;10',''),(423732844,2,28626,0,1,1,0,1,'2025-01-01 00:14:55',647359,'2025-01-01 00:14:55',652455,0,'','',30,0,0.0051,0.647,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732845,2,28618,0,1,1,0,1,'2025-01-01 00:14:57',673785,'2025-01-01 00:14:57',795623,0,'','',30,0,0.12184,0.673,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732846,2,26963,0,1,1,0,1,'2025-01-01 00:15:05',720952,'2025-01-01 00:15:05',765756,0,'','',30,0,0.0448,0.72,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732847,2,26931,0,1,1,0,1,'2025-01-01 00:15:06',739211,'2025-01-01 00:15:06',862126,0,'','',30,0,0.12291,0.739,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=65% cpu2=62% cpu3=56%',''),(423732848,2,26948,0,1,1,3,1,'2025-01-01 00:14:59',680388,'2025-01-01 00:15:09',796287,0,'','',30,0,10.1159,0.68,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732849,2,26935,0,1,1,0,1,'2025-01-01 00:15:19',803479,'2025-01-01 00:15:19',813387,0,'','',30,0,0.00991,0.803,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732850,2,26967,0,1,1,1,1,'2025-01-01 00:15:19',805435,'2025-01-01 00:15:20',475531,0,'','',30,0,0.6701,0.805,1,'SNMP WARNING - 4 2 92','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423732851,2,26976,0,1,1,3,1,'2025-01-01 00:15:19',807532,'2025-01-01 00:15:26',19129,0,'','',30,0,6.23774,0.807,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732852,2,26928,0,1,1,3,1,'2025-01-01 00:15:19',809540,'2025-01-01 00:15:26',4,0,'','',30,0,6.23956,0.809,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732853,2,26953,0,1,1,0,1,'2025-01-01 00:15:27',873532,'2025-01-01 00:15:27',997553,0,'','',30,0,0.12402,0.873,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732854,2,28619,0,1,1,0,1,'2025-01-01 00:15:29',878109,'2025-01-01 00:15:30',40,0,'','',30,0,0.12698,0.878,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423732855,2,28627,0,1,1,0,1,'2025-01-01 00:15:29',879195,'2025-01-01 00:15:30',221514,0,'','',30,0,0.34232,0.879,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411144594s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732856,2,26932,0,1,1,1,1,'2025-01-01 00:15:29',881190,'2025-01-01 00:15:30',549904,0,'','',30,0,0.66871,0.881,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423732857,2,28631,0,1,1,0,1,'2025-01-01 00:15:33',911002,'2025-01-01 00:15:34',211181,0,'','',30,0,0.30018,0.91,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732858,2,26949,0,1,1,3,1,'2025-01-01 00:15:29',882502,'2025-01-01 00:15:36',551708,0,'','',30,0,6.66921,0.882,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732859,2,28630,0,1,1,0,1,'2025-01-01 00:15:37',939650,'2025-01-01 00:15:38',3243,0,'','',30,0,0.12289,0.939,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732860,2,26964,0,1,1,0,1,'2025-01-01 00:15:39',945993,'2025-01-01 00:15:40',508,0,'','',30,0,0.1315,0.945,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732861,2,28623,0,1,1,0,1,'2025-01-01 00:15:39',948148,'2025-01-01 00:15:40',0,0,'','',30,0,0.13588,0.948,0,'Load : 0.29 0.15 0.11 : OK','load_1_min=0.29;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423732862,2,26962,0,1,1,0,1,'2025-01-01 00:15:39',949726,'2025-01-01 00:15:40',187058,0,'','',30,0,0.23733,0.949,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732863,2,23725,0,1,1,3,1,'2025-01-01 00:15:39',950644,'2025-01-01 00:15:46',185867,0,'','',30,0,6.23522,0.95,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732864,2,26929,0,1,1,2,1,'2025-01-01 00:15:44',978403,'2025-01-01 00:15:46',985410,0,'','',30,0,2.00701,0.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732865,2,26943,0,1,1,3,1,'2025-01-01 00:15:38',942830,'2025-01-01 00:15:49',43,0,'','',30,0,10.11113,0.942,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732866,2,26951,0,1,1,3,1,'2025-01-01 00:15:39',952898,'2025-01-01 00:15:50',3342,0,'','',30,0,10.11127,0.952,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732867,2,26978,0,1,1,0,1,'2025-01-01 00:15:55',213099,'2025-01-01 00:15:55',249699,0,'','',30,0,0.0366,0.213,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732868,2,26954,0,1,1,0,1,'2025-01-01 00:15:55',215149,'2025-01-01 00:15:55',365683,0,'','',30,0,0.15053,0.215,0,'/var: 35%left(17025MB/48432MB) (>10%) : OK','\'/var\'=31407MB;43589;46010;0;48432',''),(423732869,2,28280,0,1,1,0,1,'2025-01-01 00:15:55',217229,'2025-01-01 00:15:55',369973,0,'','',30,0,0.15274,0.217,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423732870,2,26960,0,1,1,0,1,'2025-01-01 00:15:57',229301,'2025-01-01 00:15:57',370424,0,'','',30,0,0.14112,0.229,0,'Load : 1.61 1.55 1.47 : OK','load_1_min=1.61;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423732871,2,27343,0,1,1,0,1,'2025-01-01 00:15:57',231722,'2025-01-01 00:15:58',0,0,'','',30,0,0.77711,0.231,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248633228s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732872,2,28284,0,1,1,0,1,'2025-01-01 00:15:58',239778,'2025-01-01 00:15:58',245719,0,'','',30,0,0.00594,0.239,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732873,2,26965,0,1,1,0,1,'2025-01-01 00:15:59',244056,'2025-01-01 00:15:59',370610,0,'','',30,0,0.12655,0.244,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732874,2,28282,0,1,1,0,1,'2025-01-01 00:16:00',247284,'2025-01-01 00:16:00',389248,0,'','',30,0,0.14196,0.247,0,'Load : 0.43 0.20 0.12 : OK','load_1_min=0.43;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423732875,2,26970,0,1,1,0,1,'2025-01-01 00:16:00',248327,'2025-01-01 00:16:00',850478,0,'','',30,0,0.60215,0.248,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732876,2,28620,0,1,1,1,1,'2025-01-01 00:16:00',250414,'2025-01-01 00:16:00',916350,0,'','',30,0,0.66594,0.25,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732877,2,23726,0,1,1,2,1,'2025-01-01 00:16:02',268883,'2025-01-01 00:16:04',274816,0,'','',30,0,2.00593,0.268,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732878,2,26971,0,1,1,3,1,'2025-01-01 00:15:55',221459,'2025-01-01 00:16:05',350547,0,'','',30,0,10.12909,0.221,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732879,2,26977,0,1,1,3,1,'2025-01-01 00:15:55',219317,'2025-01-01 00:16:05',357292,0,'','',30,0,10.13798,0.219,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732880,2,28616,0,1,1,3,1,'2025-01-01 00:15:57',233392,'2025-01-01 00:16:07',344555,0,'','',30,0,10.11116,0.233,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732881,2,26946,0,1,1,3,1,'2025-01-01 00:15:57',235652,'2025-01-01 00:16:07',348309,0,'','',30,0,10.11266,0.235,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732882,2,26961,0,1,1,0,1,'2025-01-01 00:16:12',332495,'2025-01-01 00:16:12',339539,0,'','',30,0,0.00704,0.332,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732883,2,28637,0,1,1,0,1,'2025-01-01 00:16:13',336610,'2025-01-01 00:16:13',410534,0,'','',30,0,0.07392,0.336,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732884,2,26955,0,1,1,0,1,'2025-01-01 00:16:13',338614,'2025-01-01 00:16:13',484273,0,'','',30,0,0.14566,0.338,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=79%',''),(423732885,2,26930,0,1,1,0,1,'2025-01-01 00:16:17',382425,'2025-01-01 00:16:17',507111,0,'','',30,0,0.12469,0.382,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732886,2,26966,0,1,1,0,1,'2025-01-01 00:16:18',386322,'2025-01-01 00:16:18',529783,0,'','',30,0,0.14346,0.386,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=10% cpu1=9% cpu2=14% cpu3=5%',''),(423732887,2,28281,0,1,1,1,1,'2025-01-01 00:16:18',390689,'2025-01-01 00:16:19',5,0,'','',30,0,0.6685,0.39,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732888,2,26956,0,1,1,1,1,'2025-01-01 00:16:18',388689,'2025-01-01 00:16:19',28425,0,'','',30,0,0.67872,0.388,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423732889,2,26950,0,1,1,3,1,'2025-01-01 00:16:14',366785,'2025-01-01 00:16:20',603464,0,'','',30,0,6.23668,0.366,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732890,2,26973,0,1,1,3,1,'2025-01-01 00:16:14',368710,'2025-01-01 00:16:24',481064,0,'','',30,0,10.11235,0.368,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732891,2,26972,0,1,1,3,1,'2025-01-01 00:16:17',384519,'2025-01-01 00:16:27',497158,0,'','',30,0,10.11264,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732892,2,26944,0,1,1,3,1,'2025-01-01 00:16:18',392568,'2025-01-01 00:16:28',510235,0,'','',30,0,10.11767,0.392,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732893,2,28617,0,1,1,3,1,'2025-01-01 00:16:24',411363,'2025-01-01 00:16:34',522946,0,'','',30,0,10.11158,0.411,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732894,2,28629,0,1,1,0,1,'2025-01-01 00:16:35',453195,'2025-01-01 00:16:35',575015,0,'','',30,0,0.12182,0.453,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732895,2,28638,0,1,1,0,1,'2025-01-01 00:16:52',508001,'2025-01-01 00:16:52',863911,0,'','',30,0,0.35591,0.507,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410664188s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24518.32;10100000;10100000;0;10',''),(423732896,2,28624,0,1,1,0,1,'2025-01-01 00:17:20',622244,'2025-01-01 00:17:20',935180,0,'','',30,0,0.31294,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732897,2,23728,0,1,1,0,1,'2025-01-01 00:17:23',648780,'2025-01-01 00:17:23',669251,0,'','',30,0,0.02047,0.648,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%','rta=0.779ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732898,2,23729,0,1,1,3,1,'2025-01-01 00:17:20',623300,'2025-01-01 00:17:26',858065,0,'','',30,0,6.23477,0.623,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732899,2,26974,0,1,1,3,1,'2025-01-01 00:17:19',619066,'2025-01-01 00:17:29',735490,0,'','',30,0,10.11642,0.619,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732900,2,26952,0,1,1,0,1,'2025-01-01 00:17:34',716915,'2025-01-01 00:17:34',725298,0,'','',30,0,0.00838,0.716,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732901,2,26969,0,1,1,0,1,'2025-01-01 00:17:34',718758,'2025-01-01 00:17:34',730016,0,'','',30,0,0.01126,0.718,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732902,2,27566,0,1,1,0,1,'2025-01-01 00:17:36',741605,'2025-01-01 00:17:36',794499,0,'','',30,0,0.05289,0.741,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423732903,2,28625,0,1,1,2,1,'2025-01-01 00:17:37',749237,'2025-01-01 00:17:37',833956,0,'','',30,0,0.08472,0.749,2,'(null)','',''),(423732904,2,28632,0,1,1,2,1,'2025-01-01 00:17:38',753425,'2025-01-01 00:17:38',839817,0,'','',30,0,0.08639,0.753,2,'(null)','',''),(423732905,2,28628,0,1,1,0,1,'2025-01-01 00:17:38',755156,'2025-01-01 00:17:38',879992,0,'','',30,0,0.12484,0.755,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732906,2,26968,0,1,1,0,1,'2025-01-01 00:17:38',756494,'2025-01-01 00:17:38',904111,0,'','',30,0,0.14762,0.756,0,'Load : 0.01 0.07 0.11 : OK','load_1_min=0.01;9;30 load_5_min=0.07;15;35 load_15_min=0.11;20;40',''),(423732907,2,26933,0,1,1,0,1,'2025-01-01 00:17:38',758516,'2025-01-01 00:17:39',155871,0,'','',30,0,0.39736,0.758,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=836672225s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732908,2,23727,0,1,1,0,1,'2025-01-01 00:17:38',760801,'2025-01-01 00:17:39',837056,0,'','',30,0,1.07625,0.76,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269564875s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31056;1010000000;1010000',''),(423732909,2,26957,0,1,1,0,1,'2025-01-01 00:17:40',770080,'2025-01-01 00:17:41',2251,0,'','',30,0,0.23423,0.77,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732910,2,23730,0,1,1,2,1,'2025-01-01 00:17:43',829659,'2025-01-01 00:17:45',835969,0,'','',30,0,2.00631,0.829,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732911,2,26945,0,1,1,3,1,'2025-01-01 00:17:38',762471,'2025-01-01 00:17:48',875304,0,'','',30,0,10.11283,0.762,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732912,2,26947,0,1,1,3,1,'2025-01-01 00:17:38',764576,'2025-01-01 00:17:48',877953,0,'','',30,0,10.11338,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732913,2,26975,0,1,1,3,1,'2025-01-01 00:17:42',827452,'2025-01-01 00:17:49',495199,0,'','',30,0,6.66775,0.827,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732914,2,26934,0,1,1,0,1,'2025-01-01 00:17:50',857349,'2025-01-01 00:17:50',997727,0,'','',30,0,0.14038,0.857,0,'Load : 5.86 5.70 5.65 : OK','load_1_min=5.86;9;30 load_5_min=5.70;15;35 load_15_min=5.65;20;40',''),(423732915,2,28491,0,1,1,0,1,'2025-01-01 00:17:53',890207,'2025-01-01 00:17:54',243783,0,'','',30,0,0.35358,0.89,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410670326s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.56;10100000;10100000;0;10',''),(423732916,2,28626,0,1,1,0,1,'2025-01-01 00:17:55',895638,'2025-01-01 00:17:55',900776,0,'','',30,0,0.00514,0.895,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732917,2,28618,0,1,1,0,1,'2025-01-01 00:17:57',916039,'2025-01-01 00:17:58',16298,0,'','',30,0,0.12161,0.916,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732918,2,26963,0,1,1,0,1,'2025-01-01 00:18:05',946634,'2025-01-01 00:18:05',991947,0,'','',30,0,0.04531,0.946,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732919,2,26931,0,1,1,0,1,'2025-01-01 00:18:06',961362,'2025-01-01 00:18:07',0,0,'','',30,0,0.123,0.961,0,'CPU utilization percentage : 71.5%','avg=71.5%;90;95;0;100 cpu0=83% cpu1=72% cpu2=67% cpu3=64%',''),(423732920,2,26948,0,1,1,3,1,'2025-01-01 00:17:59',921433,'2025-01-01 00:18:10',3,0,'','',30,0,10.11732,0.921,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732921,2,26935,0,1,1,0,1,'2025-01-01 00:18:19',12,'2025-01-01 00:18:19',10406,0,'','',30,0,0.00936,0.014,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%','rta=0.223ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732922,2,26967,0,1,1,1,1,'2025-01-01 00:18:19',14,'2025-01-01 00:18:19',684393,0,'','',30,0,0.66747,0.016,1,'SNMP WARNING - 4 4 88','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423732923,2,26928,0,1,1,3,1,'2025-01-01 00:18:19',1,'2025-01-01 00:18:25',257876,0,'','',30,0,6.23834,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732924,2,26976,0,1,1,3,1,'2025-01-01 00:18:19',1,'2025-01-01 00:18:25',257883,0,'','',30,0,6.23905,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732925,2,26953,0,1,1,0,1,'2025-01-01 00:18:27',270119,'2025-01-01 00:18:27',394323,0,'','',30,0,0.1242,0.27,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732926,2,28619,0,1,1,0,1,'2025-01-01 00:18:29',275505,'2025-01-01 00:18:29',403023,0,'','',30,0,0.12752,0.275,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423732927,2,28627,0,1,1,0,1,'2025-01-01 00:18:29',276536,'2025-01-01 00:18:29',618818,0,'','',30,0,0.34228,0.276,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411162532s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423732928,2,26932,0,1,1,1,1,'2025-01-01 00:18:29',278542,'2025-01-01 00:18:29',945504,0,'','',30,0,0.66696,0.278,1,'SNMP WARNING - 38 30 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423732929,2,28631,0,1,1,0,1,'2025-01-01 00:18:33',305188,'2025-01-01 00:18:33',617573,0,'','',30,0,0.31239,0.305,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732930,2,26949,0,1,1,3,1,'2025-01-01 00:18:29',280529,'2025-01-01 00:18:35',948041,0,'','',30,0,6.66751,0.28,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732931,2,28630,0,1,1,0,1,'2025-01-01 00:18:37',330242,'2025-01-01 00:18:37',452613,0,'','',30,0,0.12237,0.33,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732932,2,26964,0,1,1,0,1,'2025-01-01 00:18:39',338741,'2025-01-01 00:18:39',469931,0,'','',30,0,0.13119,0.338,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423732933,2,28623,0,1,1,0,1,'2025-01-01 00:18:39',340891,'2025-01-01 00:18:39',476779,0,'','',30,0,0.13589,0.34,0,'Load : 0.03 0.11 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423732934,2,26962,0,1,1,0,1,'2025-01-01 00:18:39',342746,'2025-01-01 00:18:39',582004,0,'','',30,0,0.23926,0.342,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423732935,2,23725,0,1,1,3,1,'2025-01-01 00:18:39',344602,'2025-01-01 00:18:45',582717,0,'','',30,0,6.23811,0.344,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423732936,2,26929,0,1,1,2,1,'2025-01-01 00:18:44',366349,'2025-01-01 00:18:46',372902,0,'','',30,0,2.00655,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732937,2,26943,0,1,1,3,1,'2025-01-01 00:18:38',334572,'2025-01-01 00:18:48',446296,0,'','',30,0,10.11172,0.334,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732938,2,26951,0,1,1,3,1,'2025-01-01 00:18:39',345611,'2025-01-01 00:18:49',457617,0,'','',30,0,10.11201,0.345,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423732939,2,26978,0,1,1,0,1,'2025-01-01 00:18:55',392162,'2025-01-01 00:18:55',400407,0,'','',30,0,0.00825,0.392,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732940,2,26954,0,1,1,0,1,'2025-01-01 00:18:55',394297,'2025-01-01 00:18:55',518386,0,'','',30,0,0.12409,0.394,0,'/var: 35%left(17024MB/48432MB) (>10%) : OK','\'/var\'=31407MB;43589;46010;0;48432',''),(423732941,2,28280,0,1,1,0,1,'2025-01-01 00:18:55',396393,'2025-01-01 00:18:55',523751,0,'','',30,0,0.12736,0.396,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423732942,2,26960,0,1,1,0,1,'2025-01-01 00:18:57',418509,'2025-01-01 00:18:57',558317,0,'','',30,0,0.13981,0.418,0,'Load : 1.70 1.62 1.50 : OK','load_1_min=1.70;2;6 load_5_min=1.62;3;7 load_15_min=1.50;4;9',''),(423732943,2,27343,0,1,1,0,1,'2025-01-01 00:18:57',420786,'2025-01-01 00:18:58',202353,0,'','',30,0,0.78157,0.42,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248651248s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423732944,2,28284,0,1,1,0,1,'2025-01-01 00:18:58',428450,'2025-01-01 00:18:58',434374,0,'','',30,0,0.00592,0.428,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732945,2,26965,0,1,1,0,1,'2025-01-01 00:18:59',431532,'2025-01-01 00:18:59',558218,0,'','',30,0,0.12669,0.431,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423732946,2,28282,0,1,1,0,1,'2025-01-01 00:19:00',434717,'2025-01-01 00:19:00',569666,0,'','',30,0,0.13495,0.434,0,'Load : 0.02 0.10 0.09 : OK','load_1_min=0.02;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423732947,2,26970,0,1,1,0,1,'2025-01-01 00:19:00',436740,'2025-01-01 00:19:01',21041,0,'','',30,0,0.61432,0.436,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423732948,2,28620,0,1,1,1,1,'2025-01-01 00:19:00',438930,'2025-01-01 00:19:01',104585,0,'','',30,0,0.66565,0.438,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732949,2,23726,0,1,1,2,1,'2025-01-01 00:19:02',465149,'2025-01-01 00:19:04',471433,0,'','',30,0,2.00628,0.465,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732950,2,26971,0,1,1,3,1,'2025-01-01 00:18:55',398413,'2025-01-01 00:19:05',509961,0,'','',30,0,10.11155,0.398,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732951,2,26977,0,1,1,3,1,'2025-01-01 00:18:55',399299,'2025-01-01 00:19:05',511378,0,'','',30,0,10.11208,0.399,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423732952,2,28616,0,1,1,3,1,'2025-01-01 00:18:57',422273,'2025-01-01 00:19:07',531605,0,'','',30,0,10.10933,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732953,2,26946,0,1,1,3,1,'2025-01-01 00:18:57',424457,'2025-01-01 00:19:07',535371,0,'','',30,0,10.11091,0.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732954,2,26961,0,1,1,0,1,'2025-01-01 00:19:12',552883,'2025-01-01 00:19:12',560085,0,'','',30,0,0.0072,0.552,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732955,2,28637,0,1,1,0,1,'2025-01-01 00:19:13',556009,'2025-01-01 00:19:13',612679,0,'','',30,0,0.05667,0.555,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423732956,2,26955,0,1,1,0,1,'2025-01-01 00:19:13',557055,'2025-01-01 00:19:13',679131,0,'','',30,0,0.12208,0.557,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=80%',''),(423732957,2,26930,0,1,1,0,1,'2025-01-01 00:19:17',583995,'2025-01-01 00:19:17',710681,0,'','',30,0,0.12669,0.583,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423732958,2,26966,0,1,1,0,1,'2025-01-01 00:19:18',589203,'2025-01-01 00:19:18',719518,0,'','',30,0,0.13031,0.589,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=9% cpu1=9% cpu2=14% cpu3=5%',''),(423732959,2,28281,0,1,1,1,1,'2025-01-01 00:19:18',590248,'2025-01-01 00:19:19',258713,0,'','',30,0,0.66846,0.59,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423732960,2,26956,0,1,1,1,1,'2025-01-01 00:19:18',592243,'2025-01-01 00:19:19',276770,0,'','',30,0,0.68453,0.592,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423732961,2,26950,0,1,1,3,1,'2025-01-01 00:19:14',559401,'2025-01-01 00:19:20',795383,0,'','',30,0,6.23598,0.559,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423732962,2,26973,0,1,1,3,1,'2025-01-01 00:19:14',561836,'2025-01-01 00:19:24',673972,0,'','',30,0,10.11214,0.561,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732963,2,26972,0,1,1,3,1,'2025-01-01 00:19:17',586364,'2025-01-01 00:19:27',698677,0,'','',30,0,10.11231,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732964,2,26944,0,1,1,3,1,'2025-01-01 00:19:18',593371,'2025-01-01 00:19:28',705925,0,'','',30,0,10.11255,0.593,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732965,2,28617,0,1,1,3,1,'2025-01-01 00:19:24',645963,'2025-01-01 00:19:34',755806,0,'','',30,0,10.10984,0.645,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732966,2,28629,0,1,1,0,1,'2025-01-01 00:19:35',736850,'2025-01-01 00:19:35',858309,0,'','',30,0,0.12146,0.736,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732967,2,28638,0,1,1,0,1,'2025-01-01 00:19:52',834945,'2025-01-01 00:19:53',184643,0,'','',30,0,0.3497,0.834,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410682220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.36;10100000;10100000;0;10',''),(423732968,2,28624,0,1,1,0,1,'2025-01-01 00:20:20',955051,'2025-01-01 00:20:21',264682,0,'','',30,0,0.30963,0.955,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423732969,2,23728,0,1,1,0,1,'2025-01-01 00:20:23',983756,'2025-01-01 00:20:24',4408,0,'','',30,0,0.02671,0.983,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%','rta=1.064ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732970,2,23729,0,1,1,3,1,'2025-01-01 00:20:20',957216,'2025-01-01 00:20:27',193999,0,'','',30,0,6.23678,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423732971,2,26974,0,1,1,3,1,'2025-01-01 00:20:19',950840,'2025-01-01 00:20:30',443,0,'','',30,0,10.11656,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423732972,2,26952,0,1,1,0,1,'2025-01-01 00:20:34',3,'2025-01-01 00:20:34',4,0,'','',30,0,0.01,0.039,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732973,2,26969,0,1,1,0,1,'2025-01-01 00:20:34',16548,'2025-01-01 00:20:34',40,0,'','',30,0,0.01056,0.04,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423732974,2,27566,0,1,1,0,1,'2025-01-01 00:20:36',4,'2025-01-01 00:20:36',103777,0,'','',30,0,0.05521,0.048,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423732975,2,28625,0,1,1,2,1,'2025-01-01 00:20:37',5,'2025-01-01 00:20:37',142967,0,'','',30,0,0.08398,0.058,2,'(null)','',''),(423732976,2,28632,0,1,1,2,1,'2025-01-01 00:20:38',25823,'2025-01-01 00:20:38',162990,0,'','',30,0,0.10065,0.062,2,'(null)','',''),(423732977,2,28628,0,1,1,0,1,'2025-01-01 00:20:38',7,'2025-01-01 00:20:38',203032,0,'','',30,0,0.12389,0.079,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732978,2,26968,0,1,1,0,1,'2025-01-01 00:20:38',0,'2025-01-01 00:20:38',232080,0,'','',30,0,0.15073,0.081,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423732979,2,26933,0,1,1,0,1,'2025-01-01 00:20:38',0,'2025-01-01 00:20:38',558302,0,'','',30,0,0.47506,0.083,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=836690159s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423732980,2,23727,0,1,1,0,1,'2025-01-01 00:20:38',0,'2025-01-01 00:20:39',122985,0,'','',30,0,1.03878,0.084,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269582808s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30370.56;1010000000;1010',''),(423732981,2,26957,0,1,1,0,1,'2025-01-01 00:20:40',0,'2025-01-01 00:20:40',324810,0,'','',30,0,0.23295,0.091,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423732982,2,23730,0,1,1,2,1,'2025-01-01 00:20:43',109580,'2025-01-01 00:20:45',131087,0,'','',30,0,2.02151,0.109,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423732983,2,26947,0,1,1,3,1,'2025-01-01 00:20:38',0,'2025-01-01 00:20:48',199070,0,'','',30,0,10.1117,0.087,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732984,2,26945,0,1,1,3,1,'2025-01-01 00:20:38',0,'2025-01-01 00:20:48',201254,0,'','',30,0,10.11501,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732985,2,26975,0,1,1,3,1,'2025-01-01 00:20:42',105262,'2025-01-01 00:20:48',776760,0,'','',30,0,6.6715,0.105,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423732986,2,26934,0,1,1,0,1,'2025-01-01 00:20:50',145276,'2025-01-01 00:20:50',285951,0,'','',30,0,0.14067,0.145,0,'Load : 5.81 5.75 5.68 : OK','load_1_min=5.81;9;30 load_5_min=5.75;15;35 load_15_min=5.68;20;40',''),(423732987,2,28491,0,1,1,0,1,'2025-01-01 00:20:53',167170,'2025-01-01 00:20:53',517010,0,'','',30,0,0.34984,0.167,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410688254s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686;10100000;10100000;0;10000',''),(423732988,2,28626,0,1,1,0,1,'2025-01-01 00:20:55',171721,'2025-01-01 00:20:55',176772,0,'','',30,0,0.00505,0.171,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732989,2,28618,0,1,1,0,1,'2025-01-01 00:20:57',192131,'2025-01-01 00:20:57',313996,0,'','',30,0,0.12187,0.192,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423732990,2,26963,0,1,1,0,1,'2025-01-01 00:21:05',212172,'2025-01-01 00:21:05',302785,0,'','',30,0,0.09061,0.212,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423732991,2,26931,0,1,1,0,1,'2025-01-01 00:21:06',218015,'2025-01-01 00:21:06',340941,0,'','',30,0,0.12293,0.217,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423732992,2,26948,0,1,1,3,1,'2025-01-01 00:20:59',198574,'2025-01-01 00:21:09',315228,0,'','',30,0,10.11665,0.198,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423732993,2,26935,0,1,1,0,1,'2025-01-01 00:21:19',254785,'2025-01-01 00:21:19',264744,0,'','',30,0,0.00996,0.254,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423732994,2,26967,0,1,1,1,1,'2025-01-01 00:21:19',256837,'2025-01-01 00:21:19',932367,0,'','',30,0,0.67553,0.256,1,'SNMP WARNING - 4 3 89','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423732995,2,26928,0,1,1,3,1,'2025-01-01 00:21:19',259050,'2025-01-01 00:21:25',494886,0,'','',30,0,6.23584,0.259,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423732996,2,26976,0,1,1,3,1,'2025-01-01 00:21:19',261314,'2025-01-01 00:21:25',497865,0,'','',30,0,6.23655,0.261,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423732997,2,26953,0,1,1,0,1,'2025-01-01 00:21:27',502557,'2025-01-01 00:21:27',627325,0,'','',30,0,0.12477,0.502,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423732998,2,28619,0,1,1,0,1,'2025-01-01 00:21:29',507000,'2025-01-01 00:21:29',633103,0,'','',30,0,0.1261,0.506,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=5% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423732999,2,28627,0,1,1,0,1,'2025-01-01 00:21:29',509039,'2025-01-01 00:21:29',847149,0,'','',30,0,0.33811,0.509,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411180554s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423733000,2,26932,0,1,1,1,1,'2025-01-01 00:21:29',511255,'2025-01-01 00:21:30',180963,0,'','',30,0,0.66971,0.511,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423733001,2,28631,0,1,1,0,1,'2025-01-01 00:21:33',538866,'2025-01-01 00:21:33',841931,0,'','',30,0,0.30306,0.538,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733002,2,26949,0,1,1,3,1,'2025-01-01 00:21:29',511922,'2025-01-01 00:21:36',180537,0,'','',30,0,6.66861,0.511,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733003,2,28630,0,1,1,0,1,'2025-01-01 00:21:37',560925,'2025-01-01 00:21:37',683777,0,'','',30,0,0.12285,0.56,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733004,2,26964,0,1,1,0,1,'2025-01-01 00:21:39',567349,'2025-01-01 00:21:39',696482,0,'','',30,0,0.12913,0.567,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733005,2,28623,0,1,1,0,1,'2025-01-01 00:21:39',569533,'2025-01-01 00:21:39',705984,0,'','',30,0,0.13645,0.569,0,'Load : 0.17 0.10 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423733006,2,26962,0,1,1,0,1,'2025-01-01 00:21:39',571251,'2025-01-01 00:21:39',805215,0,'','',30,0,0.23396,0.571,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733007,2,23725,0,1,1,3,1,'2025-01-01 00:21:39',573818,'2025-01-01 00:21:45',808376,0,'','',30,0,6.23456,0.573,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733008,2,26929,0,1,1,2,1,'2025-01-01 00:21:44',595334,'2025-01-01 00:21:46',601974,0,'','',30,0,2.00664,0.595,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733009,2,26943,0,1,1,3,1,'2025-01-01 00:21:38',564140,'2025-01-01 00:21:48',677089,0,'','',30,0,10.11295,0.564,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733010,2,26951,0,1,1,3,1,'2025-01-01 00:21:39',576023,'2025-01-01 00:21:49',686784,0,'','',30,0,10.11076,0.575,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733011,2,26978,0,1,1,0,1,'2025-01-01 00:21:55',842208,'2025-01-01 00:21:55',850102,0,'','',30,0,0.00789,0.842,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733012,2,26954,0,1,1,0,1,'2025-01-01 00:21:55',844276,'2025-01-01 00:21:55',967854,0,'','',30,0,0.12358,0.844,0,'/var: 35%left(17024MB/48432MB) (>10%) : OK','\'/var\'=31408MB;43589;46010;0;48432',''),(423733013,2,28280,0,1,1,0,1,'2025-01-01 00:21:55',846179,'2025-01-01 00:21:55',972178,0,'','',30,0,0.126,0.846,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423733014,2,26960,0,1,1,0,1,'2025-01-01 00:21:57',863674,'2025-01-01 00:21:58',257,0,'','',30,0,0.14034,0.863,0,'Load : 1.47 1.58 1.50 : OK','load_1_min=1.47;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423733015,2,27343,0,1,1,0,1,'2025-01-01 00:21:57',865542,'2025-01-01 00:21:58',643441,0,'','',30,0,0.7779,0.865,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248669294s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733016,2,28284,0,1,1,0,1,'2025-01-01 00:21:58',871896,'2025-01-01 00:21:58',877578,0,'','',30,0,0.00568,0.871,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733017,2,26965,0,1,1,0,1,'2025-01-01 00:21:59',876139,'2025-01-01 00:22:00',1941,0,'','',30,0,0.12749,0.876,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733018,2,28282,0,1,1,0,1,'2025-01-01 00:22:00',879519,'2025-01-01 00:22:01',2,0,'','',30,0,0.14916,0.879,0,'Load : 0.11 0.09 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423733019,2,26970,0,1,1,0,1,'2025-01-01 00:22:00',881536,'2025-01-01 00:22:01',472774,0,'','',30,0,0.59124,0.881,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733020,2,28620,0,1,1,1,1,'2025-01-01 00:22:00',899593,'2025-01-01 00:22:01',574401,0,'','',30,0,0.67481,0.899,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733021,2,23726,0,1,1,2,1,'2025-01-01 00:22:02',942207,'2025-01-01 00:22:04',947717,0,'','',30,0,2.00551,0.942,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733022,2,26977,0,1,1,3,1,'2025-01-01 00:21:55',849798,'2025-01-01 00:22:05',960264,0,'','',30,0,10.11047,0.849,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733023,2,26971,0,1,1,3,1,'2025-01-01 00:21:55',847205,'2025-01-01 00:22:05',961243,0,'','',30,0,10.11404,0.847,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733024,2,28616,0,1,1,3,1,'2025-01-01 00:21:57',867489,'2025-01-01 00:22:07',978036,0,'','',30,0,10.11055,0.867,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733025,2,26946,0,1,1,3,1,'2025-01-01 00:21:57',869947,'2025-01-01 00:22:07',981535,0,'','',30,0,10.11159,0.869,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733026,2,26961,0,1,1,0,1,'2025-01-01 00:22:12',978934,'2025-01-01 00:22:12',986077,0,'','',30,0,0.00714,0.978,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733027,2,28637,0,1,1,0,1,'2025-01-01 00:22:13',983076,'2025-01-01 00:22:14',3,0,'','',30,0,0.05553,0.983,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733028,2,26955,0,1,1,0,1,'2025-01-01 00:22:13',985037,'2025-01-01 00:22:14',108026,0,'','',30,0,0.12299,0.985,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=70%',''),(423733029,2,26930,0,1,1,0,1,'2025-01-01 00:22:18',14,'2025-01-01 00:22:18',128616,0,'','',30,0,0.12692,1.001,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733030,2,26966,0,1,1,0,1,'2025-01-01 00:22:18',3115,'2025-01-01 00:22:18',136816,0,'','',30,0,0.13076,0.006,0,'CPU utilization percentage : 9.25%','avg=9.25%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=12%',''),(423733031,2,26956,0,1,1,1,1,'2025-01-01 00:22:18',0,'2025-01-01 00:22:18',675918,0,'','',30,0,0.66673,0.009,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423733032,2,28281,0,1,1,1,1,'2025-01-01 00:22:18',6,'2025-01-01 00:22:18',677397,0,'','',30,0,0.67042,0.006,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733033,2,26950,0,1,1,3,1,'2025-01-01 00:22:14',989277,'2025-01-01 00:22:21',226569,0,'','',30,0,6.23729,0.989,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733034,2,26973,0,1,1,3,1,'2025-01-01 00:22:14',991288,'2025-01-01 00:22:25',102919,0,'','',30,0,10.11163,0.991,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733035,2,26972,0,1,1,3,1,'2025-01-01 00:22:18',3,'2025-01-01 00:22:28',117968,0,'','',30,0,10.11407,1.003,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733036,2,26944,0,1,1,3,1,'2025-01-01 00:22:18',4594,'2025-01-01 00:22:28',121886,0,'','',30,0,10.11112,0.01,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733037,2,28617,0,1,1,3,1,'2025-01-01 00:22:24',2095,'2025-01-01 00:22:34',150319,0,'','',30,0,10.10974,0.04,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733038,2,28629,0,1,1,0,1,'2025-01-01 00:22:35',0,'2025-01-01 00:22:35',203066,0,'','',30,0,0.12165,0.081,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733039,2,28638,0,1,1,0,1,'2025-01-01 00:22:52',147804,'2025-01-01 00:22:52',503095,0,'','',30,0,0.35529,0.147,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410700152s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.88;10100000;10100000;0;10',''),(423733040,2,28624,0,1,1,0,1,'2025-01-01 00:23:20',283853,'2025-01-01 00:23:20',588793,0,'','',30,0,0.30494,0.283,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733041,2,23728,0,1,1,0,1,'2025-01-01 00:23:23',304353,'2025-01-01 00:23:23',332163,0,'','',30,0,0.02781,0.304,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%','rta=1.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733042,2,23729,0,1,1,3,1,'2025-01-01 00:23:20',285950,'2025-01-01 00:23:26',521320,0,'','',30,0,6.23537,0.285,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733043,2,26974,0,1,1,3,1,'2025-01-01 00:23:19',280657,'2025-01-01 00:23:29',396486,0,'','',30,0,10.11583,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733044,2,26952,0,1,1,0,1,'2025-01-01 00:23:34',375230,'2025-01-01 00:23:34',383052,0,'','',30,0,0.00782,0.375,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733045,2,26969,0,1,1,0,1,'2025-01-01 00:23:34',377250,'2025-01-01 00:23:34',388218,0,'','',30,0,0.01097,0.377,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733046,2,27566,0,1,1,0,1,'2025-01-01 00:23:36',397211,'2025-01-01 00:23:36',452927,0,'','',30,0,0.05572,0.397,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733047,2,28625,0,1,1,2,1,'2025-01-01 00:23:37',401016,'2025-01-01 00:23:37',485471,0,'','',30,0,0.08446,0.4,2,'(null)','',''),(423733048,2,28632,0,1,1,2,1,'2025-01-01 00:23:38',405218,'2025-01-01 00:23:38',490199,0,'','',30,0,0.08498,0.405,2,'(null)','',''),(423733049,2,28628,0,1,1,0,1,'2025-01-01 00:23:38',407184,'2025-01-01 00:23:38',530959,0,'','',30,0,0.12377,0.407,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733050,2,26968,0,1,1,0,1,'2025-01-01 00:23:38',409323,'2025-01-01 00:23:38',555855,0,'','',30,0,0.14653,0.409,0,'Load : 0.23 0.11 0.10 : OK','load_1_min=0.23;9;30 load_5_min=0.11;15;35 load_15_min=0.10;20;40',''),(423733051,2,26933,0,1,1,0,1,'2025-01-01 00:23:38',411602,'2025-01-01 00:23:38',867975,0,'','',30,0,0.45637,0.411,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=836708192s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733052,2,23727,0,1,1,0,1,'2025-01-01 00:23:38',412262,'2025-01-01 00:23:39',484075,0,'','',30,0,1.07181,0.412,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269600842s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30427.6;1010000000;10100',''),(423733053,2,26957,0,1,1,0,1,'2025-01-01 00:23:40',419885,'2025-01-01 00:23:40',653521,0,'','',30,0,0.23364,0.419,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733054,2,23730,0,1,1,2,1,'2025-01-01 00:23:43',480641,'2025-01-01 00:23:45',487140,0,'','',30,0,2.0065,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733055,2,26947,0,1,1,3,1,'2025-01-01 00:23:38',414226,'2025-01-01 00:23:48',527236,0,'','',30,0,10.11301,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733056,2,26945,0,1,1,3,1,'2025-01-01 00:23:38',415271,'2025-01-01 00:23:48',532469,0,'','',30,0,10.1172,0.415,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733057,2,26975,0,1,1,3,1,'2025-01-01 00:23:42',476351,'2025-01-01 00:23:49',144276,0,'','',30,0,6.66793,0.476,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733058,2,26934,0,1,1,0,1,'2025-01-01 00:23:50',506360,'2025-01-01 00:23:50',647715,0,'','',30,0,0.14136,0.506,0,'Load : 5.79 5.74 5.68 : OK','load_1_min=5.79;9;30 load_5_min=5.74;15;35 load_15_min=5.68;20;40',''),(423733059,2,28491,0,1,1,0,1,'2025-01-01 00:23:53',566242,'2025-01-01 00:23:53',919407,0,'','',30,0,0.35317,0.566,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410706293s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24528.64;10100000;10100000;0;10',''),(423733060,2,28626,0,1,1,0,1,'2025-01-01 00:23:55',571677,'2025-01-01 00:23:55',576795,0,'','',30,0,0.00512,0.571,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733061,2,28618,0,1,1,0,1,'2025-01-01 00:23:57',596985,'2025-01-01 00:23:57',719785,0,'','',30,0,0.1228,0.596,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733062,2,26963,0,1,1,0,1,'2025-01-01 00:24:05',631680,'2025-01-01 00:24:05',677458,0,'','',30,0,0.04578,0.631,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733063,2,26931,0,1,1,0,1,'2025-01-01 00:24:06',648251,'2025-01-01 00:24:06',770971,0,'','',30,0,0.12272,0.648,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423733064,2,26948,0,1,1,3,1,'2025-01-01 00:23:59',601335,'2025-01-01 00:24:09',718501,0,'','',30,0,10.11717,0.601,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733065,2,26935,0,1,1,0,1,'2025-01-01 00:24:19',703181,'2025-01-01 00:24:19',712614,0,'','',30,0,0.00943,0.703,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733066,2,26967,0,1,1,1,1,'2025-01-01 00:24:19',705479,'2025-01-01 00:24:20',371208,0,'','',30,0,0.66573,0.705,1,'SNMP WARNING - 3 3 89','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423733067,2,26928,0,1,1,3,1,'2025-01-01 00:24:19',707071,'2025-01-01 00:24:25',941486,0,'','',30,0,6.23442,0.707,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733068,2,26976,0,1,1,3,1,'2025-01-01 00:24:19',709269,'2025-01-01 00:24:25',946393,0,'','',30,0,6.23712,0.709,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733069,2,26953,0,1,1,0,1,'2025-01-01 00:24:27',949958,'2025-01-01 00:24:28',31106,0,'','',30,0,0.12464,0.949,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733070,2,28619,0,1,1,0,1,'2025-01-01 00:24:29',954640,'2025-01-01 00:24:30',0,0,'','',30,0,0.12581,0.954,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423733071,2,28627,0,1,1,0,1,'2025-01-01 00:24:29',956689,'2025-01-01 00:24:30',293896,0,'','',30,0,0.33721,0.956,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411198600s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423733072,2,26932,0,1,1,1,1,'2025-01-01 00:24:29',958926,'2025-01-01 00:24:30',625629,0,'','',30,0,0.6667,0.958,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423733073,2,28631,0,1,1,0,1,'2025-01-01 00:24:34',5,'2025-01-01 00:24:34',309668,0,'','',30,0,0.30907,1,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733074,2,26949,0,1,1,3,1,'2025-01-01 00:24:29',959838,'2025-01-01 00:24:36',652044,0,'','',30,0,6.69221,0.959,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733075,2,28630,0,1,1,0,1,'2025-01-01 00:24:37',0,'2025-01-01 00:24:37',133526,0,'','',30,0,0.1253,0.008,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733076,2,26964,0,1,1,0,1,'2025-01-01 00:24:39',12,'2025-01-01 00:24:39',153625,0,'','',30,0,0.13882,0.014,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733077,2,28623,0,1,1,0,1,'2025-01-01 00:24:39',14,'2025-01-01 00:24:39',153628,0,'','',30,0,0.13665,0.016,0,'Load : 0.38 0.15 0.11 : OK','load_1_min=0.38;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423733078,2,26962,0,1,1,0,1,'2025-01-01 00:24:39',1,'2025-01-01 00:24:39',252475,0,'','',30,0,0.23374,0.018,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733079,2,23725,0,1,1,3,1,'2025-01-01 00:24:39',1090,'2025-01-01 00:24:45',255739,0,'','',30,0,6.23471,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733080,2,26929,0,1,1,2,1,'2025-01-01 00:24:44',2428,'2025-01-01 00:24:46',22474,0,'','',30,0,2.00796,0.045,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733081,2,26943,0,1,1,3,1,'2025-01-01 00:24:38',4905,'2025-01-01 00:24:48',121538,0,'','',30,0,10.11009,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733082,2,26951,0,1,1,3,1,'2025-01-01 00:24:39',1143,'2025-01-01 00:24:49',133585,0,'','',30,0,10.11191,0.021,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733083,2,26978,0,1,1,0,1,'2025-01-01 00:24:55',282617,'2025-01-01 00:24:55',290816,0,'','',30,0,0.0082,0.282,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733084,2,26954,0,1,1,0,1,'2025-01-01 00:24:55',284409,'2025-01-01 00:24:55',409489,0,'','',30,0,0.12508,0.284,0,'/var: 35%left(17024MB/48432MB) (>10%) : OK','\'/var\'=31408MB;43589;46010;0;48432',''),(423733085,2,28280,0,1,1,0,1,'2025-01-01 00:24:55',286105,'2025-01-01 00:24:55',412517,0,'','',30,0,0.12641,0.286,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423733086,2,26960,0,1,1,0,1,'2025-01-01 00:24:57',303261,'2025-01-01 00:24:57',444437,0,'','',30,0,0.14118,0.303,0,'Load : 1.02 1.29 1.40 : OK','load_1_min=1.02;2;6 load_5_min=1.29;3;7 load_15_min=1.40;4;9',''),(423733087,2,27343,0,1,1,0,1,'2025-01-01 00:24:57',305501,'2025-01-01 00:24:58',0,0,'','',30,0,0.79017,0.305,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248687239s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733088,2,28284,0,1,1,0,1,'2025-01-01 00:24:58',312664,'2025-01-01 00:24:58',327190,0,'','',30,0,0.01453,0.312,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733089,2,26965,0,1,1,0,1,'2025-01-01 00:24:59',316785,'2025-01-01 00:24:59',445005,0,'','',30,0,0.12822,0.316,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733090,2,28282,0,1,1,0,1,'2025-01-01 00:25:00',319183,'2025-01-01 00:25:00',454949,0,'','',30,0,0.13577,0.319,0,'Load : 0.38 0.17 0.11 : OK','load_1_min=0.38;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423733091,2,26970,0,1,1,0,1,'2025-01-01 00:25:00',321236,'2025-01-01 00:25:00',897130,0,'','',30,0,0.57589,0.321,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733092,2,28620,0,1,1,1,1,'2025-01-01 00:25:00',323460,'2025-01-01 00:25:00',993083,0,'','',30,0,0.66962,0.323,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733093,2,23726,0,1,1,2,1,'2025-01-01 00:25:02',335871,'2025-01-01 00:25:04',339033,0,'','',30,0,2.00316,0.335,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733094,2,26977,0,1,1,3,1,'2025-01-01 00:24:55',288762,'2025-01-01 00:25:05',398680,0,'','',30,0,10.10992,0.288,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733095,2,26971,0,1,1,3,1,'2025-01-01 00:24:55',291277,'2025-01-01 00:25:05',403464,0,'','',30,0,10.11219,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733096,2,28616,0,1,1,3,1,'2025-01-01 00:24:57',307699,'2025-01-01 00:25:07',418593,0,'','',30,0,10.11089,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733097,2,26946,0,1,1,3,1,'2025-01-01 00:24:57',309306,'2025-01-01 00:25:07',422009,0,'','',30,0,10.1127,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733098,2,26961,0,1,1,0,1,'2025-01-01 00:25:12',379247,'2025-01-01 00:25:12',386290,0,'','',30,0,0.00704,0.379,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733099,2,28637,0,1,1,0,1,'2025-01-01 00:25:13',382332,'2025-01-01 00:25:13',456000,0,'','',30,0,0.07367,0.382,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733100,2,26955,0,1,1,0,1,'2025-01-01 00:25:13',384315,'2025-01-01 00:25:13',526004,0,'','',30,0,0.14169,0.384,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=71%',''),(423733101,2,26930,0,1,1,0,1,'2025-01-01 00:25:18',420153,'2025-01-01 00:25:18',565597,0,'','',30,0,0.14544,0.42,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733102,2,26966,0,1,1,0,1,'2025-01-01 00:25:18',438394,'2025-01-01 00:25:18',569141,0,'','',30,0,0.13075,0.438,0,'CPU utilization percentage : 10.75%','avg=10.75%;90;95;0;100 cpu0=10% cpu1=7% cpu2=8% cpu3=18%',''),(423733103,2,28281,0,1,1,1,1,'2025-01-01 00:25:18',442620,'2025-01-01 00:25:19',110359,0,'','',30,0,0.66774,0.442,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733104,2,26956,0,1,1,1,1,'2025-01-01 00:25:18',440543,'2025-01-01 00:25:19',110988,0,'','',30,0,0.67044,0.44,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423733105,2,26950,0,1,1,3,1,'2025-01-01 00:25:14',406516,'2025-01-01 00:25:20',643383,0,'','',30,0,6.23687,0.406,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733106,2,26973,0,1,1,3,1,'2025-01-01 00:25:14',408432,'2025-01-01 00:25:24',520642,0,'','',30,0,10.11221,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733107,2,26972,0,1,1,3,1,'2025-01-01 00:25:18',445135,'2025-01-01 00:25:28',555504,0,'','',30,0,10.11037,0.445,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733108,2,26944,0,1,1,3,1,'2025-01-01 00:25:18',447298,'2025-01-01 00:25:28',558354,0,'','',30,0,10.11106,0.447,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733109,2,28617,0,1,1,3,1,'2025-01-01 00:25:24',478261,'2025-01-01 00:25:34',587051,0,'','',30,0,10.10879,0.478,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733110,2,28629,0,1,1,0,1,'2025-01-01 00:25:35',520091,'2025-01-01 00:25:35',652165,0,'','',30,0,0.13207,0.52,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733111,2,28638,0,1,1,0,1,'2025-01-01 00:25:52',589931,'2025-01-01 00:25:52',939094,0,'','',30,0,0.34916,0.589,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410718196s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.64;10100000;10100000;0;10',''),(423733112,2,28624,0,1,1,0,1,'2025-01-01 00:26:20',745797,'2025-01-01 00:26:21',20676,0,'','',30,0,0.30451,0.745,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733113,2,23728,0,1,1,0,1,'2025-01-01 00:26:23',768242,'2025-01-01 00:26:23',806594,0,'','',30,0,0.03835,0.768,0,'OK - 192.168.77.159: rta 1.659ms, lost 0%','rta=1.659ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733114,2,23729,0,1,1,3,1,'2025-01-01 00:26:20',747935,'2025-01-01 00:26:26',985039,0,'','',30,0,6.2371,0.747,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733115,2,26974,0,1,1,3,1,'2025-01-01 00:26:19',742477,'2025-01-01 00:26:29',859769,0,'','',30,0,10.11729,0.742,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733116,2,26952,0,1,1,0,1,'2025-01-01 00:26:34',844575,'2025-01-01 00:26:34',852930,0,'','',30,0,0.00835,0.844,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733117,2,26969,0,1,1,0,1,'2025-01-01 00:26:34',846329,'2025-01-01 00:26:34',856992,0,'','',30,0,0.01066,0.846,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733118,2,27566,0,1,1,0,1,'2025-01-01 00:26:36',873265,'2025-01-01 00:26:36',930568,0,'','',30,0,0.0573,0.873,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733119,2,28625,0,1,1,2,1,'2025-01-01 00:26:37',877121,'2025-01-01 00:26:37',961051,0,'','',30,0,0.08393,0.877,2,'(null)','',''),(423733120,2,28632,0,1,1,2,1,'2025-01-01 00:26:38',880295,'2025-01-01 00:26:38',966324,0,'','',30,0,0.08603,0.88,2,'(null)','',''),(423733121,2,28628,0,1,1,0,1,'2025-01-01 00:26:38',882291,'2025-01-01 00:26:39',3014,0,'','',30,0,0.12341,0.882,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733122,2,26968,0,1,1,0,1,'2025-01-01 00:26:38',884495,'2025-01-01 00:26:39',1602,0,'','',30,0,0.14653,0.884,0,'Load : 0.10 0.12 0.09 : OK','load_1_min=0.10;9;30 load_5_min=0.12;15;35 load_15_min=0.09;20;40',''),(423733123,2,26933,0,1,1,0,1,'2025-01-01 00:26:38',886707,'2025-01-01 00:26:39',324594,0,'','',30,0,0.43789,0.886,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836726241s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733124,2,23727,0,1,1,0,1,'2025-01-01 00:26:38',888549,'2025-01-01 00:26:39',941765,0,'','',30,0,1.05322,0.888,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269618891s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30574.32;1010000000;1010',''),(423733125,2,26957,0,1,1,0,1,'2025-01-01 00:26:40',896661,'2025-01-01 00:26:41',128793,0,'','',30,0,0.23213,0.896,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733126,2,23730,0,1,1,2,1,'2025-01-01 00:26:43',935098,'2025-01-01 00:26:45',942385,0,'','',30,0,2.00729,0.935,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733127,2,26947,0,1,1,3,1,'2025-01-01 00:26:38',890750,'2025-01-01 00:26:49',2254,0,'','',30,0,10.11357,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733128,2,26945,0,1,1,3,1,'2025-01-01 00:26:38',892928,'2025-01-01 00:26:49',294,0,'','',30,0,10.11154,0.892,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733129,2,26975,0,1,1,3,1,'2025-01-01 00:26:42',931937,'2025-01-01 00:26:49',600925,0,'','',30,0,6.66899,0.931,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733130,2,26934,0,1,1,0,1,'2025-01-01 00:26:50',966259,'2025-01-01 00:26:51',106106,0,'','',30,0,0.13985,0.966,0,'Load : 6.32 5.84 5.72 : OK','load_1_min=6.32;9;30 load_5_min=5.84;15;35 load_15_min=5.72;20;40',''),(423733131,2,28491,0,1,1,0,1,'2025-01-01 00:26:53',7036,'2025-01-01 00:26:53',364746,0,'','',30,0,0.34917,0.015,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410724238s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24667.04;10100000;10100000;0;10',''),(423733132,2,28626,0,1,1,0,1,'2025-01-01 00:26:55',1,'2025-01-01 00:26:55',11076,0,'','',30,0,0.00556,0.019,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733133,2,28618,0,1,1,0,1,'2025-01-01 00:26:57',13612,'2025-01-01 00:26:57',154228,0,'','',30,0,0.12177,0.032,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733134,2,26963,0,1,1,0,1,'2025-01-01 00:27:05',22507,'2025-01-01 00:27:05',130549,0,'','',30,0,0.0768,0.053,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733135,2,26931,0,1,1,0,1,'2025-01-01 00:27:06',5,'2025-01-01 00:27:06',182141,0,'','',30,0,0.12246,0.059,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=65% cpu3=64%',''),(423733136,2,26948,0,1,1,3,1,'2025-01-01 00:26:59',16372,'2025-01-01 00:27:09',153442,0,'','',30,0,10.11568,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733137,2,26935,0,1,1,0,1,'2025-01-01 00:27:19',121145,'2025-01-01 00:27:19',130968,0,'','',30,0,0.00982,0.121,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733138,2,26967,0,1,1,1,1,'2025-01-01 00:27:19',123213,'2025-01-01 00:27:19',790965,0,'','',30,0,0.66775,0.123,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423733139,2,26928,0,1,1,3,1,'2025-01-01 00:27:19',125264,'2025-01-01 00:27:25',360775,0,'','',30,0,6.23551,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733140,2,26976,0,1,1,3,1,'2025-01-01 00:27:19',127456,'2025-01-01 00:27:25',361345,0,'','',30,0,6.23389,0.127,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733141,2,26953,0,1,1,0,1,'2025-01-01 00:27:27',196121,'2025-01-01 00:27:27',320369,0,'','',30,0,0.12425,0.196,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733142,2,28619,0,1,1,0,1,'2025-01-01 00:27:29',202459,'2025-01-01 00:27:29',327148,0,'','',30,0,0.12469,0.202,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423733143,2,28627,0,1,1,0,1,'2025-01-01 00:27:29',204452,'2025-01-01 00:27:29',544274,0,'','',30,0,0.33982,0.204,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411216523s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423733144,2,26932,0,1,1,1,1,'2025-01-01 00:27:29',206659,'2025-01-01 00:27:29',873979,0,'','',30,0,0.66732,0.206,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423733145,2,28631,0,1,1,0,1,'2025-01-01 00:27:34',232504,'2025-01-01 00:27:34',537011,0,'','',30,0,0.30451,0.232,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733146,2,26949,0,1,1,3,1,'2025-01-01 00:27:29',208928,'2025-01-01 00:27:35',889982,0,'','',30,0,6.68105,0.208,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733147,2,28630,0,1,1,0,1,'2025-01-01 00:27:37',263560,'2025-01-01 00:27:37',385898,0,'','',30,0,0.12234,0.263,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733148,2,26964,0,1,1,0,1,'2025-01-01 00:27:39',271294,'2025-01-01 00:27:39',403530,0,'','',30,0,0.13224,0.271,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733149,2,28623,0,1,1,0,1,'2025-01-01 00:27:39',272365,'2025-01-01 00:27:39',413009,0,'','',30,0,0.14064,0.272,0,'Load : 0.03 0.10 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423733150,2,26962,0,1,1,0,1,'2025-01-01 00:27:39',274366,'2025-01-01 00:27:39',509767,0,'','',30,0,0.2354,0.274,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733151,2,23725,0,1,1,3,1,'2025-01-01 00:27:39',275073,'2025-01-01 00:27:45',510453,0,'','',30,0,6.23538,0.275,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733152,2,26929,0,1,1,2,1,'2025-01-01 00:27:44',313051,'2025-01-01 00:27:46',320110,0,'','',30,0,2.00706,0.312,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733153,2,26943,0,1,1,3,1,'2025-01-01 00:27:38',267947,'2025-01-01 00:27:48',381411,0,'','',30,0,10.11346,0.267,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733154,2,26951,0,1,1,3,1,'2025-01-01 00:27:39',277635,'2025-01-01 00:27:49',389552,0,'','',30,0,10.11192,0.277,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733155,2,26978,0,1,1,0,1,'2025-01-01 00:27:55',552801,'2025-01-01 00:27:55',564749,0,'','',30,0,0.01195,0.552,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733156,2,26954,0,1,1,0,1,'2025-01-01 00:27:55',553848,'2025-01-01 00:27:55',676806,0,'','',30,0,0.12296,0.553,0,'/var: 35%left(17023MB/48432MB) (>10%) : OK','\'/var\'=31409MB;43589;46010;0;48432',''),(423733157,2,28280,0,1,1,0,1,'2025-01-01 00:27:55',555879,'2025-01-01 00:27:55',683260,0,'','',30,0,0.12738,0.555,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423733158,2,26960,0,1,1,0,1,'2025-01-01 00:27:57',587192,'2025-01-01 00:27:57',727644,0,'','',30,0,0.14045,0.587,0,'Load : 1.15 1.14 1.31 : OK','load_1_min=1.15;2;6 load_5_min=1.14;3;7 load_15_min=1.31;4;9',''),(423733159,2,27343,0,1,1,0,1,'2025-01-01 00:27:57',588263,'2025-01-01 00:27:58',378998,0,'','',30,0,0.79073,0.588,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248705268s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733160,2,28284,0,1,1,0,1,'2025-01-01 00:27:58',596286,'2025-01-01 00:27:58',602191,0,'','',30,0,0.0059,0.596,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733161,2,26965,0,1,1,0,1,'2025-01-01 00:27:59',600462,'2025-01-01 00:27:59',727026,0,'','',30,0,0.12656,0.6,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733162,2,28282,0,1,1,0,1,'2025-01-01 00:28:00',603830,'2025-01-01 00:28:00',737902,0,'','',30,0,0.13407,0.603,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423733163,2,26970,0,1,1,0,1,'2025-01-01 00:28:00',605829,'2025-01-01 00:28:01',210948,0,'','',30,0,0.60512,0.605,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733164,2,28620,0,1,1,1,1,'2025-01-01 00:28:00',607808,'2025-01-01 00:28:01',274014,0,'','',30,0,0.66621,0.607,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733165,2,23726,0,1,1,2,1,'2025-01-01 00:28:02',643544,'2025-01-01 00:28:04',650205,0,'','',30,0,2.00666,0.643,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733166,2,26977,0,1,1,3,1,'2025-01-01 00:27:55',557839,'2025-01-01 00:28:05',668061,0,'','',30,0,10.11022,0.557,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733167,2,26971,0,1,1,3,1,'2025-01-01 00:27:55',560284,'2025-01-01 00:28:05',672727,0,'','',30,0,10.11244,0.56,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733168,2,28616,0,1,1,3,1,'2025-01-01 00:27:57',590279,'2025-01-01 00:28:07',702197,0,'','',30,0,10.11192,0.59,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733169,2,26946,0,1,1,3,1,'2025-01-01 00:27:57',592101,'2025-01-01 00:28:07',703752,0,'','',30,0,10.11165,0.592,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733170,2,26961,0,1,1,0,1,'2025-01-01 00:28:12',722336,'2025-01-01 00:28:12',729725,0,'','',30,0,0.00739,0.722,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733171,2,28637,0,1,1,0,1,'2025-01-01 00:28:13',726441,'2025-01-01 00:28:13',784247,0,'','',30,0,0.05781,0.726,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733172,2,26955,0,1,1,0,1,'2025-01-01 00:28:13',728403,'2025-01-01 00:28:13',851800,0,'','',30,0,0.1234,0.728,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=70%',''),(423733173,2,26930,0,1,1,0,1,'2025-01-01 00:28:18',759791,'2025-01-01 00:28:18',887159,0,'','',30,0,0.12737,0.759,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733174,2,26966,0,1,1,0,1,'2025-01-01 00:28:18',762129,'2025-01-01 00:28:18',893036,0,'','',30,0,0.13091,0.762,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=5% cpu1=7% cpu2=7% cpu3=5%',''),(423733175,2,28281,0,1,1,1,1,'2025-01-01 00:28:18',763674,'2025-01-01 00:28:19',429787,0,'','',30,0,0.66611,0.763,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733176,2,26956,0,1,1,1,1,'2025-01-01 00:28:18',765873,'2025-01-01 00:28:19',441345,0,'','',30,0,0.67547,0.765,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423733177,2,26950,0,1,1,3,1,'2025-01-01 00:28:14',731809,'2025-01-01 00:28:20',969708,0,'','',30,0,6.2379,0.731,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733178,2,26973,0,1,1,3,1,'2025-01-01 00:28:14',734073,'2025-01-01 00:28:24',846043,0,'','',30,0,10.11197,0.734,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733179,2,26972,0,1,1,3,1,'2025-01-01 00:28:18',766854,'2025-01-01 00:28:28',877752,0,'','',30,0,10.1109,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733180,2,26944,0,1,1,3,1,'2025-01-01 00:28:18',768979,'2025-01-01 00:28:28',880487,0,'','',30,0,10.11151,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733181,2,28617,0,1,1,3,1,'2025-01-01 00:28:24',820136,'2025-01-01 00:28:34',933056,0,'','',30,0,10.11292,0.82,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733182,2,28629,0,1,1,0,1,'2025-01-01 00:28:35',895869,'2025-01-01 00:28:36',1,0,'','',30,0,0.12246,0.895,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733183,2,28638,0,1,1,0,1,'2025-01-01 00:28:52',976262,'2025-01-01 00:28:53',325222,0,'','',30,0,0.34896,0.976,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410736234s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.52;10100000;10100000;0;10',''),(423733184,2,28624,0,1,1,0,1,'2025-01-01 00:29:20',31418,'2025-01-01 00:29:20',385053,0,'','',30,0,0.30978,0.075,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733185,2,23728,0,1,1,0,1,'2025-01-01 00:29:23',101064,'2025-01-01 00:29:23',121434,0,'','',30,0,0.02037,0.101,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%','rta=0.761ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733186,2,23729,0,1,1,3,1,'2025-01-01 00:29:20',4070,'2025-01-01 00:29:26',314520,0,'','',30,0,6.23705,0.077,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733187,2,26974,0,1,1,3,1,'2025-01-01 00:29:19',29222,'2025-01-01 00:29:29',187704,0,'','',30,0,10.11666,0.071,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733188,2,26952,0,1,1,0,1,'2025-01-01 00:29:34',187917,'2025-01-01 00:29:34',196643,0,'','',30,0,0.00873,0.187,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733189,2,26969,0,1,1,0,1,'2025-01-01 00:29:34',189624,'2025-01-01 00:29:34',200239,0,'','',30,0,0.01061,0.189,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733190,2,27566,0,1,1,0,1,'2025-01-01 00:29:36',197952,'2025-01-01 00:29:36',256474,0,'','',30,0,0.05852,0.197,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733191,2,28625,0,1,1,2,1,'2025-01-01 00:29:37',200666,'2025-01-01 00:29:37',284311,0,'','',30,0,0.08364,0.2,2,'(null)','',''),(423733192,2,28632,0,1,1,2,1,'2025-01-01 00:29:38',203958,'2025-01-01 00:29:38',290616,0,'','',30,0,0.08666,0.203,2,'(null)','',''),(423733193,2,28628,0,1,1,0,1,'2025-01-01 00:29:38',205936,'2025-01-01 00:29:38',329330,0,'','',30,0,0.12339,0.205,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733194,2,26968,0,1,1,0,1,'2025-01-01 00:29:38',208209,'2025-01-01 00:29:38',356396,0,'','',30,0,0.14819,0.208,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.07;20;40',''),(423733195,2,26933,0,1,1,0,1,'2025-01-01 00:29:38',210440,'2025-01-01 00:29:38',658520,0,'','',30,0,0.44808,0.21,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836744175s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733196,2,23727,0,1,1,0,1,'2025-01-01 00:29:38',212015,'2025-01-01 00:29:39',255582,0,'','',30,0,1.04357,0.211,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1269636825s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30160.8;1010000000;10100',''),(423733197,2,26957,0,1,1,0,1,'2025-01-01 00:29:40',221434,'2025-01-01 00:29:40',456122,0,'','',30,0,0.23469,0.221,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733198,2,23730,0,1,1,2,1,'2025-01-01 00:29:43',261045,'2025-01-01 00:29:45',268685,0,'','',30,0,2.00764,0.261,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733199,2,26947,0,1,1,3,1,'2025-01-01 00:29:38',213011,'2025-01-01 00:29:48',329491,0,'','',30,0,10.11648,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733200,2,26945,0,1,1,3,1,'2025-01-01 00:29:38',214967,'2025-01-01 00:29:48',333256,0,'','',30,0,10.11829,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733201,2,26975,0,1,1,3,1,'2025-01-01 00:29:42',257679,'2025-01-01 00:29:48',937375,0,'','',30,0,6.6797,0.257,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733202,2,26934,0,1,1,0,1,'2025-01-01 00:29:50',293741,'2025-01-01 00:29:50',434888,0,'','',30,0,0.14115,0.293,0,'Load : 5.68 5.88 5.76 : OK','load_1_min=5.68;9;30 load_5_min=5.88;15;35 load_15_min=5.76;20;40',''),(423733203,2,28491,0,1,1,0,1,'2025-01-01 00:29:53',354519,'2025-01-01 00:29:53',702837,0,'','',30,0,0.34832,0.354,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410742272s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24776.32;10100000;10100000;0;10',''),(423733204,2,28626,0,1,1,0,1,'2025-01-01 00:29:55',360361,'2025-01-01 00:29:55',365552,0,'','',30,0,0.00519,0.36,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733205,2,28618,0,1,1,0,1,'2025-01-01 00:29:57',381609,'2025-01-01 00:29:57',503452,0,'','',30,0,0.12184,0.381,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733206,2,26963,0,1,1,0,1,'2025-01-01 00:30:05',416593,'2025-01-01 00:30:05',462128,0,'','',30,0,0.04553,0.416,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733207,2,26931,0,1,1,0,1,'2025-01-01 00:30:06',441139,'2025-01-01 00:30:06',564449,0,'','',30,0,0.12331,0.441,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=67% cpu2=66% cpu3=61%',''),(423733208,2,26948,0,1,1,3,1,'2025-01-01 00:29:59',387239,'2025-01-01 00:30:09',502079,0,'','',30,0,10.11484,0.387,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733209,2,26935,0,1,1,0,1,'2025-01-01 00:30:19',506426,'2025-01-01 00:30:19',516358,0,'','',30,0,0.00993,0.506,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733210,2,26967,0,1,1,1,1,'2025-01-01 00:30:19',508511,'2025-01-01 00:30:20',175309,0,'','',30,0,0.6668,0.508,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423733211,2,26928,0,1,1,3,1,'2025-01-01 00:30:19',509458,'2025-01-01 00:30:25',748633,0,'','',30,0,6.23918,0.509,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733212,2,26976,0,1,1,3,1,'2025-01-01 00:30:19',511283,'2025-01-01 00:30:25',750797,0,'','',30,0,6.23951,0.511,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733213,2,26953,0,1,1,0,1,'2025-01-01 00:30:27',749314,'2025-01-01 00:30:27',874649,0,'','',30,0,0.12534,0.749,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733214,2,28619,0,1,1,0,1,'2025-01-01 00:30:29',754933,'2025-01-01 00:30:29',879087,0,'','',30,0,0.12415,0.754,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423733215,2,28627,0,1,1,0,1,'2025-01-01 00:30:29',756984,'2025-01-01 00:30:30',0,0,'','',30,0,0.33688,0.756,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411234579s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423733216,2,26932,0,1,1,1,1,'2025-01-01 00:30:29',759185,'2025-01-01 00:30:30',428388,0,'','',30,0,0.6692,0.759,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423733217,2,28631,0,1,1,0,1,'2025-01-01 00:30:34',801080,'2025-01-01 00:30:35',108202,0,'','',30,0,0.30712,0.8,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733218,2,26949,0,1,1,3,1,'2025-01-01 00:30:29',761330,'2025-01-01 00:30:36',432235,0,'','',30,0,6.67091,0.761,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733219,2,28630,0,1,1,0,1,'2025-01-01 00:30:37',854550,'2025-01-01 00:30:37',976646,0,'','',30,0,0.1221,0.854,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733220,2,26964,0,1,1,0,1,'2025-01-01 00:30:39',862042,'2025-01-01 00:30:39',990681,0,'','',30,0,0.12864,0.861,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733221,2,28623,0,1,1,0,1,'2025-01-01 00:30:39',863948,'2025-01-01 00:30:40',1790,0,'','',30,0,0.13943,0.863,0,'Load : 0.32 0.13 0.10 : OK','load_1_min=0.32;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423733222,2,26962,0,1,1,0,1,'2025-01-01 00:30:39',865033,'2025-01-01 00:30:40',0,0,'','',30,0,0.23247,0.865,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733223,2,23725,0,1,1,3,1,'2025-01-01 00:30:39',867112,'2025-01-01 00:30:46',100522,0,'','',30,0,6.23341,0.867,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733224,2,26929,0,1,1,2,1,'2025-01-01 00:30:44',896024,'2025-01-01 00:30:46',903086,0,'','',30,0,2.00706,0.895,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733225,2,26943,0,1,1,3,1,'2025-01-01 00:30:38',857826,'2025-01-01 00:30:48',970116,0,'','',30,0,10.11229,0.857,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733226,2,26951,0,1,1,3,1,'2025-01-01 00:30:39',869341,'2025-01-01 00:30:49',980606,0,'','',30,0,10.11126,0.869,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733227,2,26978,0,1,1,0,1,'2025-01-01 00:30:55',126473,'2025-01-01 00:30:55',135282,0,'','',30,0,0.00881,0.126,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733228,2,26954,0,1,1,0,1,'2025-01-01 00:30:55',128501,'2025-01-01 00:30:55',253470,0,'','',30,0,0.12497,0.128,0,'/var: 35%left(17023MB/48432MB) (>10%) : OK','\'/var\'=31409MB;43589;46010;0;48432',''),(423733229,2,28280,0,1,1,0,1,'2025-01-01 00:30:55',130727,'2025-01-01 00:30:55',256760,0,'','',30,0,0.12603,0.13,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423733230,2,26960,0,1,1,0,1,'2025-01-01 00:30:57',144963,'2025-01-01 00:30:57',286698,0,'','',30,0,0.14173,0.144,0,'Load : 1.40 1.22 1.31 : OK','load_1_min=1.40;2;6 load_5_min=1.22;3;7 load_15_min=1.31;4;9',''),(423733231,2,27343,0,1,1,0,1,'2025-01-01 00:30:57',146965,'2025-01-01 00:30:57',942464,0,'','',30,0,0.7955,0.146,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248723225s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733232,2,28284,0,1,1,0,1,'2025-01-01 00:30:58',154044,'2025-01-01 00:30:58',159929,0,'','',30,0,0.00588,0.153,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733233,2,26965,0,1,1,0,1,'2025-01-01 00:30:59',158440,'2025-01-01 00:30:59',285745,0,'','',30,0,0.12731,0.158,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733234,2,28282,0,1,1,0,1,'2025-01-01 00:31:00',161800,'2025-01-01 00:31:00',296756,0,'','',30,0,0.13496,0.161,0,'Load : 0.27 0.14 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423733235,2,26970,0,1,1,0,1,'2025-01-01 00:31:00',163891,'2025-01-01 00:31:00',762871,0,'','',30,0,0.59898,0.163,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733236,2,28620,0,1,1,1,1,'2025-01-01 00:31:00',165855,'2025-01-01 00:31:00',836628,0,'','',30,0,0.67077,0.165,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733237,2,23726,0,1,1,2,1,'2025-01-01 00:31:02',181995,'2025-01-01 00:31:04',187820,0,'','',30,0,2.00583,0.181,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733238,2,26977,0,1,1,3,1,'2025-01-01 00:30:55',133125,'2025-01-01 00:31:05',243616,0,'','',30,0,10.11049,0.133,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733239,2,26971,0,1,1,3,1,'2025-01-01 00:30:55',135570,'2025-01-01 00:31:05',248291,0,'','',30,0,10.11272,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733240,2,28616,0,1,1,3,1,'2025-01-01 00:30:57',148023,'2025-01-01 00:31:07',257489,0,'','',30,0,10.10947,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733241,2,26946,0,1,1,3,1,'2025-01-01 00:30:57',149868,'2025-01-01 00:31:07',262623,0,'','',30,0,10.11275,0.149,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733242,2,26961,0,1,1,0,1,'2025-01-01 00:31:12',236448,'2025-01-01 00:31:12',244048,0,'','',30,0,0.0076,0.236,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733243,2,28637,0,1,1,0,1,'2025-01-01 00:31:13',239593,'2025-01-01 00:31:13',323207,0,'','',30,0,0.08361,0.239,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733244,2,26955,0,1,1,0,1,'2025-01-01 00:31:13',265228,'2025-01-01 00:31:13',388891,0,'','',30,0,0.12366,0.265,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=70%',''),(423733245,2,26930,0,1,1,0,1,'2025-01-01 00:31:18',285613,'2025-01-01 00:31:18',424122,0,'','',30,0,0.13851,0.285,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733246,2,26966,0,1,1,0,1,'2025-01-01 00:31:18',300860,'2025-01-01 00:31:18',431508,0,'','',30,0,0.13065,0.3,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=8% cpu2=10% cpu3=8%',''),(423733247,2,26956,0,1,1,1,1,'2025-01-01 00:31:18',304097,'2025-01-01 00:31:18',973188,0,'','',30,0,0.66909,0.304,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423733248,2,28281,0,1,1,1,1,'2025-01-01 00:31:18',301829,'2025-01-01 00:31:18',973762,0,'','',30,0,0.67193,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733249,2,26950,0,1,1,3,1,'2025-01-01 00:31:14',267809,'2025-01-01 00:31:20',504792,0,'','',30,0,6.23698,0.267,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733250,2,26973,0,1,1,3,1,'2025-01-01 00:31:14',269621,'2025-01-01 00:31:24',382014,0,'','',30,0,10.11239,0.269,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733251,2,26972,0,1,1,3,1,'2025-01-01 00:31:18',305717,'2025-01-01 00:31:28',418968,0,'','',30,0,10.11325,0.305,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733252,2,26944,0,1,1,3,1,'2025-01-01 00:31:18',307727,'2025-01-01 00:31:28',419100,0,'','',30,0,10.11137,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733253,2,28617,0,1,1,3,1,'2025-01-01 00:31:24',325298,'2025-01-01 00:31:34',435430,0,'','',30,0,10.11013,0.325,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733254,2,28629,0,1,1,0,1,'2025-01-01 00:31:35',376377,'2025-01-01 00:31:35',510722,0,'','',30,0,0.13434,0.376,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733255,2,28638,0,1,1,0,1,'2025-01-01 00:31:52',458985,'2025-01-01 00:31:52',813014,0,'','',30,0,0.35403,0.458,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410754183s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24757.12;10100000;10100000;0;10',''),(423733256,2,28624,0,1,1,0,1,'2025-01-01 00:32:20',587696,'2025-01-01 00:32:20',889293,0,'','',30,0,0.3016,0.587,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733257,2,23728,0,1,1,0,1,'2025-01-01 00:32:23',618154,'2025-01-01 00:32:23',637800,0,'','',30,0,0.01965,0.618,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733258,2,23729,0,1,1,3,1,'2025-01-01 00:32:20',589883,'2025-01-01 00:32:26',825903,0,'','',30,0,6.23602,0.589,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733259,2,26974,0,1,1,3,1,'2025-01-01 00:32:19',583538,'2025-01-01 00:32:29',701007,0,'','',30,0,10.11747,0.583,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733260,2,26952,0,1,1,0,1,'2025-01-01 00:32:34',697261,'2025-01-01 00:32:34',705037,0,'','',30,0,0.00778,0.697,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733261,2,26969,0,1,1,0,1,'2025-01-01 00:32:34',699237,'2025-01-01 00:32:34',710012,0,'','',30,0,0.01077,0.699,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733262,2,27566,0,1,1,0,1,'2025-01-01 00:32:36',727624,'2025-01-01 00:32:36',788469,0,'','',30,0,0.06085,0.727,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733263,2,28625,0,1,1,2,1,'2025-01-01 00:32:37',732774,'2025-01-01 00:32:37',817050,0,'','',30,0,0.08428,0.732,2,'(null)','',''),(423733264,2,28632,0,1,1,2,1,'2025-01-01 00:32:38',736940,'2025-01-01 00:32:38',822720,0,'','',30,0,0.08578,0.736,2,'(null)','',''),(423733265,2,28628,0,1,1,0,1,'2025-01-01 00:32:38',738822,'2025-01-01 00:32:38',862998,0,'','',30,0,0.12418,0.738,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733266,2,26968,0,1,1,0,1,'2025-01-01 00:32:38',741042,'2025-01-01 00:32:38',888049,0,'','',30,0,0.14701,0.741,0,'Load : 0.00 0.03 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.06;20;40',''),(423733267,2,26933,0,1,1,0,1,'2025-01-01 00:32:38',743270,'2025-01-01 00:32:39',142260,0,'','',30,0,0.39899,0.743,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=836762229s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733268,2,23727,0,1,1,0,1,'2025-01-01 00:32:38',745201,'2025-01-01 00:32:39',802188,0,'','',30,0,1.05699,0.745,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269654878s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30576.56;1010000000;1010',''),(423733269,2,26957,0,1,1,0,1,'2025-01-01 00:32:40',753329,'2025-01-01 00:32:40',986758,0,'','',30,0,0.23343,0.753,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733270,2,23730,0,1,1,2,1,'2025-01-01 00:32:43',818914,'2025-01-01 00:32:44',815074,0,'','',30,0,0.99616,0.818,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733271,2,26945,0,1,1,3,1,'2025-01-01 00:32:38',748082,'2025-01-01 00:32:48',859704,0,'','',30,0,10.11162,0.748,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733272,2,26947,0,1,1,3,1,'2025-01-01 00:32:38',745991,'2025-01-01 00:32:48',866015,0,'','',30,0,10.12002,0.745,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733273,2,26975,0,1,1,3,1,'2025-01-01 00:32:42',814624,'2025-01-01 00:32:49',481809,0,'','',30,0,6.66718,0.814,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733274,2,26934,0,1,1,0,1,'2025-01-01 00:32:50',850083,'2025-01-01 00:32:50',989778,0,'','',30,0,0.1397,0.85,0,'Load : 5.42 5.68 5.70 : OK','load_1_min=5.42;9;30 load_5_min=5.68;15;35 load_15_min=5.70;20;40',''),(423733275,2,28491,0,1,1,0,1,'2025-01-01 00:32:53',892565,'2025-01-01 00:32:54',244849,0,'','',30,0,0.35228,0.892,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410760326s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.36;10100000;10100000;0;10',''),(423733276,2,28626,0,1,1,0,1,'2025-01-01 00:32:55',896945,'2025-01-01 00:32:55',902090,0,'','',30,0,0.00515,0.896,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733277,2,28618,0,1,1,0,1,'2025-01-01 00:32:57',917242,'2025-01-01 00:32:58',3,0,'','',30,0,0.12182,0.917,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733278,2,26963,0,1,1,0,1,'2025-01-01 00:33:05',953573,'2025-01-01 00:33:05',998426,0,'','',30,0,0.04485,0.953,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733279,2,26931,0,1,1,0,1,'2025-01-01 00:33:06',973177,'2025-01-01 00:33:07',0,0,'','',30,0,0.12122,0.973,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=60%',''),(423733280,2,26948,0,1,1,3,1,'2025-01-01 00:32:59',922579,'2025-01-01 00:33:10',3,0,'','',30,0,10.11578,0.922,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733281,2,26935,0,1,1,0,1,'2025-01-01 00:33:19',8188,'2025-01-01 00:33:19',2,0,'','',30,0,0.01059,0.017,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%','rta=0.284ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733282,2,26967,0,1,1,1,1,'2025-01-01 00:33:19',1,'2025-01-01 00:33:19',687980,0,'','',30,0,0.66816,0.019,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423733283,2,26928,0,1,1,3,1,'2025-01-01 00:33:19',9232,'2025-01-01 00:33:25',258507,0,'','',30,0,6.23649,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733284,2,26976,0,1,1,3,1,'2025-01-01 00:33:19',10397,'2025-01-01 00:33:25',259032,0,'','',30,0,6.2348,0.024,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733285,2,26953,0,1,1,0,1,'2025-01-01 00:33:27',272311,'2025-01-01 00:33:27',397253,0,'','',30,0,0.12494,0.272,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733286,2,28619,0,1,1,0,1,'2025-01-01 00:33:29',278613,'2025-01-01 00:33:29',403316,0,'','',30,0,0.1247,0.278,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423733287,2,28627,0,1,1,0,1,'2025-01-01 00:33:29',280603,'2025-01-01 00:33:29',615706,0,'','',30,0,0.3351,0.28,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411252530s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423733288,2,26932,0,1,1,1,1,'2025-01-01 00:33:29',282492,'2025-01-01 00:33:29',952742,0,'','',30,0,0.67025,0.282,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423733289,2,28631,0,1,1,0,1,'2025-01-01 00:33:34',309325,'2025-01-01 00:33:34',611727,0,'','',30,0,0.3024,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733290,2,26949,0,1,1,3,1,'2025-01-01 00:33:29',283701,'2025-01-01 00:33:35',957534,0,'','',30,0,6.67383,0.283,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733291,2,28630,0,1,1,0,1,'2025-01-01 00:33:37',333099,'2025-01-01 00:33:37',456252,0,'','',30,0,0.12315,0.333,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733292,2,26964,0,1,1,0,1,'2025-01-01 00:33:39',339516,'2025-01-01 00:33:39',468345,0,'','',30,0,0.12883,0.339,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733293,2,28623,0,1,1,0,1,'2025-01-01 00:33:39',341654,'2025-01-01 00:33:39',477680,0,'','',30,0,0.13603,0.341,0,'Load : 0.06 0.09 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423733294,2,26962,0,1,1,0,1,'2025-01-01 00:33:39',342425,'2025-01-01 00:33:39',577505,0,'','',30,0,0.23508,0.342,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733295,2,23725,0,1,1,3,1,'2025-01-01 00:33:39',344932,'2025-01-01 00:33:45',578983,0,'','',30,0,6.23405,0.344,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733296,2,26929,0,1,1,2,1,'2025-01-01 00:33:44',363531,'2025-01-01 00:33:46',369492,0,'','',30,0,2.00596,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733297,2,26943,0,1,1,3,1,'2025-01-01 00:33:38',336307,'2025-01-01 00:33:48',447997,0,'','',30,0,10.11169,0.336,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733298,2,26951,0,1,1,3,1,'2025-01-01 00:33:39',347125,'2025-01-01 00:33:49',457374,0,'','',30,0,10.11025,0.347,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733299,2,26978,0,1,1,0,1,'2025-01-01 00:33:55',450198,'2025-01-01 00:33:55',462121,0,'','',30,0,0.01192,0.45,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733300,2,26954,0,1,1,0,1,'2025-01-01 00:33:55',451227,'2025-01-01 00:33:55',576168,0,'','',30,0,0.12494,0.451,0,'/var: 35%left(17022MB/48432MB) (>10%) : OK','\'/var\'=31410MB;43589;46010;0;48432',''),(423733301,2,28280,0,1,1,0,1,'2025-01-01 00:33:55',453418,'2025-01-01 00:33:55',578964,0,'','',30,0,0.12555,0.453,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423733302,2,26960,0,1,1,0,1,'2025-01-01 00:33:57',481144,'2025-01-01 00:33:57',623530,0,'','',30,0,0.14239,0.481,0,'Load : 1.33 1.22 1.28 : OK','load_1_min=1.33;2;6 load_5_min=1.22;3;7 load_15_min=1.28;4;9',''),(423733303,2,27343,0,1,1,0,1,'2025-01-01 00:33:57',482221,'2025-01-01 00:33:58',272930,0,'','',30,0,0.79071,0.482,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248741260s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733304,2,28284,0,1,1,0,1,'2025-01-01 00:33:58',489395,'2025-01-01 00:33:58',495206,0,'','',30,0,0.00581,0.489,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733305,2,26965,0,1,1,0,1,'2025-01-01 00:33:59',493421,'2025-01-01 00:33:59',620046,0,'','',30,0,0.12662,0.493,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733306,2,28282,0,1,1,0,1,'2025-01-01 00:34:00',496721,'2025-01-01 00:34:00',633128,0,'','',30,0,0.13641,0.496,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423733307,2,26970,0,1,1,0,1,'2025-01-01 00:34:00',498764,'2025-01-01 00:34:01',0,0,'','',30,0,0.59681,0.498,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733308,2,28620,0,1,1,1,1,'2025-01-01 00:34:00',499828,'2025-01-01 00:34:01',166734,0,'','',30,0,0.66691,0.499,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733309,2,23726,0,1,1,2,1,'2025-01-01 00:34:02',542067,'2025-01-01 00:34:04',548860,0,'','',30,0,2.00679,0.542,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733310,2,26977,0,1,1,3,1,'2025-01-01 00:33:55',454117,'2025-01-01 00:34:05',567317,0,'','',30,0,10.1132,0.454,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733311,2,26971,0,1,1,3,1,'2025-01-01 00:33:55',456536,'2025-01-01 00:34:05',568392,0,'','',30,0,10.11186,0.456,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733312,2,28616,0,1,1,3,1,'2025-01-01 00:33:57',484401,'2025-01-01 00:34:07',596621,0,'','',30,0,10.11222,0.484,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733313,2,26946,0,1,1,3,1,'2025-01-01 00:33:57',485237,'2025-01-01 00:34:07',597714,0,'','',30,0,10.11248,0.485,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733314,2,26961,0,1,1,0,1,'2025-01-01 00:34:12',638873,'2025-01-01 00:34:12',645838,0,'','',30,0,0.00696,0.638,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733315,2,28637,0,1,1,0,1,'2025-01-01 00:34:13',641965,'2025-01-01 00:34:13',703836,0,'','',30,0,0.06187,0.641,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733316,2,26955,0,1,1,0,1,'2025-01-01 00:34:13',643961,'2025-01-01 00:34:13',767826,0,'','',30,0,0.12387,0.643,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=67%',''),(423733317,2,26930,0,1,1,0,1,'2025-01-01 00:34:18',678803,'2025-01-01 00:34:18',804403,0,'','',30,0,0.1256,0.678,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733318,2,26966,0,1,1,0,1,'2025-01-01 00:34:18',679917,'2025-01-01 00:34:18',814179,0,'','',30,0,0.13426,0.679,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423733319,2,26956,0,1,1,1,1,'2025-01-01 00:34:18',681909,'2025-01-01 00:34:19',352064,0,'','',30,0,0.67015,0.681,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423733320,2,28281,0,1,1,1,1,'2025-01-01 00:34:18',684127,'2025-01-01 00:34:19',352648,0,'','',30,0,0.66852,0.684,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733321,2,26950,0,1,1,3,1,'2025-01-01 00:34:14',648173,'2025-01-01 00:34:20',884870,0,'','',30,0,6.2367,0.648,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733322,2,26973,0,1,1,3,1,'2025-01-01 00:34:14',650441,'2025-01-01 00:34:24',762323,0,'','',30,0,10.11188,0.65,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733323,2,26972,0,1,1,3,1,'2025-01-01 00:34:18',684851,'2025-01-01 00:34:28',796103,0,'','',30,0,10.11125,0.684,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733324,2,26944,0,1,1,3,1,'2025-01-01 00:34:18',687276,'2025-01-01 00:34:28',799266,0,'','',30,0,10.11199,0.687,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733325,2,28617,0,1,1,3,1,'2025-01-01 00:34:24',734479,'2025-01-01 00:34:34',844153,0,'','',30,0,10.10967,0.734,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733326,2,28629,0,1,1,0,1,'2025-01-01 00:34:35',822190,'2025-01-01 00:34:35',944977,0,'','',30,0,0.12279,0.822,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733327,2,28638,0,1,1,0,1,'2025-01-01 00:34:52',914000,'2025-01-01 00:34:53',268251,0,'','',30,0,0.35425,0.913,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410772228s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24799.76;10100000;10100000;0;10',''),(423733328,2,28624,0,1,1,0,1,'2025-01-01 00:35:20',205,'2025-01-01 00:35:20',340065,0,'','',30,0,0.30847,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733329,2,23728,0,1,1,0,1,'2025-01-01 00:35:23',291,'2025-01-01 00:35:23',28083,0,'','',30,0,0.02227,0.044,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%','rta=0.861ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733330,2,23729,0,1,1,3,1,'2025-01-01 00:35:20',14284,'2025-01-01 00:35:26',267055,0,'','',30,0,6.23334,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733331,2,26974,0,1,1,3,1,'2025-01-01 00:35:19',11968,'2025-01-01 00:35:29',145276,0,'','',30,0,10.11798,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733332,2,26952,0,1,1,0,1,'2025-01-01 00:35:34',7,'2025-01-01 00:35:34',0,0,'','',30,0,0.00779,0.079,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733333,2,26969,0,1,1,0,1,'2025-01-01 00:35:34',0,'2025-01-01 00:35:34',0,0,'','',30,0,0.01167,0.081,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733334,2,27566,0,1,1,0,1,'2025-01-01 00:35:36',0,'2025-01-01 00:35:36',152092,0,'','',30,0,0.06253,0.089,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733335,2,28625,0,1,1,2,1,'2025-01-01 00:35:37',0,'2025-01-01 00:35:37',181937,0,'','',30,0,0.08408,0.097,2,'(null)','',''),(423733336,2,28632,0,1,1,2,1,'2025-01-01 00:35:38',101183,'2025-01-01 00:35:38',186088,0,'','',30,0,0.0849,0.101,2,'(null)','',''),(423733337,2,28628,0,1,1,0,1,'2025-01-01 00:35:38',103145,'2025-01-01 00:35:38',227401,0,'','',30,0,0.12426,0.103,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733338,2,26968,0,1,1,0,1,'2025-01-01 00:35:38',105271,'2025-01-01 00:35:38',254335,0,'','',30,0,0.14906,0.105,0,'Load : 0.00 0.01 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.04;20;40',''),(423733339,2,26933,0,1,1,0,1,'2025-01-01 00:35:38',107274,'2025-01-01 00:35:38',509923,0,'','',30,0,0.40265,0.107,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=836780167s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733340,2,23727,0,1,1,0,1,'2025-01-01 00:35:38',109348,'2025-01-01 00:35:39',163987,0,'','',30,0,1.05464,0.109,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269672816s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30345.76;1010000000;1010',''),(423733341,2,26957,0,1,1,0,1,'2025-01-01 00:35:40',117772,'2025-01-01 00:35:40',350712,0,'','',30,0,0.23294,0.117,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733342,2,23730,0,1,1,2,1,'2025-01-01 00:35:43',170425,'2025-01-01 00:35:45',178073,0,'','',30,0,2.00765,0.17,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733343,2,26945,0,1,1,3,1,'2025-01-01 00:35:38',111237,'2025-01-01 00:35:48',226711,0,'','',30,0,10.11547,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733344,2,26947,0,1,1,3,1,'2025-01-01 00:35:38',113336,'2025-01-01 00:35:48',227083,0,'','',30,0,10.11375,0.113,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733345,2,26975,0,1,1,3,1,'2025-01-01 00:35:42',167185,'2025-01-01 00:35:48',835028,0,'','',30,0,6.66784,0.167,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733346,2,26934,0,1,1,0,1,'2025-01-01 00:35:50',194279,'2025-01-01 00:35:50',334110,0,'','',30,0,0.13983,0.194,0,'Load : 5.31 5.68 5.70 : OK','load_1_min=5.31;9;30 load_5_min=5.68;15;35 load_15_min=5.70;20;40',''),(423733347,2,28491,0,1,1,0,1,'2025-01-01 00:35:53',230045,'2025-01-01 00:35:53',582941,0,'','',30,0,0.3529,0.23,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410778260s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24886.96;10100000;10100000;0;10',''),(423733348,2,28626,0,1,1,0,1,'2025-01-01 00:35:55',235481,'2025-01-01 00:35:55',240551,0,'','',30,0,0.00507,0.235,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733349,2,28618,0,1,1,0,1,'2025-01-01 00:35:57',260040,'2025-01-01 00:35:57',381782,0,'','',30,0,0.12174,0.259,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733350,2,26963,0,1,1,0,1,'2025-01-01 00:36:05',297057,'2025-01-01 00:36:05',341840,0,'','',30,0,0.04478,0.297,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733351,2,26931,0,1,1,0,1,'2025-01-01 00:36:06',319817,'2025-01-01 00:36:06',443391,0,'','',30,0,0.12357,0.319,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=68% cpu3=63%',''),(423733352,2,26948,0,1,1,3,1,'2025-01-01 00:35:59',265567,'2025-01-01 00:36:09',381476,0,'','',30,0,10.11591,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733353,2,26935,0,1,1,0,1,'2025-01-01 00:36:19',365556,'2025-01-01 00:36:19',374682,0,'','',30,0,0.00913,0.365,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733354,2,26967,0,1,1,1,1,'2025-01-01 00:36:19',367566,'2025-01-01 00:36:20',28,0,'','',30,0,0.66727,0.367,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423733355,2,26928,0,1,1,3,1,'2025-01-01 00:36:19',369598,'2025-01-01 00:36:25',607537,0,'','',30,0,6.23794,0.369,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733356,2,26976,0,1,1,3,1,'2025-01-01 00:36:19',370616,'2025-01-01 00:36:25',608672,0,'','',30,0,6.23806,0.37,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733357,2,26953,0,1,1,0,1,'2025-01-01 00:36:27',615625,'2025-01-01 00:36:27',740337,0,'','',30,0,0.12471,0.615,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733358,2,28619,0,1,1,0,1,'2025-01-01 00:36:29',621074,'2025-01-01 00:36:29',745203,0,'','',30,0,0.12413,0.621,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423733359,2,28627,0,1,1,0,1,'2025-01-01 00:36:29',623032,'2025-01-01 00:36:29',968904,0,'','',30,0,0.34587,0.623,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411270565s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423733360,2,26932,0,1,1,1,1,'2025-01-01 00:36:29',625173,'2025-01-01 00:36:30',300183,0,'','',30,0,0.67501,0.625,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423733361,2,28631,0,1,1,0,1,'2025-01-01 00:36:34',667262,'2025-01-01 00:36:34',976436,0,'','',30,0,0.30917,0.667,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733362,2,26949,0,1,1,3,1,'2025-01-01 00:36:29',627145,'2025-01-01 00:36:36',300813,0,'','',30,0,6.67367,0.627,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733363,2,28630,0,1,1,0,1,'2025-01-01 00:36:37',715030,'2025-01-01 00:36:37',836984,0,'','',30,0,0.12195,0.715,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733364,2,26964,0,1,1,0,1,'2025-01-01 00:36:39',720528,'2025-01-01 00:36:39',851056,0,'','',30,0,0.13053,0.72,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733365,2,28623,0,1,1,0,1,'2025-01-01 00:36:39',722646,'2025-01-01 00:36:39',859040,0,'','',30,0,0.13639,0.722,0,'Load : 0.21 0.09 0.08 : OK','load_1_min=0.21;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423733366,2,26962,0,1,1,0,1,'2025-01-01 00:36:39',724893,'2025-01-01 00:36:39',959288,0,'','',30,0,0.23439,0.724,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733367,2,23725,0,1,1,3,1,'2025-01-01 00:36:39',726598,'2025-01-01 00:36:45',965265,0,'','',30,0,6.23867,0.726,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733368,2,26929,0,1,1,2,1,'2025-01-01 00:36:44',754340,'2025-01-01 00:36:46',761404,0,'','',30,0,2.00706,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733369,2,26943,0,1,1,3,1,'2025-01-01 00:36:38',717221,'2025-01-01 00:36:48',827326,0,'','',30,0,10.11011,0.717,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733370,2,26951,0,1,1,3,1,'2025-01-01 00:36:39',727613,'2025-01-01 00:36:49',840183,0,'','',30,0,10.11257,0.727,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733371,2,26978,0,1,1,0,1,'2025-01-01 00:36:55',6868,'2025-01-01 00:36:55',10898,0,'','',30,0,0.0099,0.015,0,'OK - 192.168.77.208: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733372,2,26954,0,1,1,0,1,'2025-01-01 00:36:55',7885,'2025-01-01 00:36:55',142895,0,'','',30,0,0.12558,0.017,0,'/var: 35%left(17022MB/48432MB) (>10%) : OK','\'/var\'=31410MB;43589;46010;0;48432',''),(423733373,2,28280,0,1,1,0,1,'2025-01-01 00:36:55',1,'2025-01-01 00:36:55',145644,0,'','',30,0,0.12646,0.019,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=0% cpu7=2%',''),(423733374,2,26960,0,1,1,0,1,'2025-01-01 00:36:57',239,'2025-01-01 00:36:57',176725,0,'','',30,0,0.14093,0.035,0,'Load : 1.65 1.36 1.31 : OK','load_1_min=1.65;2;6 load_5_min=1.36;3;7 load_15_min=1.31;4;9',''),(423733375,2,27343,0,1,1,0,1,'2025-01-01 00:36:57',31,'2025-01-01 00:36:57',820533,0,'','',30,0,0.78261,0.037,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248759218s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733376,2,28284,0,1,1,0,1,'2025-01-01 00:36:58',282,'2025-01-01 00:36:58',4,0,'','',30,0,0.00591,0.043,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733377,2,26965,0,1,1,0,1,'2025-01-01 00:36:59',307,'2025-01-01 00:36:59',172599,0,'','',30,0,0.1262,0.046,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733378,2,28282,0,1,1,0,1,'2025-01-01 00:37:00',20899,'2025-01-01 00:37:00',185422,0,'','',30,0,0.13478,0.05,0,'Load : 0.14 0.08 0.08 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423733379,2,26970,0,1,1,0,1,'2025-01-01 00:37:00',21910,'2025-01-01 00:37:00',648138,0,'','',30,0,0.59551,0.052,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733380,2,28620,0,1,1,1,1,'2025-01-01 00:37:00',44,'2025-01-01 00:37:00',725539,0,'','',30,0,0.67073,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733381,2,23726,0,1,1,2,1,'2025-01-01 00:37:02',6,'2025-01-01 00:37:04',101630,0,'','',30,0,2.03327,0.068,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733382,2,26977,0,1,1,3,1,'2025-01-01 00:36:55',139,'2025-01-01 00:37:05',133035,0,'','',30,0,10.11164,0.021,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733383,2,26971,0,1,1,3,1,'2025-01-01 00:36:55',157,'2025-01-01 00:37:05',135794,0,'','',30,0,10.11221,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733384,2,28616,0,1,1,3,1,'2025-01-01 00:36:57',3,'2025-01-01 00:37:07',149997,0,'','',30,0,10.1111,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733385,2,26946,0,1,1,3,1,'2025-01-01 00:36:57',32,'2025-01-01 00:37:07',153937,0,'','',30,0,10.11304,0.04,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733386,2,26961,0,1,1,0,1,'2025-01-01 00:37:12',124929,'2025-01-01 00:37:12',155453,0,'','',30,0,0.03052,0.124,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733387,2,28637,0,1,1,0,1,'2025-01-01 00:37:13',152201,'2025-01-01 00:37:13',215433,0,'','',30,0,0.06323,0.152,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733388,2,26955,0,1,1,0,1,'2025-01-01 00:37:13',154128,'2025-01-01 00:37:13',277529,0,'','',30,0,0.1234,0.154,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=73%',''),(423733389,2,26930,0,1,1,0,1,'2025-01-01 00:37:18',171359,'2025-01-01 00:37:18',304522,0,'','',30,0,0.13316,0.171,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733390,2,26966,0,1,1,0,1,'2025-01-01 00:37:18',173726,'2025-01-01 00:37:18',310538,0,'','',30,0,0.13681,0.173,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=4% cpu1=8% cpu2=9% cpu3=7%',''),(423733391,2,28281,0,1,1,1,1,'2025-01-01 00:37:18',177636,'2025-01-01 00:37:18',848606,0,'','',30,0,0.67097,0.177,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733392,2,26956,0,1,1,1,1,'2025-01-01 00:37:18',175457,'2025-01-01 00:37:18',855406,0,'','',30,0,0.67995,0.175,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423733393,2,26950,0,1,1,3,1,'2025-01-01 00:37:14',158437,'2025-01-01 00:37:20',395857,0,'','',30,0,6.23742,0.158,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733394,2,26973,0,1,1,3,1,'2025-01-01 00:37:14',160325,'2025-01-01 00:37:24',273343,0,'','',30,0,10.11302,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733395,2,26944,0,1,1,3,1,'2025-01-01 00:37:18',186512,'2025-01-01 00:37:28',297553,0,'','',30,0,10.11104,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733396,2,26972,0,1,1,3,1,'2025-01-01 00:37:18',184682,'2025-01-01 00:37:28',298381,0,'','',30,0,10.1137,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733397,2,28617,0,1,1,3,1,'2025-01-01 00:37:24',216759,'2025-01-01 00:37:34',344878,0,'','',30,0,10.12812,0.216,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733398,2,28629,0,1,1,0,1,'2025-01-01 00:37:35',278562,'2025-01-01 00:37:35',400789,0,'','',30,0,0.12223,0.278,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733399,2,28638,0,1,1,0,1,'2025-01-01 00:37:52',347800,'2025-01-01 00:37:52',700855,0,'','',30,0,0.35306,0.347,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410790171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.84;10100000;10100000;0;10',''),(423733400,2,28624,0,1,1,0,1,'2025-01-01 00:38:20',528713,'2025-01-01 00:38:20',839286,0,'','',30,0,0.31057,0.528,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733401,2,23728,0,1,1,0,1,'2025-01-01 00:38:23',617972,'2025-01-01 00:38:23',644691,0,'','',30,0,0.02672,0.617,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733402,2,23729,0,1,1,3,1,'2025-01-01 00:38:20',529774,'2025-01-01 00:38:26',764235,0,'','',30,0,6.23446,0.529,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733403,2,26974,0,1,1,3,1,'2025-01-01 00:38:19',525549,'2025-01-01 00:38:29',643452,0,'','',30,0,10.1179,0.525,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733404,2,26952,0,1,1,0,1,'2025-01-01 00:38:34',686866,'2025-01-01 00:38:34',695629,0,'','',30,0,0.00876,0.686,0,'OK - 192.168.77.29: rta 0.195ms, lost 0%','rta=0.195ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733405,2,26969,0,1,1,0,1,'2025-01-01 00:38:34',688855,'2025-01-01 00:38:34',700220,0,'','',30,0,0.01137,0.688,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%','rta=0.316ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733406,2,27566,0,1,1,0,1,'2025-01-01 00:38:36',721810,'2025-01-01 00:38:36',797998,0,'','',30,0,0.07619,0.721,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733407,2,28625,0,1,1,2,1,'2025-01-01 00:38:37',725563,'2025-01-01 00:38:37',809905,0,'','',30,0,0.08434,0.725,2,'(null)','',''),(423733408,2,28632,0,1,1,2,1,'2025-01-01 00:38:38',728790,'2025-01-01 00:38:38',815067,0,'','',30,0,0.08628,0.728,2,'(null)','',''),(423733409,2,28628,0,1,1,0,1,'2025-01-01 00:38:38',730512,'2025-01-01 00:38:38',855810,0,'','',30,0,0.1253,0.73,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733410,2,26968,0,1,1,0,1,'2025-01-01 00:38:38',732867,'2025-01-01 00:38:38',880021,0,'','',30,0,0.14715,0.732,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423733411,2,26933,0,1,1,0,1,'2025-01-01 00:38:38',735082,'2025-01-01 00:38:39',275927,0,'','',30,0,0.54085,0.735,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=836798231s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733412,2,23727,0,1,1,0,1,'2025-01-01 00:38:38',737297,'2025-01-01 00:38:39',789698,0,'','',30,0,1.0524,0.737,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269690880s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30389.68;1010000000;1010',''),(423733413,2,26957,0,1,1,0,1,'2025-01-01 00:38:40',747239,'2025-01-01 00:38:40',980622,0,'','',30,0,0.23338,0.747,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733414,2,23730,0,1,1,2,1,'2025-01-01 00:38:43',816932,'2025-01-01 00:38:45',822924,0,'','',30,0,2.00599,0.816,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733415,2,26945,0,1,1,3,1,'2025-01-01 00:38:38',739604,'2025-01-01 00:38:48',852458,0,'','',30,0,10.11285,0.739,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733416,2,26947,0,1,1,3,1,'2025-01-01 00:38:38',741577,'2025-01-01 00:38:48',858100,0,'','',30,0,10.11652,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733417,2,26975,0,1,1,3,1,'2025-01-01 00:38:42',813579,'2025-01-01 00:38:49',482271,0,'','',30,0,6.66869,0.813,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733418,2,26934,0,1,1,0,1,'2025-01-01 00:38:50',844687,'2025-01-01 00:38:50',984219,0,'','',30,0,0.13953,0.844,0,'Load : 5.79 5.55 5.63 : OK','load_1_min=5.79;9;30 load_5_min=5.55;15;35 load_15_min=5.63;20;40',''),(423733419,2,28491,0,1,1,0,1,'2025-01-01 00:38:53',896438,'2025-01-01 00:38:54',248993,0,'','',30,0,0.35256,0.896,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410796326s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.44;10100000;10100000;0;10',''),(423733420,2,28626,0,1,1,0,1,'2025-01-01 00:38:55',901029,'2025-01-01 00:38:55',906523,0,'','',30,0,0.00549,0.901,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733421,2,28618,0,1,1,0,1,'2025-01-01 00:38:57',929314,'2025-01-01 00:38:58',2626,0,'','',30,0,0.12172,0.929,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733422,2,26963,0,1,1,0,1,'2025-01-01 00:39:05',973543,'2025-01-01 00:39:06',1,0,'','',30,0,0.04463,0.973,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733423,2,26931,0,1,1,0,1,'2025-01-01 00:39:06',991586,'2025-01-01 00:39:07',113907,0,'','',30,0,0.12232,0.991,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=61%',''),(423733424,2,26948,0,1,1,3,1,'2025-01-01 00:38:59',934165,'2025-01-01 00:39:10',21284,0,'','',30,0,10.11728,0.934,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733425,2,26935,0,1,1,0,1,'2025-01-01 00:39:19',3,'2025-01-01 00:39:19',20838,0,'','',30,0,0.01197,0.038,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733426,2,26967,0,1,1,1,1,'2025-01-01 00:39:19',16770,'2025-01-01 00:39:19',710367,0,'','',30,0,0.66977,0.04,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423733427,2,26928,0,1,1,3,1,'2025-01-01 00:39:19',17290,'2025-01-01 00:39:25',276920,0,'','',30,0,6.23531,0.041,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733428,2,26976,0,1,1,3,1,'2025-01-01 00:39:19',18348,'2025-01-01 00:39:25',279916,0,'','',30,0,6.23626,0.043,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733429,2,26953,0,1,1,0,1,'2025-01-01 00:39:27',0,'2025-01-01 00:39:27',210037,0,'','',30,0,0.12549,0.084,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733430,2,28619,0,1,1,0,1,'2025-01-01 00:39:29',0,'2025-01-01 00:39:29',213935,0,'','',30,0,0.12398,0.089,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423733431,2,28627,0,1,1,0,1,'2025-01-01 00:39:29',0,'2025-01-01 00:39:29',425888,0,'','',30,0,0.33399,0.091,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411288510s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423733432,2,26932,0,1,1,1,1,'2025-01-01 00:39:29',0,'2025-01-01 00:39:29',762637,0,'','',30,0,0.66859,0.094,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423733433,2,28631,0,1,1,0,1,'2025-01-01 00:39:34',111181,'2025-01-01 00:39:34',420702,0,'','',30,0,0.30952,0.111,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733434,2,26949,0,1,1,3,1,'2025-01-01 00:39:29',0,'2025-01-01 00:39:35',764726,0,'','',30,0,6.66869,0.095,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733435,2,28630,0,1,1,0,1,'2025-01-01 00:39:37',129928,'2025-01-01 00:39:37',251842,0,'','',30,0,0.12191,0.129,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733436,2,26964,0,1,1,0,1,'2025-01-01 00:39:39',137344,'2025-01-01 00:39:39',265729,0,'','',30,0,0.12838,0.137,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733437,2,28623,0,1,1,0,1,'2025-01-01 00:39:39',139472,'2025-01-01 00:39:39',276003,0,'','',30,0,0.13653,0.139,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423733438,2,26962,0,1,1,0,1,'2025-01-01 00:39:39',141254,'2025-01-01 00:39:39',382809,0,'','',30,0,0.24155,0.141,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733439,2,23725,0,1,1,3,1,'2025-01-01 00:39:39',143151,'2025-01-01 00:39:45',383397,0,'','',30,0,6.24025,0.143,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733440,2,26929,0,1,1,2,1,'2025-01-01 00:39:44',157864,'2025-01-01 00:39:46',164636,0,'','',30,0,2.00677,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733441,2,26943,0,1,1,3,1,'2025-01-01 00:39:38',134165,'2025-01-01 00:39:48',244145,0,'','',30,0,10.10998,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733442,2,26951,0,1,1,3,1,'2025-01-01 00:39:39',144148,'2025-01-01 00:39:49',255562,0,'','',30,0,10.11141,0.144,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733443,2,26978,0,1,1,0,1,'2025-01-01 00:39:55',411758,'2025-01-01 00:39:55',419624,0,'','',30,0,0.00787,0.411,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733444,2,26954,0,1,1,0,1,'2025-01-01 00:39:55',413788,'2025-01-01 00:39:55',539056,0,'','',30,0,0.12527,0.413,0,'/var: 35%left(17021MB/48432MB) (>10%) : OK','\'/var\'=31410MB;43589;46010;0;48432',''),(423733445,2,28280,0,1,1,0,1,'2025-01-01 00:39:55',415757,'2025-01-01 00:39:55',543697,0,'','',30,0,0.12794,0.415,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423733446,2,26960,0,1,1,0,1,'2025-01-01 00:39:57',433827,'2025-01-01 00:39:57',572844,0,'','',30,0,0.13902,0.433,0,'Load : 1.38 1.38 1.32 : OK','load_1_min=1.38;2;6 load_5_min=1.38;3;7 load_15_min=1.32;4;9',''),(423733447,2,27343,0,1,1,0,1,'2025-01-01 00:39:57',435533,'2025-01-01 00:39:58',212636,0,'','',30,0,0.7771,0.435,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.53s;;;; uptime=248777258s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423733448,2,28284,0,1,1,0,1,'2025-01-01 00:39:58',442049,'2025-01-01 00:39:58',447891,0,'','',30,0,0.00584,0.441,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733449,2,26965,0,1,1,0,1,'2025-01-01 00:39:59',445139,'2025-01-01 00:39:59',570031,0,'','',30,0,0.12489,0.445,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733450,2,28282,0,1,1,0,1,'2025-01-01 00:40:00',448318,'2025-01-01 00:40:00',582877,0,'','',30,0,0.13456,0.448,0,'Load : 0.04 0.07 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423733451,2,26970,0,1,1,0,1,'2025-01-01 00:40:00',450346,'2025-01-01 00:40:01',18789,0,'','',30,0,0.5942,0.45,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733452,2,28620,0,1,1,1,1,'2025-01-01 00:40:00',452573,'2025-01-01 00:40:01',121106,0,'','',30,0,0.66853,0.452,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733453,2,23726,0,1,1,2,1,'2025-01-01 00:40:02',467755,'2025-01-01 00:40:04',474225,0,'','',30,0,2.00647,0.467,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733454,2,26977,0,1,1,3,1,'2025-01-01 00:39:55',416828,'2025-01-01 00:40:05',527475,0,'','',30,0,10.11065,0.416,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733455,2,26971,0,1,1,3,1,'2025-01-01 00:39:55',417605,'2025-01-01 00:40:05',530395,0,'','',30,0,10.11279,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733456,2,28616,0,1,1,3,1,'2025-01-01 00:39:57',436880,'2025-01-01 00:40:07',547205,0,'','',30,0,10.11032,0.436,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733457,2,26946,0,1,1,3,1,'2025-01-01 00:39:57',439130,'2025-01-01 00:40:07',550754,0,'','',30,0,10.11162,0.439,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733458,2,26961,0,1,1,0,1,'2025-01-01 00:40:12',522590,'2025-01-01 00:40:12',529967,0,'','',30,0,0.00738,0.522,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733459,2,28637,0,1,1,0,1,'2025-01-01 00:40:13',526686,'2025-01-01 00:40:13',591768,0,'','',30,0,0.06508,0.526,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733460,2,26955,0,1,1,0,1,'2025-01-01 00:40:13',528610,'2025-01-01 00:40:13',652084,0,'','',30,0,0.12347,0.528,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423733461,2,26930,0,1,1,0,1,'2025-01-01 00:40:18',549148,'2025-01-01 00:40:18',674329,0,'','',30,0,0.12518,0.549,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733462,2,26966,0,1,1,0,1,'2025-01-01 00:40:18',551179,'2025-01-01 00:40:18',681678,0,'','',30,0,0.1305,0.551,0,'CPU utilization percentage : 7.75%','avg=7.75%;90;95;0;100 cpu0=5% cpu1=9% cpu2=10% cpu3=7%',''),(423733463,2,28281,0,1,1,1,1,'2025-01-01 00:40:18',551914,'2025-01-01 00:40:19',218613,0,'','',30,0,0.6667,0.551,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733464,2,26956,0,1,1,1,1,'2025-01-01 00:40:18',554100,'2025-01-01 00:40:19',223818,0,'','',30,0,0.66972,0.554,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423733465,2,26950,0,1,1,3,1,'2025-01-01 00:40:14',531902,'2025-01-01 00:40:20',768887,0,'','',30,0,6.23698,0.531,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733466,2,26973,0,1,1,3,1,'2025-01-01 00:40:14',534157,'2025-01-01 00:40:24',645568,0,'','',30,0,10.11141,0.534,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733467,2,26972,0,1,1,3,1,'2025-01-01 00:40:18',557781,'2025-01-01 00:40:28',671603,0,'','',30,0,10.11382,0.557,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733468,2,26944,0,1,1,3,1,'2025-01-01 00:40:18',555724,'2025-01-01 00:40:28',673805,0,'','',30,0,10.11808,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733469,2,28617,0,1,1,3,1,'2025-01-01 00:40:24',604604,'2025-01-01 00:40:34',715616,0,'','',30,0,10.11101,0.604,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733470,2,28629,0,1,1,0,1,'2025-01-01 00:40:35',671401,'2025-01-01 00:40:35',794137,0,'','',30,0,0.12274,0.671,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733471,2,28638,0,1,1,0,1,'2025-01-01 00:40:52',771238,'2025-01-01 00:40:53',124528,0,'','',30,0,0.35329,0.771,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410808213s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.24;10100000;10100000;0;10',''),(423733472,2,28624,0,1,1,0,1,'2025-01-01 00:41:20',921471,'2025-01-01 00:41:21',231616,0,'','',30,0,0.31015,0.921,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733473,2,23728,0,1,1,0,1,'2025-01-01 00:41:23',961889,'2025-01-01 00:41:23',982379,0,'','',30,0,0.02049,0.961,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%','rta=0.758ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733474,2,23729,0,1,1,3,1,'2025-01-01 00:41:20',923643,'2025-01-01 00:41:27',160303,0,'','',30,0,6.23666,0.923,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733475,2,26974,0,1,1,3,1,'2025-01-01 00:41:19',917274,'2025-01-01 00:41:30',27,0,'','',30,0,10.11656,0.917,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733476,2,26952,0,1,1,0,1,'2025-01-01 00:41:34',7980,'2025-01-01 00:41:34',10913,0,'','',30,0,0.00779,0.017,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733477,2,26969,0,1,1,0,1,'2025-01-01 00:41:34',1,'2025-01-01 00:41:34',1566,0,'','',30,0,0.01094,0.019,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733478,2,27566,0,1,1,0,1,'2025-01-01 00:41:36',12282,'2025-01-01 00:41:36',0,0,'','',30,0,0.06549,0.027,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733479,2,28625,0,1,1,2,1,'2025-01-01 00:41:37',12939,'2025-01-01 00:41:37',128598,0,'','',30,0,0.09738,0.031,2,'(null)','',''),(423733480,2,28632,0,1,1,2,1,'2025-01-01 00:41:38',14638,'2025-01-01 00:41:38',120151,0,'','',30,0,0.08569,0.034,2,'(null)','',''),(423733481,2,28628,0,1,1,0,1,'2025-01-01 00:41:38',15630,'2025-01-01 00:41:38',159837,0,'','',30,0,0.12342,0.036,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733482,2,26968,0,1,1,0,1,'2025-01-01 00:41:38',16225,'2025-01-01 00:41:38',194127,0,'','',30,0,0.15659,0.037,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733483,2,26933,0,1,1,0,1,'2025-01-01 00:41:38',3,'2025-01-01 00:41:38',450890,0,'','',30,0,0.41136,0.039,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=836816163s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423733484,2,23727,0,1,1,0,1,'2025-01-01 00:41:38',16753,'2025-01-01 00:41:39',137929,0,'','',30,0,1.09737,0.04,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1269708811s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30613.84;1010000000;1010',''),(423733485,2,26957,0,1,1,0,1,'2025-01-01 00:41:40',4,'2025-01-01 00:41:40',282764,0,'','',30,0,0.23374,0.048,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733486,2,23730,0,1,1,2,1,'2025-01-01 00:41:43',0,'2025-01-01 00:41:45',104734,0,'','',30,0,2.00611,0.098,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733487,2,26945,0,1,1,3,1,'2025-01-01 00:41:38',34,'2025-01-01 00:41:48',158382,0,'','',30,0,10.11552,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733488,2,26947,0,1,1,3,1,'2025-01-01 00:41:38',296,'2025-01-01 00:41:48',159115,0,'','',30,0,10.11402,0.045,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733489,2,26975,0,1,1,3,1,'2025-01-01 00:41:42',29424,'2025-01-01 00:41:48',764220,0,'','',30,0,6.69286,0.071,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733490,2,26934,0,1,1,0,1,'2025-01-01 00:41:50',120484,'2025-01-01 00:41:50',263304,0,'','',30,0,0.14282,0.12,0,'Load : 5.60 5.59 5.63 : OK','load_1_min=5.60;9;30 load_5_min=5.59;15;35 load_15_min=5.63;20;40',''),(423733491,2,28491,0,1,1,0,1,'2025-01-01 00:41:53',146226,'2025-01-01 00:41:53',517624,0,'','',30,0,0.3714,0.146,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410814253s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24768.8;10100000;10100000;0;100',''),(423733492,2,28626,0,1,1,0,1,'2025-01-01 00:41:55',170649,'2025-01-01 00:41:55',175761,0,'','',30,0,0.00511,0.17,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733493,2,28618,0,1,1,0,1,'2025-01-01 00:41:57',179200,'2025-01-01 00:41:57',300792,0,'','',30,0,0.12159,0.179,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733494,2,26963,0,1,1,0,1,'2025-01-01 00:42:05',198188,'2025-01-01 00:42:05',243449,0,'','',30,0,0.04526,0.198,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733495,2,26931,0,1,1,0,1,'2025-01-01 00:42:06',205136,'2025-01-01 00:42:06',328034,0,'','',30,0,0.1229,0.205,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=62%',''),(423733496,2,26948,0,1,1,3,1,'2025-01-01 00:41:59',184777,'2025-01-01 00:42:09',309032,0,'','',30,0,10.12425,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733497,2,26935,0,1,1,0,1,'2025-01-01 00:42:19',254079,'2025-01-01 00:42:19',263214,0,'','',30,0,0.00914,0.254,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733498,2,26967,0,1,1,1,1,'2025-01-01 00:42:19',256071,'2025-01-01 00:42:19',922419,0,'','',30,0,0.66635,0.256,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423733499,2,26928,0,1,1,3,1,'2025-01-01 00:42:19',257982,'2025-01-01 00:42:25',495083,0,'','',30,0,6.2371,0.257,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733500,2,26976,0,1,1,3,1,'2025-01-01 00:42:19',259180,'2025-01-01 00:42:25',496220,0,'','',30,0,6.23704,0.259,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733501,2,26953,0,1,1,0,1,'2025-01-01 00:42:27',498807,'2025-01-01 00:42:27',623739,0,'','',30,0,0.12493,0.498,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733502,2,28619,0,1,1,0,1,'2025-01-01 00:42:29',503097,'2025-01-01 00:42:29',628077,0,'','',30,0,0.12498,0.503,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=3% cpu7=2%',''),(423733503,2,28627,0,1,1,0,1,'2025-01-01 00:42:29',504167,'2025-01-01 00:42:29',849585,0,'','',30,0,0.34542,0.504,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411306551s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423733504,2,26932,0,1,1,1,1,'2025-01-01 00:42:29',506181,'2025-01-01 00:42:30',176451,0,'','',30,0,0.67027,0.506,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423733505,2,28631,0,1,1,0,1,'2025-01-01 00:42:34',536180,'2025-01-01 00:42:34',836374,0,'','',30,0,0.30019,0.536,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733506,2,26949,0,1,1,3,1,'2025-01-01 00:42:29',507454,'2025-01-01 00:42:36',176243,0,'','',30,0,6.66879,0.507,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733507,2,28630,0,1,1,0,1,'2025-01-01 00:42:37',546685,'2025-01-01 00:42:37',668827,0,'','',30,0,0.12214,0.546,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733508,2,26964,0,1,1,0,1,'2025-01-01 00:42:39',555160,'2025-01-01 00:42:39',682066,0,'','',30,0,0.12691,0.555,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733509,2,28623,0,1,1,0,1,'2025-01-01 00:42:39',557066,'2025-01-01 00:42:39',692175,0,'','',30,0,0.13511,0.557,0,'Load : 0.17 0.08 0.08 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423733510,2,26962,0,1,1,0,1,'2025-01-01 00:42:39',559303,'2025-01-01 00:42:39',797962,0,'','',30,0,0.23866,0.559,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733511,2,23725,0,1,1,3,1,'2025-01-01 00:42:39',560889,'2025-01-01 00:42:45',799079,0,'','',30,0,6.23819,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733512,2,26929,0,1,1,2,1,'2025-01-01 00:42:44',587661,'2025-01-01 00:42:46',594188,0,'','',30,0,2.00653,0.587,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733513,2,26943,0,1,1,3,1,'2025-01-01 00:42:38',550890,'2025-01-01 00:42:48',662814,0,'','',30,0,10.11192,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733514,2,26951,0,1,1,3,1,'2025-01-01 00:42:39',563073,'2025-01-01 00:42:49',674126,0,'','',30,0,10.11105,0.563,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733515,2,26978,0,1,1,0,1,'2025-01-01 00:42:55',845507,'2025-01-01 00:42:55',857672,0,'','',30,0,0.01217,0.845,0,'OK - 192.168.77.208: rta 0.366ms, lost 0%','rta=0.366ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733516,2,26954,0,1,1,0,1,'2025-01-01 00:42:55',847585,'2025-01-01 00:42:55',972117,0,'','',30,0,0.12453,0.847,0,'/var: 35%left(17022MB/48432MB) (>10%) : OK','\'/var\'=31410MB;43589;46010;0;48432',''),(423733517,2,28280,0,1,1,0,1,'2025-01-01 00:42:55',849774,'2025-01-01 00:42:55',975470,0,'','',30,0,0.1257,0.849,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423733518,2,26960,0,1,1,0,1,'2025-01-01 00:42:57',876187,'2025-01-01 00:42:58',118,0,'','',30,0,0.1405,0.876,0,'Load : 1.40 1.42 1.35 : OK','load_1_min=1.40;2;6 load_5_min=1.42;3;7 load_15_min=1.35;4;9',''),(423733519,2,27343,0,1,1,0,1,'2025-01-01 00:42:57',878453,'2025-01-01 00:42:58',672733,0,'','',30,0,0.79428,0.878,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248795304s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733520,2,28284,0,1,1,0,1,'2025-01-01 00:42:58',886145,'2025-01-01 00:42:58',892109,0,'','',30,0,0.00596,0.886,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733521,2,26965,0,1,1,0,1,'2025-01-01 00:42:59',890204,'2025-01-01 00:43:00',7761,0,'','',30,0,0.12692,0.89,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733522,2,28282,0,1,1,0,1,'2025-01-01 00:43:00',893386,'2025-01-01 00:43:01',12552,0,'','',30,0,0.13702,0.893,0,'Load : 0.19 0.09 0.08 : OK','load_1_min=0.19;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423733523,2,26970,0,1,1,0,1,'2025-01-01 00:43:00',894433,'2025-01-01 00:43:01',489083,0,'','',30,0,0.59465,0.894,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733524,2,28620,0,1,1,1,1,'2025-01-01 00:43:00',896511,'2025-01-01 00:43:01',561911,0,'','',30,0,0.6654,0.896,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733525,2,23726,0,1,1,2,1,'2025-01-01 00:43:02',925351,'2025-01-01 00:43:04',931529,0,'','',30,0,2.00618,0.925,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733526,2,26977,0,1,1,3,1,'2025-01-01 00:42:55',851945,'2025-01-01 00:43:05',963070,0,'','',30,0,10.11112,0.851,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733527,2,26971,0,1,1,3,1,'2025-01-01 00:42:55',853946,'2025-01-01 00:43:05',965946,0,'','',30,0,10.112,0.853,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733528,2,28616,0,1,1,3,1,'2025-01-01 00:42:57',879930,'2025-01-01 00:43:07',990383,0,'','',30,0,10.11045,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733529,2,26946,0,1,1,3,1,'2025-01-01 00:42:57',882119,'2025-01-01 00:43:07',993824,0,'','',30,0,10.11171,0.882,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733530,2,26961,0,1,1,0,1,'2025-01-01 00:43:12',12,'2025-01-01 00:43:12',10099,0,'','',30,0,0.00864,0.014,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733531,2,28637,0,1,1,0,1,'2025-01-01 00:43:13',1,'2025-01-01 00:43:13',0,0,'','',30,0,0.06675,0.018,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733532,2,26955,0,1,1,0,1,'2025-01-01 00:43:13',1,'2025-01-01 00:43:13',142393,0,'','',30,0,0.12243,0.019,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=75%',''),(423733533,2,26930,0,1,1,0,1,'2025-01-01 00:43:18',31,'2025-01-01 00:43:18',164039,0,'','',30,0,0.12617,0.037,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733534,2,26966,0,1,1,0,1,'2025-01-01 00:43:18',16564,'2025-01-01 00:43:18',169531,0,'','',30,0,0.12927,0.04,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=8%',''),(423733535,2,28281,0,1,1,1,1,'2025-01-01 00:43:18',17527,'2025-01-01 00:43:18',711492,0,'','',30,0,0.66932,0.042,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733536,2,26956,0,1,1,1,1,'2025-01-01 00:43:18',18920,'2025-01-01 00:43:18',713506,0,'','',30,0,0.66876,0.044,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423733537,2,26950,0,1,1,3,1,'2025-01-01 00:43:14',9881,'2025-01-01 00:43:20',260178,0,'','',30,0,6.23695,0.023,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733538,2,26973,0,1,1,3,1,'2025-01-01 00:43:14',169,'2025-01-01 00:43:24',137682,0,'','',30,0,10.1125,0.025,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733539,2,26972,0,1,1,3,1,'2025-01-01 00:43:18',38,'2025-01-01 00:43:28',158893,0,'','',30,0,10.11194,0.046,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733540,2,26944,0,1,1,3,1,'2025-01-01 00:43:18',4,'2025-01-01 00:43:28',161607,0,'','',30,0,10.11273,0.048,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733541,2,28617,0,1,1,3,1,'2025-01-01 00:43:24',6,'2025-01-01 00:43:34',181322,0,'','',30,0,10.11291,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733542,2,28629,0,1,1,0,1,'2025-01-01 00:43:35',113399,'2025-01-01 00:43:35',235988,0,'','',30,0,0.12259,0.113,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733543,2,28638,0,1,1,0,1,'2025-01-01 00:43:52',157447,'2025-01-01 00:43:52',506945,0,'','',30,0,0.3495,0.157,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410826153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24728.96;10100000;10100000;0;10',''),(423733544,2,28624,0,1,1,0,1,'2025-01-01 00:44:20',283420,'2025-01-01 00:44:20',591557,0,'','',30,0,0.30814,0.283,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733545,2,23728,0,1,1,0,1,'2025-01-01 00:44:23',310151,'2025-01-01 00:44:23',336846,0,'','',30,0,0.02669,0.31,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%','rta=1.076ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733546,2,23729,0,1,1,3,1,'2025-01-01 00:44:20',285584,'2025-01-01 00:44:26',519193,0,'','',30,0,6.23361,0.285,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733547,2,26974,0,1,1,3,1,'2025-01-01 00:44:19',280110,'2025-01-01 00:44:29',397136,0,'','',30,0,10.11703,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733548,2,26952,0,1,1,0,1,'2025-01-01 00:44:34',376931,'2025-01-01 00:44:34',384797,0,'','',30,0,0.00787,0.376,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733549,2,26969,0,1,1,0,1,'2025-01-01 00:44:34',378975,'2025-01-01 00:44:34',390522,0,'','',30,0,0.01155,0.378,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733550,2,27566,0,1,1,0,1,'2025-01-01 00:44:36',396636,'2025-01-01 00:44:36',463300,0,'','',30,0,0.06666,0.396,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733551,2,28625,0,1,1,2,1,'2025-01-01 00:44:37',403283,'2025-01-01 00:44:37',487763,0,'','',30,0,0.08448,0.403,2,'(null)','',''),(423733552,2,28632,0,1,1,2,1,'2025-01-01 00:44:38',407614,'2025-01-01 00:44:38',493161,0,'','',30,0,0.08555,0.407,2,'(null)','',''),(423733553,2,28628,0,1,1,0,1,'2025-01-01 00:44:38',409839,'2025-01-01 00:44:38',534963,0,'','',30,0,0.12512,0.409,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733554,2,26968,0,1,1,0,1,'2025-01-01 00:44:38',410649,'2025-01-01 00:44:38',557486,0,'','',30,0,0.14684,0.41,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733555,2,26933,0,1,1,0,1,'2025-01-01 00:44:38',411539,'2025-01-01 00:44:38',827458,0,'','',30,0,0.41592,0.411,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=836834202s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423733556,2,23727,0,1,1,0,1,'2025-01-01 00:44:38',414529,'2025-01-01 00:44:39',461767,0,'','',30,0,1.04724,0.414,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1269726850s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30053.92;1010000000;1010',''),(423733557,2,26957,0,1,1,0,1,'2025-01-01 00:44:40',424807,'2025-01-01 00:44:40',657636,0,'','',30,0,0.23283,0.424,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733558,2,23730,0,1,1,2,1,'2025-01-01 00:44:43',501631,'2025-01-01 00:44:45',507815,0,'','',30,0,2.00618,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733559,2,26945,0,1,1,3,1,'2025-01-01 00:44:38',416758,'2025-01-01 00:44:48',527928,0,'','',30,0,10.11117,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733560,2,26947,0,1,1,3,1,'2025-01-01 00:44:38',418889,'2025-01-01 00:44:48',532565,0,'','',30,0,10.11368,0.418,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733561,2,26975,0,1,1,3,1,'2025-01-01 00:44:42',498314,'2025-01-01 00:44:49',167756,0,'','',30,0,6.66944,0.498,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733562,2,26934,0,1,1,0,1,'2025-01-01 00:44:50',534186,'2025-01-01 00:44:50',675767,0,'','',30,0,0.14158,0.534,0,'Load : 6.79 6.07 5.80 : OK','load_1_min=6.79;9;30 load_5_min=6.07;15;35 load_15_min=5.80;20;40',''),(423733563,2,28491,0,1,1,0,1,'2025-01-01 00:44:53',581961,'2025-01-01 00:44:53',939236,0,'','',30,0,0.35728,0.581,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410832295s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.24;10100000;10100000;0;10',''),(423733564,2,28626,0,1,1,0,1,'2025-01-01 00:44:55',587500,'2025-01-01 00:44:55',592767,0,'','',30,0,0.00527,0.587,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733565,2,28618,0,1,1,0,1,'2025-01-01 00:44:57',610993,'2025-01-01 00:44:57',732862,0,'','',30,0,0.12187,0.61,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733566,2,26963,0,1,1,0,1,'2025-01-01 00:45:05',639992,'2025-01-01 00:45:05',685309,0,'','',30,0,0.04532,0.639,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733567,2,26931,0,1,1,0,1,'2025-01-01 00:45:06',662198,'2025-01-01 00:45:06',785380,0,'','',30,0,0.12318,0.662,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=68% cpu2=65% cpu3=60%',''),(423733568,2,26948,0,1,1,3,1,'2025-01-01 00:44:59',614479,'2025-01-01 00:45:09',730129,0,'','',30,0,10.11565,0.614,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733569,2,26935,0,1,1,0,1,'2025-01-01 00:45:19',739560,'2025-01-01 00:45:19',749524,0,'','',30,0,0.00996,0.739,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733570,2,26967,0,1,1,1,1,'2025-01-01 00:45:19',741651,'2025-01-01 00:45:20',408338,0,'','',30,0,0.66669,0.741,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423733571,2,26928,0,1,1,3,1,'2025-01-01 00:45:19',743853,'2025-01-01 00:45:25',979802,0,'','',30,0,6.23595,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733572,2,26976,0,1,1,3,1,'2025-01-01 00:45:19',746079,'2025-01-01 00:45:25',983138,0,'','',30,0,6.23706,0.746,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733573,2,26953,0,1,1,0,1,'2025-01-01 00:45:27',987346,'2025-01-01 00:45:28',111779,0,'','',30,0,0.12443,0.987,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733574,2,28619,0,1,1,0,1,'2025-01-01 00:45:29',992864,'2025-01-01 00:45:30',117368,0,'','',30,0,0.1245,0.992,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423733575,2,28627,0,1,1,0,1,'2025-01-01 00:45:29',994923,'2025-01-01 00:45:30',341220,0,'','',30,0,0.3463,0.994,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411324601s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423733576,2,26932,0,1,1,1,1,'2025-01-01 00:45:29',997149,'2025-01-01 00:45:30',665857,0,'','',30,0,0.66871,0.997,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423733577,2,28631,0,1,1,0,1,'2025-01-01 00:45:34',23,'2025-01-01 00:45:34',336288,0,'','',30,0,0.30839,0.027,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733578,2,26949,0,1,1,3,1,'2025-01-01 00:45:29',999310,'2025-01-01 00:45:36',667489,0,'','',30,0,6.66818,0.999,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733579,2,28630,0,1,1,0,1,'2025-01-01 00:45:37',3,'2025-01-01 00:45:37',162021,0,'','',30,0,0.12236,0.039,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733580,2,26964,0,1,1,0,1,'2025-01-01 00:45:39',19568,'2025-01-01 00:45:39',180627,0,'','',30,0,0.13447,0.046,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733581,2,28623,0,1,1,0,1,'2025-01-01 00:45:39',21452,'2025-01-01 00:45:39',187673,0,'','',30,0,0.13596,0.051,0,'Load : 0.20 0.10 0.08 : OK','load_1_min=0.20;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423733582,2,26962,0,1,1,0,1,'2025-01-01 00:45:39',21701,'2025-01-01 00:45:39',289255,0,'','',30,0,0.23695,0.052,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733583,2,23725,0,1,1,3,1,'2025-01-01 00:45:39',22356,'2025-01-01 00:45:45',289192,0,'','',30,0,6.23567,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733584,2,26929,0,1,1,2,1,'2025-01-01 00:45:44',0,'2025-01-01 00:45:46',0,0,'','',30,0,2.00659,0.083,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733585,2,26943,0,1,1,3,1,'2025-01-01 00:45:38',34,'2025-01-01 00:45:48',154707,0,'','',30,0,10.11181,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733586,2,26951,0,1,1,3,1,'2025-01-01 00:45:39',23620,'2025-01-01 00:45:49',166780,0,'','',30,0,10.11068,0.056,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733587,2,26978,0,1,1,0,1,'2025-01-01 00:45:55',113844,'2025-01-01 00:45:55',126863,0,'','',30,0,0.01302,0.113,0,'OK - 192.168.77.208: rta 0.296ms, lost 0%','rta=0.296ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733588,2,26954,0,1,1,0,1,'2025-01-01 00:45:55',114914,'2025-01-01 00:45:55',239788,0,'','',30,0,0.12487,0.114,0,'/var: 35%left(17021MB/48432MB) (>10%) : OK','\'/var\'=31410MB;43589;46010;0;48432',''),(423733589,2,28280,0,1,1,0,1,'2025-01-01 00:45:55',116923,'2025-01-01 00:45:55',243564,0,'','',30,0,0.12664,0.116,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423733590,2,26960,0,1,1,0,1,'2025-01-01 00:45:57',129315,'2025-01-01 00:45:57',270440,0,'','',30,0,0.14113,0.129,0,'Load : 1.50 1.47 1.37 : OK','load_1_min=1.50;2;6 load_5_min=1.47;3;7 load_15_min=1.37;4;9',''),(423733591,2,27343,0,1,1,0,1,'2025-01-01 00:45:57',131600,'2025-01-01 00:45:57',927147,0,'','',30,0,0.79555,0.131,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248813230s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733592,2,28284,0,1,1,0,1,'2025-01-01 00:45:58',138782,'2025-01-01 00:45:58',144633,0,'','',30,0,0.00585,0.138,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733593,2,26965,0,1,1,0,1,'2025-01-01 00:45:59',142903,'2025-01-01 00:45:59',269344,0,'','',30,0,0.12644,0.142,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733594,2,28282,0,1,1,0,1,'2025-01-01 00:46:00',146182,'2025-01-01 00:46:00',294484,0,'','',30,0,0.1483,0.146,0,'Load : 0.13 0.09 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423733595,2,26970,0,1,1,0,1,'2025-01-01 00:46:00',148174,'2025-01-01 00:46:00',743944,0,'','',30,0,0.59577,0.148,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733596,2,28620,0,1,1,1,1,'2025-01-01 00:46:00',150257,'2025-01-01 00:46:00',828941,0,'','',30,0,0.67868,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733597,2,23726,0,1,1,2,1,'2025-01-01 00:46:02',165759,'2025-01-01 00:46:04',171933,0,'','',30,0,2.00617,0.165,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733598,2,26977,0,1,1,3,1,'2025-01-01 00:45:55',119176,'2025-01-01 00:46:05',230953,0,'','',30,0,10.11178,0.119,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733599,2,26971,0,1,1,3,1,'2025-01-01 00:45:55',119970,'2025-01-01 00:46:05',231408,0,'','',30,0,10.11144,0.119,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733600,2,28616,0,1,1,3,1,'2025-01-01 00:45:57',133339,'2025-01-01 00:46:07',244524,0,'','',30,0,10.11119,0.133,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733601,2,26946,0,1,1,3,1,'2025-01-01 00:45:57',134354,'2025-01-01 00:46:07',248339,0,'','',30,0,10.11398,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733602,2,26961,0,1,1,0,1,'2025-01-01 00:46:12',211427,'2025-01-01 00:46:12',218628,0,'','',30,0,0.0072,0.211,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733603,2,28637,0,1,1,0,1,'2025-01-01 00:46:13',214658,'2025-01-01 00:46:13',282067,0,'','',30,0,0.06741,0.214,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733604,2,26955,0,1,1,0,1,'2025-01-01 00:46:13',216599,'2025-01-01 00:46:13',339450,0,'','',30,0,0.12285,0.216,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=0% cpu2=2% cpu3=73%',''),(423733605,2,26930,0,1,1,0,1,'2025-01-01 00:46:18',231859,'2025-01-01 00:46:18',357805,0,'','',30,0,0.12595,0.231,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733606,2,26966,0,1,1,0,1,'2025-01-01 00:46:18',234022,'2025-01-01 00:46:18',364570,0,'','',30,0,0.13055,0.233,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=8% cpu2=9% cpu3=6%',''),(423733607,2,28281,0,1,1,1,1,'2025-01-01 00:46:18',235905,'2025-01-01 00:46:18',912534,0,'','',30,0,0.67663,0.235,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733608,2,26956,0,1,1,1,1,'2025-01-01 00:46:18',238554,'2025-01-01 00:46:18',918176,0,'','',30,0,0.67962,0.238,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423733609,2,26950,0,1,1,3,1,'2025-01-01 00:46:14',219885,'2025-01-01 00:46:20',458203,0,'','',30,0,6.23832,0.219,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733610,2,26973,0,1,1,3,1,'2025-01-01 00:46:14',222141,'2025-01-01 00:46:24',332504,0,'','',30,0,10.11036,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733611,2,26972,0,1,1,3,1,'2025-01-01 00:46:18',240763,'2025-01-01 00:46:28',352989,0,'','',30,0,10.11223,0.24,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733612,2,26944,0,1,1,3,1,'2025-01-01 00:46:18',242838,'2025-01-01 00:46:28',355873,0,'','',30,0,10.11303,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733613,2,28617,0,1,1,3,1,'2025-01-01 00:46:24',277662,'2025-01-01 00:46:34',390419,0,'','',30,0,10.11276,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733614,2,28629,0,1,1,0,1,'2025-01-01 00:46:35',326410,'2025-01-01 00:46:35',448423,0,'','',30,0,0.12201,0.326,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733615,2,28638,0,1,1,0,1,'2025-01-01 00:46:52',431240,'2025-01-01 00:46:52',784193,0,'','',30,0,0.35295,0.431,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410844180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.2;10100000;10100000;0;100',''),(423733616,2,28624,0,1,1,0,1,'2025-01-01 00:47:20',559936,'2025-01-01 00:47:20',861565,0,'','',30,0,0.30163,0.559,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733617,2,23728,0,1,1,0,1,'2025-01-01 00:47:23',587775,'2025-01-01 00:47:23',607881,0,'','',30,0,0.02011,0.587,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733618,2,23729,0,1,1,3,1,'2025-01-01 00:47:20',562121,'2025-01-01 00:47:26',796145,0,'','',30,0,6.23402,0.562,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733619,2,26974,0,1,1,3,1,'2025-01-01 00:47:19',555743,'2025-01-01 00:47:29',674525,0,'','',30,0,10.11878,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733620,2,26952,0,1,1,0,1,'2025-01-01 00:47:34',659550,'2025-01-01 00:47:34',667393,0,'','',30,0,0.00784,0.659,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733621,2,26969,0,1,1,0,1,'2025-01-01 00:47:34',661487,'2025-01-01 00:47:34',672783,0,'','',30,0,0.0113,0.661,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733622,2,27566,0,1,1,0,1,'2025-01-01 00:47:36',684085,'2025-01-01 00:47:36',751443,0,'','',30,0,0.06736,0.684,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423733623,2,28625,0,1,1,2,1,'2025-01-01 00:47:37',688413,'2025-01-01 00:47:37',773041,0,'','',30,0,0.08463,0.688,2,'(null)','',''),(423733624,2,28632,0,1,1,2,1,'2025-01-01 00:47:38',692634,'2025-01-01 00:47:38',778195,0,'','',30,0,0.08556,0.692,2,'(null)','',''),(423733625,2,28628,0,1,1,0,1,'2025-01-01 00:47:38',694595,'2025-01-01 00:47:38',820584,0,'','',30,0,0.12599,0.694,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733626,2,26968,0,1,1,0,1,'2025-01-01 00:47:38',695706,'2025-01-01 00:47:38',843960,0,'','',30,0,0.14825,0.695,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733627,2,26933,0,1,1,0,1,'2025-01-01 00:47:38',697833,'2025-01-01 00:47:39',190434,0,'','',30,0,0.4926,0.697,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=836852231s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423733628,2,23727,0,1,1,0,1,'2025-01-01 00:47:38',700047,'2025-01-01 00:47:39',765041,0,'','',30,0,1.06499,0.7,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269744880s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30377.52;1010000000;1010',''),(423733629,2,26957,0,1,1,0,1,'2025-01-01 00:47:40',709190,'2025-01-01 00:47:40',943916,0,'','',30,0,0.23473,0.709,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733630,2,23730,0,1,1,2,1,'2025-01-01 00:47:43',753949,'2025-01-01 00:47:45',761199,0,'','',30,0,2.00725,0.753,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733631,2,26945,0,1,1,3,1,'2025-01-01 00:47:38',702375,'2025-01-01 00:47:48',814305,0,'','',30,0,10.11193,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733632,2,26947,0,1,1,3,1,'2025-01-01 00:47:38',704593,'2025-01-01 00:47:48',818393,0,'','',30,0,10.1138,0.704,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733633,2,26975,0,1,1,3,1,'2025-01-01 00:47:42',750641,'2025-01-01 00:47:49',424126,0,'','',30,0,6.67349,0.75,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733634,2,26934,0,1,1,0,1,'2025-01-01 00:47:50',786620,'2025-01-01 00:47:50',927058,0,'','',30,0,0.14044,0.786,0,'Load : 5.73 6.01 5.83 : OK','load_1_min=5.73;9;30 load_5_min=6.01;15;35 load_15_min=5.83;20;40',''),(423733635,2,28491,0,1,1,0,1,'2025-01-01 00:47:53',836587,'2025-01-01 00:47:54',192157,0,'','',30,0,0.35557,0.836,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410850321s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24588.56;10100000;10100000;0;10',''),(423733636,2,28626,0,1,1,0,1,'2025-01-01 00:47:55',840918,'2025-01-01 00:47:55',846429,0,'','',30,0,0.00551,0.84,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733637,2,28618,0,1,1,0,1,'2025-01-01 00:47:57',866475,'2025-01-01 00:47:57',988154,0,'','',30,0,0.12168,0.866,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733638,2,26963,0,1,1,0,1,'2025-01-01 00:48:05',905651,'2025-01-01 00:48:05',950787,0,'','',30,0,0.04514,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733639,2,26931,0,1,1,0,1,'2025-01-01 00:48:06',919192,'2025-01-01 00:48:07',17528,0,'','',30,0,0.12298,0.919,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=63%',''),(423733640,2,26948,0,1,1,3,1,'2025-01-01 00:47:59',871965,'2025-01-01 00:48:09',987784,0,'','',30,0,10.11582,0.871,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733641,2,26935,0,1,1,0,1,'2025-01-01 00:48:19',978037,'2025-01-01 00:48:19',991178,0,'','',30,0,0.01314,0.978,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733642,2,26967,0,1,1,1,1,'2025-01-01 00:48:19',980188,'2025-01-01 00:48:20',649499,0,'','',30,0,0.66931,0.98,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423733643,2,26928,0,1,1,3,1,'2025-01-01 00:48:19',982345,'2025-01-01 00:48:26',218457,0,'','',30,0,6.23611,0.982,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733644,2,26976,0,1,1,3,1,'2025-01-01 00:48:19',983022,'2025-01-01 00:48:26',220950,0,'','',30,0,6.23793,0.982,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733645,2,26953,0,1,1,0,1,'2025-01-01 00:48:27',164,'2025-01-01 00:48:27',149713,0,'','',30,0,0.12522,0.024,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733646,2,28619,0,1,1,0,1,'2025-01-01 00:48:29',12822,'2025-01-01 00:48:29',156252,0,'','',30,0,0.12523,0.031,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423733647,2,28627,0,1,1,0,1,'2025-01-01 00:48:29',26,'2025-01-01 00:48:29',366929,0,'','',30,0,0.33396,0.032,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411342503s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423733648,2,26932,0,1,1,1,1,'2025-01-01 00:48:29',14930,'2025-01-01 00:48:29',694826,0,'','',30,0,0.6597,0.035,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423733649,2,28631,0,1,1,0,1,'2025-01-01 00:48:34',29784,'2025-01-01 00:48:34',381498,0,'','',30,0,0.30937,0.072,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733650,2,26949,0,1,1,3,1,'2025-01-01 00:48:29',248,'2025-01-01 00:48:35',706682,0,'','',30,0,6.66959,0.037,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733651,2,28630,0,1,1,0,1,'2025-01-01 00:48:37',0,'2025-01-01 00:48:37',217273,0,'','',30,0,0.12237,0.094,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733652,2,26964,0,1,1,0,1,'2025-01-01 00:48:39',101354,'2025-01-01 00:48:39',228712,0,'','',30,0,0.12736,0.101,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733653,2,28623,0,1,1,0,1,'2025-01-01 00:48:39',103542,'2025-01-01 00:48:39',239326,0,'','',30,0,0.13578,0.103,0,'Load : 0.05 0.06 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423733654,2,26962,0,1,1,0,1,'2025-01-01 00:48:39',105684,'2025-01-01 00:48:39',341723,0,'','',30,0,0.23604,0.105,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733655,2,23725,0,1,1,3,1,'2025-01-01 00:48:39',106465,'2025-01-01 00:48:45',346411,0,'','',30,0,6.23995,0.106,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733656,2,26929,0,1,1,2,1,'2025-01-01 00:48:44',123353,'2025-01-01 00:48:46',130792,0,'','',30,0,2.00744,0.123,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733657,2,26943,0,1,1,3,1,'2025-01-01 00:48:38',0,'2025-01-01 00:48:48',208229,0,'','',30,0,10.11004,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733658,2,26951,0,1,1,3,1,'2025-01-01 00:48:39',108543,'2025-01-01 00:48:49',219418,0,'','',30,0,10.11088,0.108,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733659,2,26978,0,1,1,0,1,'2025-01-01 00:48:55',383644,'2025-01-01 00:48:55',393543,0,'','',30,0,0.0099,0.383,0,'OK - 192.168.77.208: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733660,2,26954,0,1,1,0,1,'2025-01-01 00:48:55',385864,'2025-01-01 00:48:55',511071,0,'','',30,0,0.12521,0.385,0,'/var: 35%left(17021MB/48432MB) (>10%) : OK','\'/var\'=31411MB;43589;46010;0;48432',''),(423733661,2,28280,0,1,1,0,1,'2025-01-01 00:48:55',388089,'2025-01-01 00:48:55',514346,0,'','',30,0,0.12626,0.388,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423733662,2,26960,0,1,1,0,1,'2025-01-01 00:48:57',403991,'2025-01-01 00:48:57',544650,0,'','',30,0,0.14066,0.403,0,'Load : 1.54 1.48 1.38 : OK','load_1_min=1.54;2;6 load_5_min=1.48;3;7 load_15_min=1.38;4;9',''),(423733663,2,27343,0,1,1,0,1,'2025-01-01 00:48:57',406217,'2025-01-01 00:48:58',185608,0,'','',30,0,0.77939,0.406,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248831258s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733664,2,28284,0,1,1,0,1,'2025-01-01 00:48:58',412484,'2025-01-01 00:48:58',418431,0,'','',30,0,0.00595,0.412,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733665,2,26965,0,1,1,0,1,'2025-01-01 00:48:59',414692,'2025-01-01 00:48:59',558809,0,'','',30,0,0.14412,0.414,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733666,2,28282,0,1,1,0,1,'2025-01-01 00:49:00',417892,'2025-01-01 00:49:00',553664,0,'','',30,0,0.13577,0.417,0,'Load : 0.03 0.05 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423733667,2,26970,0,1,1,0,1,'2025-01-01 00:49:00',419874,'2025-01-01 00:49:01',4938,0,'','',30,0,0.59164,0.419,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733668,2,28620,0,1,1,1,1,'2025-01-01 00:49:00',422128,'2025-01-01 00:49:01',0,0,'','',30,0,0.66603,0.422,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733669,2,23726,0,1,1,2,1,'2025-01-01 00:49:02',435295,'2025-01-01 00:49:04',441928,0,'','',30,0,2.00663,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733670,2,26977,0,1,1,3,1,'2025-01-01 00:48:55',388952,'2025-01-01 00:49:05',500581,0,'','',30,0,10.11163,0.388,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733671,2,26971,0,1,1,3,1,'2025-01-01 00:48:55',391246,'2025-01-01 00:49:05',502831,0,'','',30,0,10.11158,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733672,2,28616,0,1,1,3,1,'2025-01-01 00:48:57',408501,'2025-01-01 00:49:07',518987,0,'','',30,0,10.11049,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733673,2,26946,0,1,1,3,1,'2025-01-01 00:48:57',409162,'2025-01-01 00:49:07',522632,0,'','',30,0,10.11347,0.409,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733674,2,26961,0,1,1,0,1,'2025-01-01 00:49:12',467817,'2025-01-01 00:49:12',475190,0,'','',30,0,0.00737,0.467,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733675,2,28637,0,1,1,0,1,'2025-01-01 00:49:13',470935,'2025-01-01 00:49:13',539348,0,'','',30,0,0.06841,0.47,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733676,2,26955,0,1,1,0,1,'2025-01-01 00:49:13',472856,'2025-01-01 00:49:13',596040,0,'','',30,0,0.12318,0.472,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=77%',''),(423733677,2,26930,0,1,1,0,1,'2025-01-01 00:49:18',490284,'2025-01-01 00:49:18',619033,0,'','',30,0,0.12875,0.49,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733678,2,26966,0,1,1,0,1,'2025-01-01 00:49:18',491353,'2025-01-01 00:49:18',621001,0,'','',30,0,0.12965,0.491,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=6% cpu2=6% cpu3=3%',''),(423733679,2,28281,0,1,1,1,1,'2025-01-01 00:49:18',493509,'2025-01-01 00:49:19',160452,0,'','',30,0,0.66694,0.493,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733680,2,26956,0,1,1,1,1,'2025-01-01 00:49:18',494317,'2025-01-01 00:49:19',162618,0,'','',30,0,0.6683,0.494,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423733681,2,26950,0,1,1,3,1,'2025-01-01 00:49:14',476285,'2025-01-01 00:49:20',713646,0,'','',30,0,6.23736,0.476,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733682,2,26973,0,1,1,3,1,'2025-01-01 00:49:14',478514,'2025-01-01 00:49:24',590197,0,'','',30,0,10.11168,0.478,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733683,2,26972,0,1,1,3,1,'2025-01-01 00:49:18',496503,'2025-01-01 00:49:28',608178,0,'','',30,0,10.11167,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733684,2,26944,0,1,1,3,1,'2025-01-01 00:49:18',498352,'2025-01-01 00:49:28',610914,0,'','',30,0,10.11256,0.498,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733685,2,28617,0,1,1,3,1,'2025-01-01 00:49:24',536694,'2025-01-01 00:49:34',645995,0,'','',30,0,10.1093,0.536,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733686,2,28629,0,1,1,0,1,'2025-01-01 00:49:35',605385,'2025-01-01 00:49:35',727342,0,'','',30,0,0.12196,0.605,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733687,2,28638,0,1,1,0,1,'2025-01-01 00:49:52',693729,'2025-01-01 00:49:53',20704,0,'','',30,0,0.35661,0.693,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410862206s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.52;10100000;10100000;0;10',''),(423733688,2,28624,0,1,1,0,1,'2025-01-01 00:50:20',833208,'2025-01-01 00:50:21',138959,0,'','',30,0,0.30575,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733689,2,23728,0,1,1,0,1,'2025-01-01 00:50:23',856953,'2025-01-01 00:50:23',885635,0,'','',30,0,0.02868,0.856,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%','rta=1.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733690,2,23729,0,1,1,3,1,'2025-01-01 00:50:20',835414,'2025-01-01 00:50:27',6,0,'','',30,0,6.23436,0.835,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733691,2,26974,0,1,1,3,1,'2025-01-01 00:50:19',828961,'2025-01-01 00:50:29',945812,0,'','',30,0,10.11685,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733692,2,26952,0,1,1,0,1,'2025-01-01 00:50:34',921799,'2025-01-01 00:50:34',929677,0,'','',30,0,0.00788,0.921,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733693,2,26969,0,1,1,0,1,'2025-01-01 00:50:34',923793,'2025-01-01 00:50:34',934655,0,'','',30,0,0.01086,0.923,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733694,2,27566,0,1,1,0,1,'2025-01-01 00:50:36',941741,'2025-01-01 00:50:37',9,0,'','',30,0,0.07017,0.941,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423733695,2,28625,0,1,1,2,1,'2025-01-01 00:50:37',943527,'2025-01-01 00:50:38',2,0,'','',30,0,0.08466,0.943,2,'(null)','',''),(423733696,2,28632,0,1,1,2,1,'2025-01-01 00:50:38',946791,'2025-01-01 00:50:39',13343,0,'','',30,0,0.08525,0.946,2,'(null)','',''),(423733697,2,28628,0,1,1,0,1,'2025-01-01 00:50:38',948783,'2025-01-01 00:50:39',473,0,'','',30,0,0.12442,0.948,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733698,2,26968,0,1,1,0,1,'2025-01-01 00:50:38',950759,'2025-01-01 00:50:39',0,0,'','',30,0,0.14857,0.95,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733699,2,26933,0,1,1,0,1,'2025-01-01 00:50:38',953266,'2025-01-01 00:50:39',354992,0,'','',30,0,0.40173,0.953,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=836870257s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423733700,2,23727,0,1,1,0,1,'2025-01-01 00:50:38',955491,'2025-01-01 00:50:39',989728,0,'','',30,0,1.03424,0.955,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269762906s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30730.24;1010000000;1010',''),(423733701,2,26957,0,1,1,0,1,'2025-01-01 00:50:40',963243,'2025-01-01 00:50:41',196531,0,'','',30,0,0.23329,0.963,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733702,2,23730,0,1,1,2,1,'2025-01-01 00:50:43',10645,'2025-01-01 00:50:45',13542,0,'','',30,0,2.00772,0.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733703,2,26975,0,1,1,3,1,'2025-01-01 00:50:42',8982,'2025-01-01 00:50:48',689207,0,'','',30,0,6.66778,0.021,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733704,2,26947,0,1,1,3,1,'2025-01-01 00:50:38',958663,'2025-01-01 00:50:49',467,0,'','',30,0,10.11372,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733705,2,26945,0,1,1,3,1,'2025-01-01 00:50:38',957590,'2025-01-01 00:50:49',498,0,'','',30,0,10.1187,0.957,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733706,2,26934,0,1,1,0,1,'2025-01-01 00:50:50',19811,'2025-01-01 00:50:50',345055,0,'','',30,0,0.29851,0.046,0,'Load : 6.53 6.17 5.91 : OK','load_1_min=6.53;9;30 load_5_min=6.17;15;35 load_15_min=5.91;20;40',''),(423733707,2,28491,0,1,1,0,1,'2025-01-01 00:50:53',3923,'2025-01-01 00:50:53',431752,0,'','',30,0,0.35651,0.075,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410868244s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.96;10100000;10100000;0;10',''),(423733708,2,28626,0,1,1,0,1,'2025-01-01 00:50:55',0,'2025-01-01 00:50:55',0,0,'','',30,0,0.00515,0.08,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733709,2,28618,0,1,1,0,1,'2025-01-01 00:50:57',0,'2025-01-01 00:50:57',215825,0,'','',30,0,0.12257,0.093,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733710,2,26963,0,1,1,0,1,'2025-01-01 00:51:05',113223,'2025-01-01 00:51:05',158377,0,'','',30,0,0.04515,0.113,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733711,2,26931,0,1,1,0,1,'2025-01-01 00:51:06',130498,'2025-01-01 00:51:06',255871,0,'','',30,0,0.12537,0.13,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=63% cpu3=59%',''),(423733712,2,26948,0,1,1,3,1,'2025-01-01 00:50:59',0,'2025-01-01 00:51:09',214695,0,'','',30,0,10.11597,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733713,2,26935,0,1,1,0,1,'2025-01-01 00:51:19',201249,'2025-01-01 00:51:19',215323,0,'','',30,0,0.01407,0.201,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%','rta=0.445ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733714,2,26967,0,1,1,1,1,'2025-01-01 00:51:19',202332,'2025-01-01 00:51:19',874297,0,'','',30,0,0.67197,0.202,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423733715,2,26928,0,1,1,3,1,'2025-01-01 00:51:19',204331,'2025-01-01 00:51:25',442134,0,'','',30,0,6.2378,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733716,2,26976,0,1,1,3,1,'2025-01-01 00:51:19',206229,'2025-01-01 00:51:25',443638,0,'','',30,0,6.23741,0.206,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733717,2,26953,0,1,1,0,1,'2025-01-01 00:51:27',450568,'2025-01-01 00:51:27',573641,0,'','',30,0,0.12307,0.45,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733718,2,28619,0,1,1,0,1,'2025-01-01 00:51:29',455895,'2025-01-01 00:51:29',580703,0,'','',30,0,0.12481,0.455,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423733719,2,28627,0,1,1,0,1,'2025-01-01 00:51:29',456973,'2025-01-01 00:51:29',794027,0,'','',30,0,0.33705,0.456,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411360545s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2014615.84;10100000;10100000;0;',''),(423733720,2,26932,0,1,1,1,1,'2025-01-01 00:51:29',458983,'2025-01-01 00:51:30',132509,0,'','',30,0,0.67353,0.458,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423733721,2,28631,0,1,1,0,1,'2025-01-01 00:51:34',492771,'2025-01-01 00:51:34',792935,0,'','',30,0,0.30016,0.492,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733722,2,26949,0,1,1,3,1,'2025-01-01 00:51:29',461319,'2025-01-01 00:51:36',129110,0,'','',30,0,6.66779,0.461,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733723,2,28630,0,1,1,0,1,'2025-01-01 00:51:37',547264,'2025-01-01 00:51:37',669138,0,'','',30,0,0.12187,0.547,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733724,2,26964,0,1,1,0,1,'2025-01-01 00:51:39',553630,'2025-01-01 00:51:39',680125,0,'','',30,0,0.12649,0.553,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733725,2,28623,0,1,1,0,1,'2025-01-01 00:51:39',555868,'2025-01-01 00:51:39',692357,0,'','',30,0,0.13649,0.555,0,'Load : 0.20 0.09 0.08 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423733726,2,26962,0,1,1,0,1,'2025-01-01 00:51:39',558052,'2025-01-01 00:51:39',791557,0,'','',30,0,0.2335,0.558,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733727,2,23725,0,1,1,3,1,'2025-01-01 00:51:39',560236,'2025-01-01 00:51:45',800855,0,'','',30,0,6.24062,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733728,2,26929,0,1,1,2,1,'2025-01-01 00:51:44',587455,'2025-01-01 00:51:46',594633,0,'','',30,0,2.00718,0.587,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733729,2,26943,0,1,1,3,1,'2025-01-01 00:51:38',550450,'2025-01-01 00:51:48',662231,0,'','',30,0,10.11178,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733730,2,26951,0,1,1,3,1,'2025-01-01 00:51:39',561708,'2025-01-01 00:51:49',672655,0,'','',30,0,10.11095,0.561,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733731,2,26978,0,1,1,0,1,'2025-01-01 00:51:55',845466,'2025-01-01 00:51:55',853427,0,'','',30,0,0.00796,0.845,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733732,2,26954,0,1,1,0,1,'2025-01-01 00:51:55',847414,'2025-01-01 00:51:55',971964,0,'','',30,0,0.12455,0.847,0,'/var: 35%left(17020MB/48432MB) (>10%) : OK','\'/var\'=31412MB;43589;46010;0;48432',''),(423733733,2,28280,0,1,1,0,1,'2025-01-01 00:51:55',849578,'2025-01-01 00:51:55',978352,0,'','',30,0,0.12877,0.849,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423733734,2,26960,0,1,1,0,1,'2025-01-01 00:51:57',887621,'2025-01-01 00:51:58',11982,0,'','',30,0,0.1397,0.887,0,'Load : 1.56 1.60 1.45 : OK','load_1_min=1.56;2;6 load_5_min=1.60;3;7 load_15_min=1.45;4;9',''),(423733735,2,27343,0,1,1,0,1,'2025-01-01 00:51:57',889930,'2025-01-01 00:51:58',693623,0,'','',30,0,0.80369,0.889,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248849309s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733736,2,28284,0,1,1,0,1,'2025-01-01 00:51:58',896880,'2025-01-01 00:51:58',902589,0,'','',30,0,0.00571,0.896,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733737,2,26965,0,1,1,0,1,'2025-01-01 00:51:59',900971,'2025-01-01 00:52:00',2,0,'','',30,0,0.12768,0.9,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733738,2,28282,0,1,1,0,1,'2025-01-01 00:52:00',905187,'2025-01-01 00:52:01',16815,0,'','',30,0,0.13547,0.905,0,'Load : 0.21 0.10 0.08 : OK','load_1_min=0.21;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423733739,2,26970,0,1,1,0,1,'2025-01-01 00:52:00',907171,'2025-01-01 00:52:01',500580,0,'','',30,0,0.59341,0.907,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733740,2,28620,0,1,1,1,1,'2025-01-01 00:52:00',909416,'2025-01-01 00:52:01',579638,0,'','',30,0,0.67022,0.909,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733741,2,23726,0,1,1,2,1,'2025-01-01 00:52:02',948566,'2025-01-01 00:52:04',954420,0,'','',30,0,2.00585,0.948,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733742,2,26977,0,1,1,3,1,'2025-01-01 00:51:55',851368,'2025-01-01 00:52:05',962004,0,'','',30,0,10.11064,0.851,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733743,2,26971,0,1,1,3,1,'2025-01-01 00:51:55',852372,'2025-01-01 00:52:05',965893,0,'','',30,0,10.11352,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733744,2,28616,0,1,1,3,1,'2025-01-01 00:51:57',890865,'2025-01-01 00:52:08',701,0,'','',30,0,10.11041,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733745,2,26946,0,1,1,3,1,'2025-01-01 00:51:57',892980,'2025-01-01 00:52:08',2534,0,'','',30,0,10.11177,0.892,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733746,2,26961,0,1,1,0,1,'2025-01-01 00:52:12',25,'2025-01-01 00:52:12',2053,0,'','',30,0,0.00816,0.031,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733747,2,28637,0,1,1,0,1,'2025-01-01 00:52:13',1877,'2025-01-01 00:52:13',106567,0,'','',30,0,0.07131,0.035,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733748,2,26955,0,1,1,0,1,'2025-01-01 00:52:13',2000,'2025-01-01 00:52:13',160460,0,'','',30,0,0.12325,0.037,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=82%',''),(423733749,2,26930,0,1,1,0,1,'2025-01-01 00:52:18',5,'2025-01-01 00:52:18',184693,0,'','',30,0,0.12559,0.059,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733750,2,26966,0,1,1,0,1,'2025-01-01 00:52:18',25127,'2025-01-01 00:52:18',190939,0,'','',30,0,0.12989,0.061,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=5%',''),(423733751,2,28281,0,1,1,1,1,'2025-01-01 00:52:18',26283,'2025-01-01 00:52:18',729816,0,'','',30,0,0.66656,0.063,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733752,2,26956,0,1,1,1,1,'2025-01-01 00:52:18',27432,'2025-01-01 00:52:18',730789,0,'','',30,0,0.66534,0.065,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423733753,2,26950,0,1,1,3,1,'2025-01-01 00:52:14',16699,'2025-01-01 00:52:20',279709,0,'','',30,0,6.23924,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733754,2,26973,0,1,1,3,1,'2025-01-01 00:52:14',2236,'2025-01-01 00:52:24',156456,0,'','',30,0,10.11371,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733755,2,26972,0,1,1,3,1,'2025-01-01 00:52:18',3573,'2025-01-01 00:52:28',180375,0,'','',30,0,10.11272,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733756,2,26944,0,1,1,3,1,'2025-01-01 00:52:18',6,'2025-01-01 00:52:28',180992,0,'','',30,0,10.11181,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733757,2,28617,0,1,1,3,1,'2025-01-01 00:52:24',100189,'2025-01-01 00:52:34',210429,0,'','',30,0,10.11024,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733758,2,28629,0,1,1,0,1,'2025-01-01 00:52:35',134030,'2025-01-01 00:52:35',255791,0,'','',30,0,0.12176,0.134,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733759,2,28638,0,1,1,0,1,'2025-01-01 00:52:52',189877,'2025-01-01 00:52:52',542074,0,'','',30,0,0.3522,0.189,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410880156s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.72;10100000;10100000;0;10',''),(423733760,2,28624,0,1,1,0,1,'2025-01-01 00:53:20',334430,'2025-01-01 00:53:20',648584,0,'','',30,0,0.31415,0.334,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733761,2,23728,0,1,1,0,1,'2025-01-01 00:53:23',367904,'2025-01-01 00:53:23',394690,0,'','',30,0,0.02679,0.367,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%','rta=1.059ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733762,2,23729,0,1,1,3,1,'2025-01-01 00:53:20',336616,'2025-01-01 00:53:26',573646,0,'','',30,0,6.23703,0.336,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733763,2,26974,0,1,1,3,1,'2025-01-01 00:53:19',331264,'2025-01-01 00:53:29',448307,0,'','',30,0,10.11704,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733764,2,26952,0,1,1,0,1,'2025-01-01 00:53:34',423705,'2025-01-01 00:53:34',431480,0,'','',30,0,0.00777,0.423,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733765,2,26969,0,1,1,0,1,'2025-01-01 00:53:34',425727,'2025-01-01 00:53:34',436454,0,'','',30,0,0.01073,0.425,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733766,2,27566,0,1,1,0,1,'2025-01-01 00:53:36',441871,'2025-01-01 00:53:36',513784,0,'','',30,0,0.07191,0.441,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423733767,2,28625,0,1,1,2,1,'2025-01-01 00:53:37',445204,'2025-01-01 00:53:37',529475,0,'','',30,0,0.08427,0.445,2,'(null)','',''),(423733768,2,28632,0,1,1,2,1,'2025-01-01 00:53:38',449372,'2025-01-01 00:53:38',535375,0,'','',30,0,0.086,0.449,2,'(null)','',''),(423733769,2,28628,0,1,1,0,1,'2025-01-01 00:53:38',451406,'2025-01-01 00:53:38',576545,0,'','',30,0,0.12514,0.451,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733770,2,26968,0,1,1,0,1,'2025-01-01 00:53:38',453574,'2025-01-01 00:53:38',601759,0,'','',30,0,0.14819,0.453,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733771,2,26933,0,1,1,0,1,'2025-01-01 00:53:38',455433,'2025-01-01 00:53:38',901414,0,'','',30,0,0.44598,0.455,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=836888209s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733772,2,23727,0,1,1,0,1,'2025-01-01 00:53:38',456435,'2025-01-01 00:53:39',539355,0,'','',30,0,1.08292,0.456,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1269780858s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31079.84;1010000000;1010',''),(423733773,2,26957,0,1,1,0,1,'2025-01-01 00:53:40',466788,'2025-01-01 00:53:40',700318,0,'','',30,0,0.23353,0.466,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733774,2,23730,0,1,1,2,1,'2025-01-01 00:53:43',556212,'2025-01-01 00:53:45',562556,0,'','',30,0,2.00634,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733775,2,26947,0,1,1,3,1,'2025-01-01 00:53:38',458685,'2025-01-01 00:53:48',571233,0,'','',30,0,10.11255,0.458,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733776,2,26945,0,1,1,3,1,'2025-01-01 00:53:38',460921,'2025-01-01 00:53:48',573542,0,'','',30,0,10.11262,0.46,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733777,2,26975,0,1,1,3,1,'2025-01-01 00:53:42',553045,'2025-01-01 00:53:49',221978,0,'','',30,0,6.66893,0.553,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733778,2,26934,0,1,1,0,1,'2025-01-01 00:53:50',596380,'2025-01-01 00:53:50',735456,0,'','',30,0,0.13908,0.596,0,'Load : 5.93 6.02 5.89 : OK','load_1_min=5.93;9;30 load_5_min=6.02;15;35 load_15_min=5.89;20;40',''),(423733779,2,28491,0,1,1,0,1,'2025-01-01 00:53:53',634879,'2025-01-01 00:53:53',987377,0,'','',30,0,0.3525,0.634,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410886300s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24581.12;10100000;10100000;0;10',''),(423733780,2,28626,0,1,1,0,1,'2025-01-01 00:53:55',639219,'2025-01-01 00:53:55',644636,0,'','',30,0,0.00542,0.639,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733781,2,28618,0,1,1,0,1,'2025-01-01 00:53:57',664553,'2025-01-01 00:53:57',787207,0,'','',30,0,0.12265,0.664,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733782,2,26963,0,1,1,0,1,'2025-01-01 00:54:05',705121,'2025-01-01 00:54:05',750160,0,'','',30,0,0.04504,0.705,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733783,2,26931,0,1,1,0,1,'2025-01-01 00:54:06',724115,'2025-01-01 00:54:06',846528,0,'','',30,0,0.12241,0.724,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=64%',''),(423733784,2,26948,0,1,1,3,1,'2025-01-01 00:53:59',668881,'2025-01-01 00:54:09',786205,0,'','',30,0,10.11732,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733785,2,26935,0,1,1,0,1,'2025-01-01 00:54:19',785358,'2025-01-01 00:54:19',796524,0,'','',30,0,0.01117,0.785,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733786,2,26967,0,1,1,1,1,'2025-01-01 00:54:19',787347,'2025-01-01 00:54:20',454289,0,'','',30,0,0.66694,0.787,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423733787,2,26928,0,1,1,3,1,'2025-01-01 00:54:19',789574,'2025-01-01 00:54:26',10640,0,'','',30,0,6.23505,0.789,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733788,2,26976,0,1,1,3,1,'2025-01-01 00:54:19',791751,'2025-01-01 00:54:26',23,0,'','',30,0,6.2361,0.791,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733789,2,26953,0,1,1,0,1,'2025-01-01 00:54:27',852052,'2025-01-01 00:54:27',974943,0,'','',30,0,0.12289,0.852,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733790,2,28619,0,1,1,0,1,'2025-01-01 00:54:29',856360,'2025-01-01 00:54:29',981528,0,'','',30,0,0.12517,0.856,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423733791,2,28627,0,1,1,0,1,'2025-01-01 00:54:29',858348,'2025-01-01 00:54:30',195482,0,'','',30,0,0.33713,0.858,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411378585s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2017413.92;10100000;10100000;0;',''),(423733792,2,26932,0,1,1,1,1,'2025-01-01 00:54:29',860590,'2025-01-01 00:54:30',527934,0,'','',30,0,0.66734,0.86,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423733793,2,28631,0,1,1,0,1,'2025-01-01 00:54:34',891888,'2025-01-01 00:54:35',337054,0,'','',30,0,0.44517,0.891,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733794,2,26949,0,1,1,3,1,'2025-01-01 00:54:29',862224,'2025-01-01 00:54:36',541828,0,'','',30,0,6.6796,0.862,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733795,2,28630,0,1,1,0,1,'2025-01-01 00:54:37',929362,'2025-01-01 00:54:38',21349,0,'','',30,0,0.12218,0.929,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733796,2,26964,0,1,1,0,1,'2025-01-01 00:54:39',935713,'2025-01-01 00:54:40',27460,0,'','',30,0,0.12979,0.935,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733797,2,28623,0,1,1,0,1,'2025-01-01 00:54:39',937948,'2025-01-01 00:54:40',30608,0,'','',30,0,0.13567,0.937,0,'Load : 0.53 0.18 0.11 : OK','load_1_min=0.53;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423733798,2,26962,0,1,1,0,1,'2025-01-01 00:54:39',940129,'2025-01-01 00:54:40',178090,0,'','',30,0,0.23796,0.94,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733799,2,23725,0,1,1,3,1,'2025-01-01 00:54:39',942000,'2025-01-01 00:54:46',179717,0,'','',30,0,6.23772,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733800,2,26929,0,1,1,2,1,'2025-01-01 00:54:44',978728,'2025-01-01 00:54:46',985289,0,'','',30,0,2.00656,0.978,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733801,2,26943,0,1,1,3,1,'2025-01-01 00:54:38',932555,'2025-01-01 00:54:49',2303,0,'','',30,0,10.11122,0.932,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733802,2,26951,0,1,1,3,1,'2025-01-01 00:54:39',944161,'2025-01-01 00:54:50',2881,0,'','',30,0,10.11086,0.944,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733803,2,26978,0,1,1,0,1,'2025-01-01 00:54:55',208412,'2025-01-01 00:54:55',216379,0,'','',30,0,0.00797,0.208,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733804,2,26954,0,1,1,0,1,'2025-01-01 00:54:55',210440,'2025-01-01 00:54:55',334763,0,'','',30,0,0.12432,0.21,0,'/var: 35%left(17020MB/48432MB) (>10%) : OK','\'/var\'=31412MB;43589;46010;0;48432',''),(423733805,2,28280,0,1,1,0,1,'2025-01-01 00:54:55',212650,'2025-01-01 00:54:55',341419,0,'','',30,0,0.12877,0.212,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423733806,2,26960,0,1,1,0,1,'2025-01-01 00:54:57',222525,'2025-01-01 00:54:57',363754,0,'','',30,0,0.14123,0.222,0,'Load : 1.45 1.54 1.45 : OK','load_1_min=1.45;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423733807,2,27343,0,1,1,0,1,'2025-01-01 00:54:57',224814,'2025-01-01 00:54:58',45,0,'','',30,0,0.78077,0.224,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248867243s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733808,2,28284,0,1,1,0,1,'2025-01-01 00:54:58',232961,'2025-01-01 00:54:58',258835,0,'','',30,0,0.02587,0.232,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733809,2,26965,0,1,1,0,1,'2025-01-01 00:54:59',256068,'2025-01-01 00:54:59',384451,0,'','',30,0,0.12838,0.256,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733810,2,28282,0,1,1,0,1,'2025-01-01 00:55:00',259293,'2025-01-01 00:55:00',399649,0,'','',30,0,0.14036,0.259,0,'Load : 0.38 0.16 0.10 : OK','load_1_min=0.38;2;6 load_5_min=0.16;3;7 load_15_min=0.10;4;9',''),(423733811,2,26970,0,1,1,0,1,'2025-01-01 00:55:00',260314,'2025-01-01 00:55:00',845357,0,'','',30,0,0.58504,0.26,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733812,2,28620,0,1,1,1,1,'2025-01-01 00:55:00',262400,'2025-01-01 00:55:00',928777,0,'','',30,0,0.66638,0.262,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733813,2,23726,0,1,1,2,1,'2025-01-01 00:55:02',279669,'2025-01-01 00:55:04',286586,0,'','',30,0,2.00692,0.279,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733814,2,26977,0,1,1,3,1,'2025-01-01 00:54:55',214494,'2025-01-01 00:55:05',324859,0,'','',30,0,10.11036,0.214,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733815,2,26971,0,1,1,3,1,'2025-01-01 00:54:55',215321,'2025-01-01 00:55:05',327020,0,'','',30,0,10.1117,0.215,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733816,2,28616,0,1,1,3,1,'2025-01-01 00:54:57',227109,'2025-01-01 00:55:07',336285,0,'','',30,0,10.10918,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733817,2,26946,0,1,1,3,1,'2025-01-01 00:54:57',228823,'2025-01-01 00:55:07',340626,0,'','',30,0,10.1118,0.228,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733818,2,26961,0,1,1,0,1,'2025-01-01 00:55:12',345389,'2025-01-01 00:55:12',352463,0,'','',30,0,0.00707,0.345,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733819,2,28637,0,1,1,0,1,'2025-01-01 00:55:13',348520,'2025-01-01 00:55:13',432940,0,'','',30,0,0.08442,0.348,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733820,2,26955,0,1,1,0,1,'2025-01-01 00:55:13',350492,'2025-01-01 00:55:13',485437,0,'','',30,0,0.13495,0.35,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=78%',''),(423733821,2,26930,0,1,1,0,1,'2025-01-01 00:55:18',384009,'2025-01-01 00:55:18',519822,0,'','',30,0,0.13581,0.383,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733822,2,26966,0,1,1,0,1,'2025-01-01 00:55:18',386412,'2025-01-01 00:55:18',524395,0,'','',30,0,0.13798,0.386,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=8%',''),(423733823,2,26956,0,1,1,1,1,'2025-01-01 00:55:18',390834,'2025-01-01 00:55:19',5,0,'','',30,0,0.66847,0.39,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423733824,2,28281,0,1,1,1,1,'2025-01-01 00:55:18',388646,'2025-01-01 00:55:19',28055,0,'','',30,0,0.67798,0.388,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733825,2,26950,0,1,1,3,1,'2025-01-01 00:55:14',367676,'2025-01-01 00:55:20',605099,0,'','',30,0,6.23742,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733826,2,26973,0,1,1,3,1,'2025-01-01 00:55:14',369586,'2025-01-01 00:55:24',481598,0,'','',30,0,10.11201,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733827,2,26972,0,1,1,3,1,'2025-01-01 00:55:18',393026,'2025-01-01 00:55:28',507539,0,'','',30,0,10.11451,0.392,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733828,2,26944,0,1,1,3,1,'2025-01-01 00:55:18',395012,'2025-01-01 00:55:28',507543,0,'','',30,0,10.11253,0.394,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733829,2,28617,0,1,1,3,1,'2025-01-01 00:55:24',412378,'2025-01-01 00:55:34',525548,0,'','',30,0,10.11317,0.412,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733830,2,28629,0,1,1,0,1,'2025-01-01 00:55:35',461925,'2025-01-01 00:55:35',584436,0,'','',30,0,0.12251,0.461,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733831,2,28638,0,1,1,0,1,'2025-01-01 00:55:52',499692,'2025-01-01 00:55:52',856947,0,'','',30,0,0.35725,0.499,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410898187s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614;10100000;10100000;0;10000',''),(423733832,2,28624,0,1,1,0,1,'2025-01-01 00:56:20',622400,'2025-01-01 00:56:20',933219,0,'','',30,0,0.31082,0.622,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733833,2,23728,0,1,1,0,1,'2025-01-01 00:56:23',652944,'2025-01-01 00:56:23',672184,0,'','',30,0,0.01924,0.652,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733834,2,23729,0,1,1,3,1,'2025-01-01 00:56:20',624303,'2025-01-01 00:56:26',859554,0,'','',30,0,6.23525,0.624,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733835,2,26974,0,1,1,3,1,'2025-01-01 00:56:19',619216,'2025-01-01 00:56:29',736652,0,'','',30,0,10.11744,0.619,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733836,2,26952,0,1,1,0,1,'2025-01-01 00:56:34',714794,'2025-01-01 00:56:34',723248,0,'','',30,0,0.00845,0.714,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733837,2,26969,0,1,1,0,1,'2025-01-01 00:56:34',716868,'2025-01-01 00:56:34',727548,0,'','',30,0,0.01068,0.716,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733838,2,27566,0,1,1,0,1,'2025-01-01 00:56:36',740952,'2025-01-01 00:56:36',814690,0,'','',30,0,0.07374,0.74,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423733839,2,28625,0,1,1,2,1,'2025-01-01 00:56:37',748295,'2025-01-01 00:56:37',832894,0,'','',30,0,0.0846,0.748,2,'(null)','',''),(423733840,2,28632,0,1,1,2,1,'2025-01-01 00:56:38',751458,'2025-01-01 00:56:38',837041,0,'','',30,0,0.08558,0.751,2,'(null)','',''),(423733841,2,28628,0,1,1,0,1,'2025-01-01 00:56:38',753432,'2025-01-01 00:56:38',877073,0,'','',30,0,0.12364,0.753,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733842,2,26968,0,1,1,0,1,'2025-01-01 00:56:38',755673,'2025-01-01 00:56:38',904391,0,'','',30,0,0.14872,0.755,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733843,2,26933,0,1,1,0,1,'2025-01-01 00:56:38',757523,'2025-01-01 00:56:39',159339,0,'','',30,0,0.40182,0.757,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=836906241s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733844,2,23727,0,1,1,0,1,'2025-01-01 00:56:38',758571,'2025-01-01 00:56:39',794384,0,'','',30,0,1.03581,0.758,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269798889s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31485.76;1010000000;1010',''),(423733845,2,26957,0,1,1,0,1,'2025-01-01 00:56:40',767875,'2025-01-01 00:56:41',439,0,'','',30,0,0.23279,0.767,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733846,2,23730,0,1,1,2,1,'2025-01-01 00:56:43',812421,'2025-01-01 00:56:45',819111,0,'','',30,0,2.00669,0.812,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733847,2,26945,0,1,1,3,1,'2025-01-01 00:56:38',763062,'2025-01-01 00:56:48',875784,0,'','',30,0,10.11272,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733848,2,26947,0,1,1,3,1,'2025-01-01 00:56:38',760819,'2025-01-01 00:56:48',876905,0,'','',30,0,10.11609,0.76,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733849,2,26975,0,1,1,3,1,'2025-01-01 00:56:42',808131,'2025-01-01 00:56:49',477852,0,'','',30,0,6.66972,0.808,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733850,2,26934,0,1,1,0,1,'2025-01-01 00:56:50',836582,'2025-01-01 00:56:50',975831,0,'','',30,0,0.13925,0.836,0,'Load : 5.97 6.01 5.90 : OK','load_1_min=5.97;9;30 load_5_min=6.01;15;35 load_15_min=5.90;20;40',''),(423733851,2,28491,0,1,1,0,1,'2025-01-01 00:56:53',879089,'2025-01-01 00:56:54',230619,0,'','',30,0,0.35153,0.879,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410904325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.4;10100000;10100000;0;100',''),(423733852,2,28626,0,1,1,0,1,'2025-01-01 00:56:55',884464,'2025-01-01 00:56:55',890051,0,'','',30,0,0.00559,0.884,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733853,2,28618,0,1,1,0,1,'2025-01-01 00:56:57',909804,'2025-01-01 00:56:58',13339,0,'','',30,0,0.12223,0.909,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733854,2,26963,0,1,1,0,1,'2025-01-01 00:57:05',940290,'2025-01-01 00:57:05',985377,0,'','',30,0,0.04509,0.94,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733855,2,26931,0,1,1,0,1,'2025-01-01 00:57:06',956028,'2025-01-01 00:57:07',32530,0,'','',30,0,0.12139,0.956,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=70% cpu2=61% cpu3=59%',''),(423733856,2,26948,0,1,1,3,1,'2025-01-01 00:56:59',916285,'2025-01-01 00:57:10',13639,0,'','',30,0,10.11622,0.916,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733857,2,26935,0,1,1,0,1,'2025-01-01 00:57:19',10053,'2025-01-01 00:57:19',26,0,'','',30,0,0.00947,0.023,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733858,2,26967,0,1,1,1,1,'2025-01-01 00:57:19',11028,'2025-01-01 00:57:19',686398,0,'','',30,0,0.66097,0.025,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423733859,2,26928,0,1,1,3,1,'2025-01-01 00:57:19',12149,'2025-01-01 00:57:25',261525,0,'','',30,0,6.23396,0.027,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733860,2,26976,0,1,1,3,1,'2025-01-01 00:57:19',2,'2025-01-01 00:57:25',265055,0,'','',30,0,6.23552,0.029,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733861,2,26953,0,1,1,0,1,'2025-01-01 00:57:27',275912,'2025-01-01 00:57:27',400033,0,'','',30,0,0.12412,0.275,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733862,2,28619,0,1,1,0,1,'2025-01-01 00:57:29',280216,'2025-01-01 00:57:29',407720,0,'','',30,0,0.1275,0.28,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423733863,2,28627,0,1,1,0,1,'2025-01-01 00:57:29',281297,'2025-01-01 00:57:29',617211,0,'','',30,0,0.33591,0.281,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411396526s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2020219.84;10100000;10100000;0;',''),(423733864,2,26932,0,1,1,1,1,'2025-01-01 00:57:29',283372,'2025-01-01 00:57:29',951715,0,'','',30,0,0.66834,0.283,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423733865,2,28631,0,1,1,0,1,'2025-01-01 00:57:34',310941,'2025-01-01 00:57:34',616267,0,'','',30,0,0.30533,0.31,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733866,2,26949,0,1,1,3,1,'2025-01-01 00:57:29',285596,'2025-01-01 00:57:35',952652,0,'','',30,0,6.66706,0.285,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733867,2,28630,0,1,1,0,1,'2025-01-01 00:57:37',334448,'2025-01-01 00:57:37',456571,0,'','',30,0,0.12212,0.334,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733868,2,26964,0,1,1,0,1,'2025-01-01 00:57:39',338784,'2025-01-01 00:57:39',470129,0,'','',30,0,0.13134,0.338,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733869,2,28623,0,1,1,0,1,'2025-01-01 00:57:39',339860,'2025-01-01 00:57:39',475295,0,'','',30,0,0.13543,0.339,0,'Load : 0.17 0.12 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423733870,2,26962,0,1,1,0,1,'2025-01-01 00:57:39',341857,'2025-01-01 00:57:39',574103,0,'','',30,0,0.23225,0.341,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733871,2,23725,0,1,1,3,1,'2025-01-01 00:57:39',343599,'2025-01-01 00:57:45',579397,0,'','',30,0,6.2358,0.343,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733872,2,26929,0,1,1,2,1,'2025-01-01 00:57:44',362694,'2025-01-01 00:57:46',369952,0,'','',30,0,2.00726,0.362,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733873,2,26943,0,1,1,3,1,'2025-01-01 00:57:38',336621,'2025-01-01 00:57:48',449046,0,'','',30,0,10.11242,0.336,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733874,2,26951,0,1,1,3,1,'2025-01-01 00:57:39',346141,'2025-01-01 00:57:49',457165,0,'','',30,0,10.11102,0.346,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733875,2,26978,0,1,1,0,1,'2025-01-01 00:57:55',389481,'2025-01-01 00:57:55',399086,0,'','',30,0,0.00961,0.389,0,'OK - 192.168.77.208: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733876,2,26954,0,1,1,0,1,'2025-01-01 00:57:55',391696,'2025-01-01 00:57:55',515530,0,'','',30,0,0.12383,0.391,0,'/var: 35%left(17019MB/48432MB) (>10%) : OK','\'/var\'=31413MB;43589;46010;0;48432',''),(423733877,2,28280,0,1,1,0,1,'2025-01-01 00:57:55',393435,'2025-01-01 00:57:55',520386,0,'','',30,0,0.12695,0.393,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423733878,2,26960,0,1,1,0,1,'2025-01-01 00:57:57',405853,'2025-01-01 00:57:57',545920,0,'','',30,0,0.14007,0.405,0,'Load : 1.43 1.47 1.44 : OK','load_1_min=1.43;2;6 load_5_min=1.47;3;7 load_15_min=1.44;4;9',''),(423733879,2,27343,0,1,1,0,1,'2025-01-01 00:57:57',408150,'2025-01-01 00:57:58',204624,0,'','',30,0,0.79647,0.408,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=248885262s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733880,2,28284,0,1,1,0,1,'2025-01-01 00:57:58',415988,'2025-01-01 00:57:58',437635,0,'','',30,0,0.02165,0.415,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733881,2,26965,0,1,1,0,1,'2025-01-01 00:57:59',418074,'2025-01-01 00:57:59',544930,0,'','',30,0,0.12686,0.418,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733882,2,28282,0,1,1,0,1,'2025-01-01 00:58:00',420260,'2025-01-01 00:58:00',555827,0,'','',30,0,0.13557,0.42,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423733883,2,26970,0,1,1,0,1,'2025-01-01 00:58:00',422244,'2025-01-01 00:58:01',864,0,'','',30,0,0.59317,0.422,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733884,2,28620,0,1,1,1,1,'2025-01-01 00:58:00',424406,'2025-01-01 00:58:01',0,0,'','',30,0,0.66843,0.424,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733885,2,23726,0,1,1,2,1,'2025-01-01 00:58:02',441679,'2025-01-01 00:58:04',447676,0,'','',30,0,2.006,0.441,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733886,2,26977,0,1,1,3,1,'2025-01-01 00:57:55',395957,'2025-01-01 00:58:05',507251,0,'','',30,0,10.11129,0.395,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733887,2,26971,0,1,1,3,1,'2025-01-01 00:57:55',397988,'2025-01-01 00:58:05',509316,0,'','',30,0,10.11133,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733888,2,28616,0,1,1,3,1,'2025-01-01 00:57:57',409948,'2025-01-01 00:58:07',520547,0,'','',30,0,10.1106,0.409,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733889,2,26946,0,1,1,3,1,'2025-01-01 00:57:57',412601,'2025-01-01 00:58:07',523800,0,'','',30,0,10.1112,0.412,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733890,2,26961,0,1,1,0,1,'2025-01-01 00:58:12',485402,'2025-01-01 00:58:12',492925,0,'','',30,0,0.00752,0.485,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733891,2,28637,0,1,1,0,1,'2025-01-01 00:58:13',488536,'2025-01-01 00:58:13',562499,0,'','',30,0,0.07396,0.488,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423733892,2,26955,0,1,1,0,1,'2025-01-01 00:58:13',490472,'2025-01-01 00:58:13',614087,0,'','',30,0,0.12362,0.49,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=76%',''),(423733893,2,26930,0,1,1,0,1,'2025-01-01 00:58:18',506668,'2025-01-01 00:58:18',634286,0,'','',30,0,0.12762,0.506,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733894,2,26966,0,1,1,0,1,'2025-01-01 00:58:18',508770,'2025-01-01 00:58:18',648985,0,'','',30,0,0.14022,0.508,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=8%',''),(423733895,2,26956,0,1,1,1,1,'2025-01-01 00:58:18',509769,'2025-01-01 00:58:19',178844,0,'','',30,0,0.66907,0.509,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423733896,2,28281,0,1,1,1,1,'2025-01-01 00:58:18',510717,'2025-01-01 00:58:19',181471,0,'','',30,0,0.67075,0.51,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733897,2,26950,0,1,1,3,1,'2025-01-01 00:58:14',494760,'2025-01-01 00:58:20',731776,0,'','',30,0,6.23702,0.494,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733898,2,26973,0,1,1,3,1,'2025-01-01 00:58:14',497029,'2025-01-01 00:58:24',609501,0,'','',30,0,10.11247,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733899,2,26972,0,1,1,3,1,'2025-01-01 00:58:18',512862,'2025-01-01 00:58:28',623473,0,'','',30,0,10.11061,0.512,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733900,2,26944,0,1,1,3,1,'2025-01-01 00:58:18',515073,'2025-01-01 00:58:28',627171,0,'','',30,0,10.1121,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733901,2,28617,0,1,1,3,1,'2025-01-01 00:58:24',550002,'2025-01-01 00:58:34',659987,0,'','',30,0,10.10998,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733902,2,28629,0,1,1,0,1,'2025-01-01 00:58:35',600698,'2025-01-01 00:58:35',722846,0,'','',30,0,0.12215,0.6,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733903,2,28638,0,1,1,0,1,'2025-01-01 00:58:52',653019,'2025-01-01 00:58:53',1280,0,'','',30,0,0.34938,0.652,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410916202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.52;10100000;10100000;0;10',''),(423733904,2,28624,0,1,1,0,1,'2025-01-01 00:59:20',752180,'2025-01-01 00:59:21',49,0,'','',30,0,0.30973,0.752,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733905,2,23728,0,1,1,0,1,'2025-01-01 00:59:23',774909,'2025-01-01 00:59:23',798945,0,'','',30,0,0.02404,0.774,0,'OK - 192.168.77.159: rta 0.935ms, lost 0%','rta=0.935ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733906,2,23729,0,1,1,3,1,'2025-01-01 00:59:20',754308,'2025-01-01 00:59:26',990077,0,'','',30,0,6.23577,0.754,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733907,2,26974,0,1,1,3,1,'2025-01-01 00:59:19',747984,'2025-01-01 00:59:29',865140,0,'','',30,0,10.11716,0.747,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733908,2,26952,0,1,1,0,1,'2025-01-01 00:59:34',840695,'2025-01-01 00:59:34',848429,0,'','',30,0,0.00773,0.84,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733909,2,26969,0,1,1,0,1,'2025-01-01 00:59:34',842682,'2025-01-01 00:59:34',853381,0,'','',30,0,0.0107,0.842,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%','rta=0.280ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733910,2,27566,0,1,1,0,1,'2025-01-01 00:59:36',869838,'2025-01-01 00:59:36',911903,0,'','',30,0,0.04206,0.869,0,'SNMP OK - 418','iso.3.6.1.4.1.21695.1.2.2.4.1=418;;;;',''),(423733911,2,28625,0,1,1,2,1,'2025-01-01 00:59:37',879467,'2025-01-01 00:59:37',963669,0,'','',30,0,0.0842,0.879,2,'(null)','',''),(423733912,2,28632,0,1,1,2,1,'2025-01-01 00:59:38',883720,'2025-01-01 00:59:38',968928,0,'','',30,0,0.08521,0.883,2,'(null)','',''),(423733913,2,28628,0,1,1,0,1,'2025-01-01 00:59:38',885644,'2025-01-01 00:59:39',0,0,'','',30,0,0.1239,0.885,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733914,2,26968,0,1,1,0,1,'2025-01-01 00:59:38',887766,'2025-01-01 00:59:39',14766,0,'','',30,0,0.14689,0.887,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733915,2,26933,0,1,1,0,1,'2025-01-01 00:59:38',888792,'2025-01-01 00:59:39',371691,0,'','',30,0,0.4829,0.888,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=836924255s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733916,2,23727,0,1,1,0,1,'2025-01-01 00:59:38',890793,'2025-01-01 00:59:39',936987,0,'','',30,0,1.04619,0.89,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1269816904s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31296.56;1010000000;1010',''),(423733917,2,26957,0,1,1,0,1,'2025-01-01 00:59:40',900290,'2025-01-01 00:59:41',133994,0,'','',30,0,0.2337,0.9,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733918,2,23730,0,1,1,2,1,'2025-01-01 00:59:43',928827,'2025-01-01 00:59:45',935025,0,'','',30,0,2.0062,0.928,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733919,2,26945,0,1,1,3,1,'2025-01-01 00:59:38',891816,'2025-01-01 00:59:49',1899,0,'','',30,0,10.11174,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733920,2,26947,0,1,1,3,1,'2025-01-01 00:59:38',893951,'2025-01-01 00:59:49',2601,0,'','',30,0,10.1111,0.893,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733921,2,26975,0,1,1,3,1,'2025-01-01 00:59:42',925700,'2025-01-01 00:59:49',594373,0,'','',30,0,6.66867,0.925,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733922,2,26934,0,1,1,0,1,'2025-01-01 00:59:50',980633,'2025-01-01 00:59:51',122745,0,'','',30,0,0.14211,0.98,0,'Load : 6.36 6.12 5.96 : OK','load_1_min=6.36;9;30 load_5_min=6.12;15;35 load_15_min=5.96;20;40',''),(423733923,2,28491,0,1,1,0,1,'2025-01-01 00:59:53',9257,'2025-01-01 00:59:53',370346,0,'','',30,0,0.3483,0.022,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410922239s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.68;10100000;10100000;0;10',''),(423733924,2,28626,0,1,1,0,1,'2025-01-01 00:59:55',12173,'2025-01-01 00:59:55',26,0,'','',30,0,0.00526,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733925,2,28618,0,1,1,0,1,'2025-01-01 00:59:57',1867,'2025-01-01 00:59:57',175460,0,'','',30,0,0.14032,0.035,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733926,2,26963,0,1,1,0,1,'2025-01-01 01:00:05',30267,'2025-01-01 01:00:05',223143,0,'','',30,0,0.15007,0.073,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733927,2,26931,0,1,1,0,1,'2025-01-01 01:00:06',105255,'2025-01-01 01:00:06',228998,0,'','',30,0,0.12374,0.105,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=69% cpu2=66% cpu3=64%',''),(423733928,2,26948,0,1,1,3,1,'2025-01-01 00:59:59',5,'2025-01-01 01:00:09',173747,0,'','',30,0,10.11519,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733929,2,26935,0,1,1,0,1,'2025-01-01 01:00:19',142893,'2025-01-01 01:00:19',155535,0,'','',30,0,0.01264,0.142,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%','rta=0.359ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733930,2,26967,0,1,1,1,1,'2025-01-01 01:00:19',143834,'2025-01-01 01:00:19',812778,0,'','',30,0,0.66894,0.143,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423733931,2,26928,0,1,1,3,1,'2025-01-01 01:00:19',145847,'2025-01-01 01:00:25',379020,0,'','',30,0,6.23317,0.145,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423733932,2,26976,0,1,1,3,1,'2025-01-01 01:00:19',148055,'2025-01-01 01:00:25',384397,0,'','',30,0,6.23634,0.148,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423733933,2,26953,0,1,1,0,1,'2025-01-01 01:00:27',388014,'2025-01-01 01:00:27',512478,0,'','',30,0,0.12446,0.387,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423733934,2,28619,0,1,1,0,1,'2025-01-01 01:00:29',393413,'2025-01-01 01:00:29',518777,0,'','',30,0,0.12536,0.393,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=3% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423733935,2,28627,0,1,1,0,1,'2025-01-01 01:00:29',395437,'2025-01-01 01:00:29',734063,0,'','',30,0,0.33863,0.395,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411414537s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2014615.84;10100000;10100000;0;',''),(423733936,2,26932,0,1,1,1,1,'2025-01-01 01:00:29',397410,'2025-01-01 01:00:30',27772,0,'','',30,0,0.66876,0.397,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423733937,2,28631,0,1,1,0,1,'2025-01-01 01:00:34',446984,'2025-01-01 01:00:34',747151,0,'','',30,0,0.30017,0.446,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733938,2,26949,0,1,1,3,1,'2025-01-01 01:00:29',399246,'2025-01-01 01:00:36',6,0,'','',30,0,6.67023,0.399,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733939,2,28630,0,1,1,0,1,'2025-01-01 01:00:37',482456,'2025-01-01 01:00:37',605000,0,'','',30,0,0.12254,0.482,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733940,2,26964,0,1,1,0,1,'2025-01-01 01:00:39',488817,'2025-01-01 01:00:39',618747,0,'','',30,0,0.12993,0.488,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423733941,2,28623,0,1,1,0,1,'2025-01-01 01:00:39',490885,'2025-01-01 01:00:39',625390,0,'','',30,0,0.13451,0.49,0,'Load : 0.18 0.11 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423733942,2,26962,0,1,1,0,1,'2025-01-01 01:00:39',493062,'2025-01-01 01:00:39',725002,0,'','',30,0,0.23194,0.493,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423733943,2,23725,0,1,1,3,1,'2025-01-01 01:00:39',495291,'2025-01-01 01:00:45',729416,0,'','',30,0,6.23412,0.495,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423733944,2,26929,0,1,1,2,1,'2025-01-01 01:00:44',532686,'2025-01-01 01:00:46',538181,0,'','',30,0,2.00549,0.532,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733945,2,26943,0,1,1,3,1,'2025-01-01 01:00:38',485637,'2025-01-01 01:00:48',596948,0,'','',30,0,10.11131,0.485,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733946,2,26951,0,1,1,3,1,'2025-01-01 01:00:39',497481,'2025-01-01 01:00:49',609280,0,'','',30,0,10.1118,0.497,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423733947,2,26978,0,1,1,0,1,'2025-01-01 01:00:55',782490,'2025-01-01 01:00:55',790467,0,'','',30,0,0.00798,0.782,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733948,2,26954,0,1,1,0,1,'2025-01-01 01:00:55',784425,'2025-01-01 01:00:55',909260,0,'','',30,0,0.12484,0.784,0,'/var: 35%left(17019MB/48432MB) (>10%) : OK','\'/var\'=31413MB;43589;46010;0;48432',''),(423733949,2,28280,0,1,1,0,1,'2025-01-01 01:00:55',786604,'2025-01-01 01:00:55',912357,0,'','',30,0,0.12575,0.786,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423733950,2,26960,0,1,1,0,1,'2025-01-01 01:00:57',824817,'2025-01-01 01:00:57',964625,0,'','',30,0,0.13981,0.824,0,'Load : 1.67 1.54 1.46 : OK','load_1_min=1.67;2;6 load_5_min=1.54;3;7 load_15_min=1.46;4;9',''),(423733951,2,27343,0,1,1,0,1,'2025-01-01 01:00:57',826767,'2025-01-01 01:00:58',606366,0,'','',30,0,0.7796,0.826,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248903306s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423733952,2,28284,0,1,1,0,1,'2025-01-01 01:00:58',835037,'2025-01-01 01:00:58',840667,0,'','',30,0,0.00563,0.834,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733953,2,26965,0,1,1,0,1,'2025-01-01 01:00:59',838140,'2025-01-01 01:00:59',964902,0,'','',30,0,0.12676,0.838,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423733954,2,28282,0,1,1,0,1,'2025-01-01 01:01:00',841311,'2025-01-01 01:01:00',976605,0,'','',30,0,0.13529,0.841,0,'Load : 0.20 0.12 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423733955,2,26970,0,1,1,0,1,'2025-01-01 01:01:00',843324,'2025-01-01 01:01:01',454721,0,'','',30,0,0.6114,0.843,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423733956,2,28620,0,1,1,1,1,'2025-01-01 01:01:00',844358,'2025-01-01 01:01:01',514429,0,'','',30,0,0.67007,0.844,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733957,2,23726,0,1,1,2,1,'2025-01-01 01:01:02',876632,'2025-01-01 01:01:04',883756,0,'','',30,0,2.00712,0.876,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733958,2,26977,0,1,1,3,1,'2025-01-01 01:00:55',788682,'2025-01-01 01:01:05',899864,0,'','',30,0,10.11118,0.788,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423733959,2,26971,0,1,1,3,1,'2025-01-01 01:00:55',789630,'2025-01-01 01:01:05',902607,0,'','',30,0,10.11298,0.789,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733960,2,28616,0,1,1,3,1,'2025-01-01 01:00:57',828982,'2025-01-01 01:01:07',938261,0,'','',30,0,10.10928,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733961,2,26946,0,1,1,3,1,'2025-01-01 01:00:57',831239,'2025-01-01 01:01:07',942772,0,'','',30,0,10.11153,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733962,2,26961,0,1,1,0,1,'2025-01-01 01:01:12',945365,'2025-01-01 01:01:12',952496,0,'','',30,0,0.00713,0.945,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733963,2,28637,0,1,1,0,1,'2025-01-01 01:01:13',948487,'2025-01-01 01:01:13',990710,0,'','',30,0,0.04222,0.948,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423733964,2,26955,0,1,1,0,1,'2025-01-01 01:01:13',950463,'2025-01-01 01:01:14',3822,0,'','',30,0,0.12311,0.95,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=3% cpu1=1% cpu2=2% cpu3=74%',''),(423733965,2,26930,0,1,1,0,1,'2025-01-01 01:01:18',976269,'2025-01-01 01:01:19',102190,0,'','',30,0,0.12592,0.976,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423733966,2,26966,0,1,1,0,1,'2025-01-01 01:01:18',978625,'2025-01-01 01:01:19',108812,0,'','',30,0,0.13019,0.978,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=8% cpu2=9% cpu3=6%',''),(423733967,2,28281,0,1,1,1,1,'2025-01-01 01:01:18',983096,'2025-01-01 01:01:19',648614,0,'','',30,0,0.66552,0.983,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423733968,2,26956,0,1,1,1,1,'2025-01-01 01:01:18',980606,'2025-01-01 01:01:19',653160,0,'','',30,0,0.67255,0.98,1,'SNMP WARNING - 1 0 80','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423733969,2,26950,0,1,1,3,1,'2025-01-01 01:01:14',953708,'2025-01-01 01:01:21',191677,0,'','',30,0,6.23797,0.953,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423733970,2,26973,0,1,1,3,1,'2025-01-01 01:01:14',955714,'2025-01-01 01:01:25',6,0,'','',30,0,10.11284,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733971,2,26944,0,1,1,3,1,'2025-01-01 01:01:18',987183,'2025-01-01 01:01:29',0,0,'','',30,0,10.10992,0.987,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733972,2,26972,0,1,1,3,1,'2025-01-01 01:01:18',985264,'2025-01-01 01:01:29',0,0,'','',30,0,10.11224,0.985,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733973,2,28617,0,1,1,3,1,'2025-01-01 01:01:24',3,'2025-01-01 01:01:34',148788,0,'','',30,0,10.11026,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733974,2,28629,0,1,1,0,1,'2025-01-01 01:01:35',29965,'2025-01-01 01:01:35',195179,0,'','',30,0,0.12276,0.072,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733975,2,28638,0,1,1,0,1,'2025-01-01 01:01:52',122619,'2025-01-01 01:01:52',480649,0,'','',30,0,0.35803,0.122,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410934149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24840.88;10100000;10100000;0;10',''),(423733976,2,28624,0,1,1,0,1,'2025-01-01 01:02:20',284254,'2025-01-01 01:02:20',588747,0,'','',30,0,0.30449,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423733977,2,23728,0,1,1,0,1,'2025-01-01 01:02:23',312745,'2025-01-01 01:02:23',332105,0,'','',30,0,0.01936,0.312,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733978,2,23729,0,1,1,3,1,'2025-01-01 01:02:20',286354,'2025-01-01 01:02:26',521343,0,'','',30,0,6.23499,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423733979,2,26974,0,1,1,3,1,'2025-01-01 01:02:19',280075,'2025-01-01 01:02:29',397342,0,'','',30,0,10.11727,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423733980,2,26952,0,1,1,0,1,'2025-01-01 01:02:34',369578,'2025-01-01 01:02:34',377327,0,'','',30,0,0.00775,0.369,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733981,2,26969,0,1,1,0,1,'2025-01-01 01:02:34',371542,'2025-01-01 01:02:34',383554,0,'','',30,0,0.01201,0.371,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423733982,2,27566,0,1,1,0,1,'2025-01-01 01:02:36',390259,'2025-01-01 01:02:36',432544,0,'','',30,0,0.04229,0.39,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423733983,2,28625,0,1,1,2,1,'2025-01-01 01:02:37',394102,'2025-01-01 01:02:37',477914,0,'','',30,0,0.08381,0.394,2,'(null)','',''),(423733984,2,28632,0,1,1,2,1,'2025-01-01 01:02:38',398278,'2025-01-01 01:02:38',483403,0,'','',30,0,0.08513,0.398,2,'(null)','',''),(423733985,2,28628,0,1,1,0,1,'2025-01-01 01:02:38',400248,'2025-01-01 01:02:38',526890,0,'','',30,0,0.12664,0.4,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733986,2,26968,0,1,1,0,1,'2025-01-01 01:02:38',401353,'2025-01-01 01:02:38',547393,0,'','',30,0,0.14604,0.401,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423733987,2,26933,0,1,1,0,1,'2025-01-01 01:02:38',403424,'2025-01-01 01:02:38',803457,0,'','',30,0,0.40003,0.403,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=836942208s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423733988,2,23727,0,1,1,0,1,'2025-01-01 01:02:38',405616,'2025-01-01 01:02:39',480451,0,'','',30,0,1.07483,0.405,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1269834856s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30517.76;1010000000;1010',''),(423733989,2,26957,0,1,1,0,1,'2025-01-01 01:02:40',414669,'2025-01-01 01:02:40',648991,0,'','',30,0,0.23432,0.414,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423733990,2,23730,0,1,1,2,1,'2025-01-01 01:02:43',474637,'2025-01-01 01:02:45',480877,0,'','',30,0,2.00624,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423733991,2,26945,0,1,1,3,1,'2025-01-01 01:02:38',407925,'2025-01-01 01:02:48',518811,0,'','',30,0,10.11089,0.407,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733992,2,26947,0,1,1,3,1,'2025-01-01 01:02:38',410088,'2025-01-01 01:02:48',523086,0,'','',30,0,10.113,0.41,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423733993,2,26975,0,1,1,3,1,'2025-01-01 01:02:42',471301,'2025-01-01 01:02:49',137905,0,'','',30,0,6.6666,0.471,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423733994,2,26934,0,1,1,0,1,'2025-01-01 01:02:50',502291,'2025-01-01 01:02:50',643996,0,'','',30,0,0.1417,0.502,0,'Load : 6.74 6.31 6.05 : OK','load_1_min=6.74;9;30 load_5_min=6.31;15;35 load_15_min=6.05;20;40',''),(423733995,2,28491,0,1,1,0,1,'2025-01-01 01:02:53',552870,'2025-01-01 01:02:53',906091,0,'','',30,0,0.35322,0.552,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410940292s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734.4;10100000;10100000;0;100',''),(423733996,2,28626,0,1,1,0,1,'2025-01-01 01:02:55',556388,'2025-01-01 01:02:55',561828,0,'','',30,0,0.00544,0.556,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423733997,2,28618,0,1,1,0,1,'2025-01-01 01:02:57',578850,'2025-01-01 01:02:57',700908,0,'','',30,0,0.12206,0.578,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423733998,2,26963,0,1,1,0,1,'2025-01-01 01:03:05',617952,'2025-01-01 01:03:05',662958,0,'','',30,0,0.04501,0.617,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423733999,2,26931,0,1,1,0,1,'2025-01-01 01:03:06',637677,'2025-01-01 01:03:06',761971,0,'','',30,0,0.12429,0.637,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=71% cpu2=69% cpu3=65%',''),(423734000,2,26948,0,1,1,3,1,'2025-01-01 01:02:59',585424,'2025-01-01 01:03:09',701339,0,'','',30,0,10.11591,0.585,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734001,2,26935,0,1,1,0,1,'2025-01-01 01:03:19',704512,'2025-01-01 01:03:19',716867,0,'','',30,0,0.01235,0.704,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%','rta=0.365ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734002,2,26967,0,1,1,1,1,'2025-01-01 01:03:19',706562,'2025-01-01 01:03:20',373236,0,'','',30,0,0.66667,0.706,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423734003,2,26976,0,1,1,3,1,'2025-01-01 01:03:19',710565,'2025-01-01 01:03:25',946696,0,'','',30,0,6.23613,0.71,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734004,2,26928,0,1,1,3,1,'2025-01-01 01:03:19',708627,'2025-01-01 01:03:25',977489,0,'','',30,0,6.26886,0.708,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734005,2,26953,0,1,1,0,1,'2025-01-01 01:03:27',975476,'2025-01-01 01:03:28',100010,0,'','',30,0,0.12453,0.975,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734006,2,28619,0,1,1,0,1,'2025-01-01 01:03:29',980043,'2025-01-01 01:03:30',104466,0,'','',30,0,0.12442,0.98,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423734007,2,28627,0,1,1,0,1,'2025-01-01 01:03:29',981996,'2025-01-01 01:03:30',316021,0,'','',30,0,0.33403,0.981,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411432596s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734008,2,26932,0,1,1,1,1,'2025-01-01 01:03:29',984148,'2025-01-01 01:03:30',651011,0,'','',30,0,0.66686,0.984,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423734009,2,28631,0,1,1,0,1,'2025-01-01 01:03:34',21,'2025-01-01 01:03:34',334617,0,'','',30,0,0.3087,0.025,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734010,2,26949,0,1,1,3,1,'2025-01-01 01:03:29',986371,'2025-01-01 01:03:36',656749,0,'','',30,0,6.67038,0.986,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734011,2,28630,0,1,1,0,1,'2025-01-01 01:03:37',14781,'2025-01-01 01:03:37',156565,0,'','',30,0,0.12189,0.034,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734012,2,26964,0,1,1,0,1,'2025-01-01 01:03:39',17551,'2025-01-01 01:03:39',173105,0,'','',30,0,0.13089,0.042,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734013,2,28623,0,1,1,0,1,'2025-01-01 01:03:39',18707,'2025-01-01 01:03:39',179270,0,'','',30,0,0.13485,0.044,0,'Load : 0.20 0.11 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423734014,2,26962,0,1,1,0,1,'2025-01-01 01:03:39',19815,'2025-01-01 01:03:39',280045,0,'','',30,0,0.2335,0.046,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734015,2,23725,0,1,1,3,1,'2025-01-01 01:03:39',20173,'2025-01-01 01:03:45',286143,0,'','',30,0,6.23883,0.047,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734016,2,26929,0,1,1,2,1,'2025-01-01 01:03:44',451,'2025-01-01 01:03:46',4050,0,'','',30,0,2.00684,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734017,2,26943,0,1,1,3,1,'2025-01-01 01:03:38',31,'2025-01-01 01:03:48',149953,0,'','',30,0,10.11207,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734018,2,26951,0,1,1,3,1,'2025-01-01 01:03:39',4,'2025-01-01 01:03:49',160185,0,'','',30,0,10.1109,0.049,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734019,2,26978,0,1,1,0,1,'2025-01-01 01:03:55',329286,'2025-01-01 01:03:55',341055,0,'','',30,0,0.01177,0.329,0,'OK - 192.168.77.208: rta 0.348ms, lost 0%','rta=0.348ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734020,2,28280,0,1,1,0,1,'2025-01-01 01:03:55',333329,'2025-01-01 01:03:55',459357,0,'','',30,0,0.12603,0.333,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423734021,2,26954,0,1,1,0,1,'2025-01-01 01:03:55',331271,'2025-01-01 01:03:55',860457,0,'','',30,0,0.52919,0.331,0,'/var: 35%left(17019MB/48432MB) (>10%) : OK','\'/var\'=31413MB;43589;46010;0;48432',''),(423734022,2,26960,0,1,1,1,1,'2025-01-01 01:03:57',351175,'2025-01-01 01:03:57',491890,0,'','',30,0,0.14072,0.351,1,'Load : 2.21 1.81 1.57 : 2.21 > 2 : WARNING','load_1_min=2.21;2;6 load_5_min=1.81;3;7 load_15_min=1.57;4;9',''),(423734023,2,27343,0,1,1,0,1,'2025-01-01 01:03:57',353246,'2025-01-01 01:03:58',129707,0,'','',30,0,0.77646,0.353,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248921259s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734024,2,28284,0,1,1,0,1,'2025-01-01 01:03:58',359438,'2025-01-01 01:03:58',388542,0,'','',30,0,0.0291,0.359,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734025,2,26965,0,1,1,0,1,'2025-01-01 01:03:59',386402,'2025-01-01 01:03:59',512271,0,'','',30,0,0.12587,0.386,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734026,2,28282,0,1,1,0,1,'2025-01-01 01:04:00',389797,'2025-01-01 01:04:00',523729,0,'','',30,0,0.13393,0.389,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423734027,2,26970,0,1,1,0,1,'2025-01-01 01:04:00',391820,'2025-01-01 01:04:01',137,0,'','',30,0,0.62937,0.391,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423734028,2,28620,0,1,1,1,1,'2025-01-01 01:04:00',394053,'2025-01-01 01:04:01',48,0,'','',30,0,0.66683,0.394,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734029,2,23726,0,1,1,2,1,'2025-01-01 01:04:02',406316,'2025-01-01 01:04:04',409690,0,'','',30,0,2.00337,0.406,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734030,2,26977,0,1,1,3,1,'2025-01-01 01:03:55',335588,'2025-01-01 01:04:05',445883,0,'','',30,0,10.1103,0.335,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734031,2,26971,0,1,1,3,1,'2025-01-01 01:03:55',337842,'2025-01-01 01:04:05',449486,0,'','',30,0,10.11164,0.337,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734032,2,28616,0,1,1,3,1,'2025-01-01 01:03:57',354220,'2025-01-01 01:04:07',466870,0,'','',30,0,10.11265,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734033,2,26946,0,1,1,3,1,'2025-01-01 01:03:57',355257,'2025-01-01 01:04:07',468808,0,'','',30,0,10.11355,0.355,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734034,2,26961,0,1,1,0,1,'2025-01-01 01:04:12',445983,'2025-01-01 01:04:12',453575,0,'','',30,0,0.00759,0.445,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734035,2,28637,0,1,1,0,1,'2025-01-01 01:04:13',450044,'2025-01-01 01:04:13',516328,0,'','',30,0,0.06628,0.45,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734036,2,26955,0,1,1,0,1,'2025-01-01 01:04:13',451807,'2025-01-01 01:04:13',574871,0,'','',30,0,0.12306,0.451,0,'CPU utilization percentage : 25.5%','avg=25.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=94% cpu3=6%',''),(423734037,2,26930,0,1,1,0,1,'2025-01-01 01:04:18',469910,'2025-01-01 01:04:18',605159,0,'','',30,0,0.13525,0.469,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734038,2,26966,0,1,1,0,1,'2025-01-01 01:04:18',472154,'2025-01-01 01:04:18',614661,0,'','',30,0,0.14251,0.472,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=17% cpu1=20% cpu2=25% cpu3=22%',''),(423734039,2,28281,0,1,1,1,1,'2025-01-01 01:04:18',474131,'2025-01-01 01:04:19',150141,0,'','',30,0,0.67601,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734040,2,26956,0,1,1,1,1,'2025-01-01 01:04:18',485996,'2025-01-01 01:04:19',164777,0,'','',30,0,0.67878,0.485,1,'SNMP WARNING - 4 0 75','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=75;;;;',''),(423734041,2,26950,0,1,1,3,1,'2025-01-01 01:04:14',455213,'2025-01-01 01:04:20',691585,0,'','',30,0,6.23637,0.455,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734042,2,26973,0,1,1,3,1,'2025-01-01 01:04:14',457191,'2025-01-01 01:04:24',569090,0,'','',30,0,10.1119,0.457,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734043,2,26944,0,1,1,3,1,'2025-01-01 01:04:18',487048,'2025-01-01 01:04:28',598213,0,'','',30,0,10.11116,0.487,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734044,2,26972,0,1,1,3,1,'2025-01-01 01:04:18',489296,'2025-01-01 01:04:28',601389,0,'','',30,0,10.11209,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734045,2,28617,0,1,1,3,1,'2025-01-01 01:04:24',518190,'2025-01-01 01:04:34',631426,0,'','',30,0,10.11324,0.518,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734046,2,28629,0,1,1,0,1,'2025-01-01 01:04:35',560064,'2025-01-01 01:04:35',681661,0,'','',30,0,0.1216,0.56,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734047,2,28638,0,1,1,0,1,'2025-01-01 01:04:52',615918,'2025-01-01 01:04:52',966975,0,'','',30,0,0.35106,0.615,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410952199s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.08;10100000;10100000;0;10',''),(423734048,2,28624,0,1,1,0,1,'2025-01-01 01:05:20',778090,'2025-01-01 01:05:21',0,0,'','',30,0,0.31193,0.778,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734049,2,23728,0,1,1,0,1,'2025-01-01 01:05:23',807354,'2025-01-01 01:05:23',831957,0,'','',30,0,0.0246,0.807,0,'OK - 192.168.77.159: rta 0.947ms, lost 0%','rta=0.947ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734050,2,23729,0,1,1,3,1,'2025-01-01 01:05:20',780212,'2025-01-01 01:05:27',104,0,'','',30,0,6.23488,0.78,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734051,2,26974,0,1,1,3,1,'2025-01-01 01:05:19',773780,'2025-01-01 01:05:29',891957,0,'','',30,0,10.11818,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734052,2,26952,0,1,1,0,1,'2025-01-01 01:05:34',875212,'2025-01-01 01:05:34',882970,0,'','',30,0,0.00776,0.875,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734053,2,26969,0,1,1,0,1,'2025-01-01 01:05:34',877207,'2025-01-01 01:05:34',888765,0,'','',30,0,0.01156,0.877,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734054,2,27566,0,1,1,0,1,'2025-01-01 01:05:36',904678,'2025-01-01 01:05:36',948627,0,'','',30,0,0.04395,0.904,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423734055,2,28625,0,1,1,2,1,'2025-01-01 01:05:37',907748,'2025-01-01 01:05:37',992076,0,'','',30,0,0.08433,0.907,2,'(null)','',''),(423734056,2,28632,0,1,1,2,1,'2025-01-01 01:05:38',911921,'2025-01-01 01:05:38',997580,0,'','',30,0,0.08566,0.911,2,'(null)','',''),(423734057,2,28628,0,1,1,0,1,'2025-01-01 01:05:38',913912,'2025-01-01 01:05:39',3,0,'','',30,0,0.12413,0.913,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734058,2,26968,0,1,1,0,1,'2025-01-01 01:05:38',915794,'2025-01-01 01:05:39',51,0,'','',30,0,0.14814,0.915,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423734059,2,26933,0,1,1,0,1,'2025-01-01 01:05:38',916971,'2025-01-01 01:05:39',313857,0,'','',30,0,0.39689,0.916,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=836960260s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734060,2,23727,0,1,1,0,1,'2025-01-01 01:05:38',919184,'2025-01-01 01:05:39',978884,0,'','',30,0,1.0597,0.919,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269852908s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30151.44;1010000000;1010',''),(423734061,2,26957,0,1,1,0,1,'2025-01-01 01:05:40',928302,'2025-01-01 01:05:41',165263,0,'','',30,0,0.23696,0.928,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734062,2,23730,0,1,1,2,1,'2025-01-01 01:05:43',983749,'2025-01-01 01:05:45',990597,0,'','',30,0,2.00685,0.983,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734063,2,26945,0,1,1,3,1,'2025-01-01 01:05:38',921636,'2025-01-01 01:05:49',13593,0,'','',30,0,10.11079,0.921,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734064,2,26947,0,1,1,3,1,'2025-01-01 01:05:38',923823,'2025-01-01 01:05:49',15832,0,'','',30,0,10.11291,0.923,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734065,2,26975,0,1,1,3,1,'2025-01-01 01:05:42',980573,'2025-01-01 01:05:49',647081,0,'','',30,0,6.66651,0.98,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734066,2,26934,0,1,1,0,1,'2025-01-01 01:05:50',1343,'2025-01-01 01:05:50',179402,0,'','',30,0,0.15462,0.024,0,'Load : 5.90 5.98 5.95 : OK','load_1_min=5.90;9;30 load_5_min=5.98;15;35 load_15_min=5.95;20;40',''),(423734067,2,28491,0,1,1,0,1,'2025-01-01 01:05:53',344,'2025-01-01 01:05:53',402573,0,'','',30,0,0.34948,0.053,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410958242s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24714.88;10100000;10100000;0;10',''),(423734068,2,28626,0,1,1,0,1,'2025-01-01 01:05:55',5,'2025-01-01 01:05:55',3308,0,'','',30,0,0.0051,0.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734069,2,28618,0,1,1,0,1,'2025-01-01 01:05:57',57,'2025-01-01 01:05:57',194511,0,'','',30,0,0.1227,0.071,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734070,2,26963,0,1,1,0,1,'2025-01-01 01:06:05',0,'2025-01-01 01:06:05',136419,0,'','',30,0,0.04531,0.091,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734071,2,26931,0,1,1,0,1,'2025-01-01 01:06:06',0,'2025-01-01 01:06:06',219571,0,'','',30,0,0.12271,0.096,0,'CPU utilization percentage : 73.75%','avg=73.75%;90;95;0;100 cpu0=84% cpu1=73% cpu2=71% cpu3=67%',''),(423734072,2,26948,0,1,1,3,1,'2025-01-01 01:05:59',32330,'2025-01-01 01:06:09',193912,0,'','',30,0,10.1168,0.077,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734073,2,26935,0,1,1,0,1,'2025-01-01 01:06:19',145468,'2025-01-01 01:06:19',159751,0,'','',30,0,0.01428,0.145,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734074,2,26967,0,1,1,1,1,'2025-01-01 01:06:19',147456,'2025-01-01 01:06:19',813535,0,'','',30,0,0.66608,0.147,1,'SNMP WARNING - 2 10 81','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423734075,2,26928,0,1,1,3,1,'2025-01-01 01:06:19',150749,'2025-01-01 01:06:25',389233,0,'','',30,0,6.23848,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734076,2,26976,0,1,1,3,1,'2025-01-01 01:06:19',149634,'2025-01-01 01:06:25',389238,0,'','',30,0,6.2396,0.149,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734077,2,26953,0,1,1,0,1,'2025-01-01 01:06:27',192552,'2025-01-01 01:06:27',317229,0,'','',30,0,0.12468,0.192,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734078,2,28619,0,1,1,0,1,'2025-01-01 01:06:29',196991,'2025-01-01 01:06:29',322227,0,'','',30,0,0.12524,0.196,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423734079,2,28627,0,1,1,0,1,'2025-01-01 01:06:29',199034,'2025-01-01 01:06:29',537720,0,'','',30,0,0.33869,0.199,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411450516s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734080,2,26932,0,1,1,1,1,'2025-01-01 01:06:29',201259,'2025-01-01 01:06:29',873861,0,'','',30,0,0.6726,0.201,1,'SNMP WARNING - 40 30 25','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=25;;;;',''),(423734081,2,28631,0,1,1,0,1,'2025-01-01 01:06:34',217180,'2025-01-01 01:06:34',519756,0,'','',30,0,0.30258,0.217,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734082,2,26949,0,1,1,3,1,'2025-01-01 01:06:29',203484,'2025-01-01 01:06:35',873513,0,'','',30,0,6.67003,0.203,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734083,2,28630,0,1,1,0,1,'2025-01-01 01:06:37',250979,'2025-01-01 01:06:37',372571,0,'','',30,0,0.12159,0.25,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734084,2,26964,0,1,1,0,1,'2025-01-01 01:06:39',257528,'2025-01-01 01:06:39',386127,0,'','',30,0,0.1286,0.257,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734085,2,28623,0,1,1,0,1,'2025-01-01 01:06:39',258620,'2025-01-01 01:06:39',394312,0,'','',30,0,0.13569,0.258,0,'Load : 0.21 0.11 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423734086,2,26962,0,1,1,0,1,'2025-01-01 01:06:39',260588,'2025-01-01 01:06:39',494085,0,'','',30,0,0.2335,0.26,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734087,2,23725,0,1,1,3,1,'2025-01-01 01:06:39',262799,'2025-01-01 01:06:45',497031,0,'','',30,0,6.23423,0.262,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734088,2,26929,0,1,1,2,1,'2025-01-01 01:06:44',290739,'2025-01-01 01:06:46',297600,0,'','',30,0,2.00686,0.29,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734089,2,26943,0,1,1,3,1,'2025-01-01 01:06:38',254232,'2025-01-01 01:06:48',364968,0,'','',30,0,10.11074,0.254,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734090,2,26951,0,1,1,3,1,'2025-01-01 01:06:39',264992,'2025-01-01 01:06:49',376167,0,'','',30,0,10.11117,0.264,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734091,2,26978,0,1,1,0,1,'2025-01-01 01:06:55',534623,'2025-01-01 01:06:55',546177,0,'','',30,0,0.01155,0.534,0,'OK - 192.168.77.208: rta 0.334ms, lost 0%','rta=0.334ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734092,2,28280,0,1,1,0,1,'2025-01-01 01:06:55',536644,'2025-01-01 01:06:55',662701,0,'','',30,0,0.12606,0.536,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423734093,2,26954,0,1,1,0,1,'2025-01-01 01:06:55',537705,'2025-01-01 01:06:55',667354,0,'','',30,0,0.12965,0.537,0,'/var: 35%left(17018MB/48432MB) (>10%) : OK','\'/var\'=31413MB;43589;46010;0;48432',''),(423734094,2,26960,0,1,1,0,1,'2025-01-01 01:06:57',572515,'2025-01-01 01:06:57',713805,0,'','',30,0,0.14129,0.572,0,'Load : 1.99 1.89 1.64 : OK','load_1_min=1.99;2;6 load_5_min=1.89;3;7 load_15_min=1.64;4;9',''),(423734095,2,27343,0,1,1,0,1,'2025-01-01 01:06:57',574950,'2025-01-01 01:06:58',373937,0,'','',30,0,0.79899,0.574,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=248939284s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734096,2,28284,0,1,1,0,1,'2025-01-01 01:06:58',582312,'2025-01-01 01:06:58',588426,0,'','',30,0,0.00611,0.582,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734097,2,26965,0,1,1,0,1,'2025-01-01 01:06:59',585339,'2025-01-01 01:06:59',711916,0,'','',30,0,0.12658,0.585,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734098,2,28282,0,1,1,0,1,'2025-01-01 01:07:00',589694,'2025-01-01 01:07:00',726083,0,'','',30,0,0.13639,0.589,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423734099,2,26970,0,1,1,0,1,'2025-01-01 01:07:00',591684,'2025-01-01 01:07:01',198441,0,'','',30,0,0.60676,0.591,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423734100,2,28620,0,1,1,1,1,'2025-01-01 01:07:00',593918,'2025-01-01 01:07:01',264696,0,'','',30,0,0.67078,0.593,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734101,2,23726,0,1,1,2,1,'2025-01-01 01:07:02',630261,'2025-01-01 01:07:04',636970,0,'','',30,0,2.00671,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734102,2,26977,0,1,1,3,1,'2025-01-01 01:06:55',539727,'2025-01-01 01:07:05',650589,0,'','',30,0,10.11086,0.539,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734103,2,26971,0,1,1,3,1,'2025-01-01 01:06:55',541413,'2025-01-01 01:07:05',655448,0,'','',30,0,10.11403,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734104,2,28616,0,1,1,3,1,'2025-01-01 01:06:57',577078,'2025-01-01 01:07:07',688378,0,'','',30,0,10.1113,0.577,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734105,2,26946,0,1,1,3,1,'2025-01-01 01:06:57',579420,'2025-01-01 01:07:07',691825,0,'','',30,0,10.11241,0.579,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734106,2,26961,0,1,1,0,1,'2025-01-01 01:07:12',715072,'2025-01-01 01:07:12',722478,0,'','',30,0,0.00741,0.715,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734107,2,28637,0,1,1,0,1,'2025-01-01 01:07:13',718131,'2025-01-01 01:07:13',763507,0,'','',30,0,0.04538,0.718,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734108,2,26955,0,1,1,0,1,'2025-01-01 01:07:13',719191,'2025-01-01 01:07:13',841912,0,'','',30,0,0.12272,0.719,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=65% cpu3=1%',''),(423734109,2,26930,0,1,1,0,1,'2025-01-01 01:07:18',754023,'2025-01-01 01:07:18',881298,0,'','',30,0,0.12727,0.753,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734110,2,26966,0,1,1,0,1,'2025-01-01 01:07:18',756236,'2025-01-01 01:07:18',889913,0,'','',30,0,0.13368,0.756,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=14% cpu1=17% cpu2=22% cpu3=19%',''),(423734111,2,26956,0,1,1,1,1,'2025-01-01 01:07:18',759094,'2025-01-01 01:07:19',428522,0,'','',30,0,0.66943,0.759,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423734112,2,28281,0,1,1,1,1,'2025-01-01 01:07:18',758091,'2025-01-01 01:07:19',431809,0,'','',30,0,0.67372,0.758,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734113,2,26950,0,1,1,3,1,'2025-01-01 01:07:14',722317,'2025-01-01 01:07:20',958650,0,'','',30,0,6.23633,0.722,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734114,2,26973,0,1,1,3,1,'2025-01-01 01:07:14',724280,'2025-01-01 01:07:24',836083,0,'','',30,0,10.1118,0.724,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734115,2,26972,0,1,1,3,1,'2025-01-01 01:07:18',762273,'2025-01-01 01:07:28',873824,0,'','',30,0,10.11155,0.762,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734116,2,26944,0,1,1,3,1,'2025-01-01 01:07:18',760003,'2025-01-01 01:07:28',873827,0,'','',30,0,10.11382,0.759,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734117,2,28617,0,1,1,3,1,'2025-01-01 01:07:24',819745,'2025-01-01 01:07:34',930118,0,'','',30,0,10.11037,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734118,2,28629,0,1,1,0,1,'2025-01-01 01:07:35',886314,'2025-01-01 01:07:36',0,0,'','',30,0,0.12187,0.886,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734119,2,28638,0,1,1,0,1,'2025-01-01 01:07:52',988862,'2025-01-01 01:07:53',341781,0,'','',30,0,0.35292,0.988,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1410970236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24779.92;10100000;10100000;0;10',''),(423734120,2,28624,0,1,1,0,1,'2025-01-01 01:08:20',3728,'2025-01-01 01:08:20',376936,0,'','',30,0,0.30473,0.072,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734121,2,23728,0,1,1,0,1,'2025-01-01 01:08:23',103832,'2025-01-01 01:08:23',126400,0,'','',30,0,0.02257,0.103,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%','rta=0.844ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734122,2,23729,0,1,1,3,1,'2025-01-01 01:08:20',483,'2025-01-01 01:08:26',340082,0,'','',30,0,6.26569,0.074,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734123,2,26974,0,1,1,3,1,'2025-01-01 01:08:19',6,'2025-01-01 01:08:29',185317,0,'','',30,0,10.11731,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734124,2,26952,0,1,1,0,1,'2025-01-01 01:08:34',187129,'2025-01-01 01:08:34',197234,0,'','',30,0,0.0101,0.187,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734125,2,26969,0,1,1,0,1,'2025-01-01 01:08:34',188170,'2025-01-01 01:08:34',199647,0,'','',30,0,0.01148,0.188,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734126,2,27566,0,1,1,0,1,'2025-01-01 01:08:36',213107,'2025-01-01 01:08:36',258538,0,'','',30,0,0.04543,0.213,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423734127,2,28625,0,1,1,2,1,'2025-01-01 01:08:37',216746,'2025-01-01 01:08:37',300475,0,'','',30,0,0.08373,0.216,2,'(null)','',''),(423734128,2,28632,0,1,1,2,1,'2025-01-01 01:08:38',220958,'2025-01-01 01:08:38',306673,0,'','',30,0,0.08571,0.22,2,'(null)','',''),(423734129,2,28628,0,1,1,0,1,'2025-01-01 01:08:38',222910,'2025-01-01 01:08:38',347970,0,'','',30,0,0.12506,0.222,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734130,2,26968,0,1,1,0,1,'2025-01-01 01:08:38',225161,'2025-01-01 01:08:38',373048,0,'','',30,0,0.14789,0.225,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423734131,2,26933,0,1,1,0,1,'2025-01-01 01:08:38',227230,'2025-01-01 01:08:38',638992,0,'','',30,0,0.41176,0.227,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=836978192s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734132,2,23727,0,1,1,0,1,'2025-01-01 01:08:38',229091,'2025-01-01 01:08:39',315678,0,'','',30,0,1.08659,0.229,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1269870841s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30003.92;1010000000;1010',''),(423734133,2,26957,0,1,1,0,1,'2025-01-01 01:08:40',236642,'2025-01-01 01:08:40',470835,0,'','',30,0,0.23419,0.236,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734134,2,23730,0,1,1,2,1,'2025-01-01 01:08:43',320382,'2025-01-01 01:08:45',327659,0,'','',30,0,2.00728,0.32,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734135,2,26945,0,1,1,3,1,'2025-01-01 01:08:38',230092,'2025-01-01 01:08:48',346634,0,'','',30,0,10.11654,0.23,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734136,2,26947,0,1,1,3,1,'2025-01-01 01:08:38',232107,'2025-01-01 01:08:48',346979,0,'','',30,0,10.11487,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734137,2,26975,0,1,1,3,1,'2025-01-01 01:08:42',317131,'2025-01-01 01:08:48',985035,0,'','',30,0,6.6679,0.317,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734138,2,26934,0,1,1,0,1,'2025-01-01 01:08:50',353204,'2025-01-01 01:08:50',493502,0,'','',30,0,0.1403,0.353,0,'Load : 6.01 5.81 5.87 : OK','load_1_min=6.01;9;30 load_5_min=5.81;15;35 load_15_min=5.87;20;40',''),(423734139,2,28491,0,1,1,0,1,'2025-01-01 01:08:53',408976,'2025-01-01 01:08:53',763536,0,'','',30,0,0.35456,0.408,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410976278s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24849.76;10100000;10100000;0;10',''),(423734140,2,28626,0,1,1,0,1,'2025-01-01 01:08:55',413546,'2025-01-01 01:08:55',418902,0,'','',30,0,0.00536,0.413,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734141,2,28618,0,1,1,0,1,'2025-01-01 01:08:57',432946,'2025-01-01 01:08:57',554795,0,'','',30,0,0.12185,0.432,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734142,2,26963,0,1,1,0,1,'2025-01-01 01:09:05',471053,'2025-01-01 01:09:05',516441,0,'','',30,0,0.04539,0.471,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734143,2,26931,0,1,1,0,1,'2025-01-01 01:09:06',491953,'2025-01-01 01:09:06',614212,0,'','',30,0,0.12226,0.491,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=80% cpu1=72% cpu2=67% cpu3=62%',''),(423734144,2,26948,0,1,1,3,1,'2025-01-01 01:08:59',438503,'2025-01-01 01:09:09',553455,0,'','',30,0,10.11495,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734145,2,26935,0,1,1,0,1,'2025-01-01 01:09:19',557595,'2025-01-01 01:09:19',567296,0,'','',30,0,0.0097,0.557,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734146,2,26967,0,1,1,1,1,'2025-01-01 01:09:19',559353,'2025-01-01 01:09:20',226545,0,'','',30,0,0.66719,0.559,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423734147,2,26928,0,1,1,3,1,'2025-01-01 01:09:19',560998,'2025-01-01 01:09:25',796550,0,'','',30,0,6.23555,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734148,2,26976,0,1,1,3,1,'2025-01-01 01:09:19',563535,'2025-01-01 01:09:25',800385,0,'','',30,0,6.23685,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734149,2,26953,0,1,1,0,1,'2025-01-01 01:09:27',799811,'2025-01-01 01:09:27',924544,0,'','',30,0,0.12473,0.799,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734150,2,28619,0,1,1,0,1,'2025-01-01 01:09:29',806124,'2025-01-01 01:09:29',931414,0,'','',30,0,0.12529,0.806,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=2% cpu7=2%',''),(423734151,2,28627,0,1,1,0,1,'2025-01-01 01:09:29',808043,'2025-01-01 01:09:30',150083,0,'','',30,0,0.34204,0.808,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411468578s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734152,2,26932,0,1,1,1,1,'2025-01-01 01:09:29',809899,'2025-01-01 01:09:30',478402,0,'','',30,0,0.6685,0.809,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423734153,2,28631,0,1,1,0,1,'2025-01-01 01:09:34',852166,'2025-01-01 01:09:35',251721,0,'','',30,0,0.39955,0.852,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734154,2,26949,0,1,1,3,1,'2025-01-01 01:09:29',811197,'2025-01-01 01:09:36',483828,0,'','',30,0,6.67263,0.811,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734155,2,28630,0,1,1,0,1,'2025-01-01 01:09:37',896648,'2025-01-01 01:09:38',1,0,'','',30,0,0.12288,0.896,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734156,2,26964,0,1,1,0,1,'2025-01-01 01:09:39',901938,'2025-01-01 01:09:40',12554,0,'','',30,0,0.12847,0.901,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734157,2,28623,0,1,1,0,1,'2025-01-01 01:09:39',904153,'2025-01-01 01:09:40',16901,0,'','',30,0,0.13685,0.904,0,'Load : 0.35 0.16 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423734158,2,26962,0,1,1,0,1,'2025-01-01 01:09:39',905757,'2025-01-01 01:09:40',142236,0,'','',30,0,0.23648,0.905,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734159,2,23725,0,1,1,3,1,'2025-01-01 01:09:39',908258,'2025-01-01 01:09:46',145810,0,'','',30,0,6.23755,0.908,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734160,2,26929,0,1,1,2,1,'2025-01-01 01:09:44',936041,'2025-01-01 01:09:46',942459,0,'','',30,0,2.00642,0.935,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734161,2,26943,0,1,1,3,1,'2025-01-01 01:09:38',898790,'2025-01-01 01:09:49',0,0,'','',30,0,10.11065,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734162,2,26951,0,1,1,3,1,'2025-01-01 01:09:39',910403,'2025-01-01 01:09:50',1,0,'','',30,0,10.1093,0.91,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734163,2,26978,0,1,1,0,1,'2025-01-01 01:09:55',176497,'2025-01-01 01:09:55',184914,0,'','',30,0,0.00842,0.176,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734164,2,28280,0,1,1,0,1,'2025-01-01 01:09:55',178486,'2025-01-01 01:09:55',304118,0,'','',30,0,0.12563,0.178,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423734165,2,26954,0,1,1,0,1,'2025-01-01 01:09:55',180450,'2025-01-01 01:09:55',307031,0,'','',30,0,0.12658,0.18,0,'/var: 35%left(17018MB/48432MB) (>10%) : OK','\'/var\'=31414MB;43589;46010;0;48432',''),(423734166,2,26960,0,1,1,0,1,'2025-01-01 01:09:57',191072,'2025-01-01 01:09:57',330629,0,'','',30,0,0.13956,0.19,0,'Load : 1.70 1.75 1.63 : OK','load_1_min=1.70;2;6 load_5_min=1.75;3;7 load_15_min=1.63;4;9',''),(423734167,2,27343,0,1,1,0,1,'2025-01-01 01:09:57',193319,'2025-01-01 01:09:57',976575,0,'','',30,0,0.78326,0.193,0,'OK - 49 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=248957246s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734168,2,28284,0,1,1,0,1,'2025-01-01 01:09:58',199373,'2025-01-01 01:09:58',229724,0,'','',30,0,0.03035,0.199,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734169,2,26965,0,1,1,0,1,'2025-01-01 01:09:59',201432,'2025-01-01 01:09:59',327690,0,'','',30,0,0.12626,0.201,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734170,2,28282,0,1,1,0,1,'2025-01-01 01:10:00',204703,'2025-01-01 01:10:00',339874,0,'','',30,0,0.13517,0.204,0,'Load : 0.25 0.14 0.10 : OK','load_1_min=0.25;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423734171,2,26970,0,1,1,0,1,'2025-01-01 01:10:00',206681,'2025-01-01 01:10:00',832469,0,'','',30,0,0.62579,0.206,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423734172,2,28620,0,1,1,1,1,'2025-01-01 01:10:00',208919,'2025-01-01 01:10:00',888523,0,'','',30,0,0.6796,0.208,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734173,2,23726,0,1,1,2,1,'2025-01-01 01:10:02',225006,'2025-01-01 01:10:04',231970,0,'','',30,0,2.00696,0.224,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734174,2,26977,0,1,1,3,1,'2025-01-01 01:09:55',181577,'2025-01-01 01:10:05',292090,0,'','',30,0,10.11051,0.181,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734175,2,26971,0,1,1,3,1,'2025-01-01 01:09:55',183732,'2025-01-01 01:10:05',297335,0,'','',30,0,10.1136,0.183,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734176,2,28616,0,1,1,3,1,'2025-01-01 01:09:57',195056,'2025-01-01 01:10:07',305889,0,'','',30,0,10.11083,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734177,2,26946,0,1,1,3,1,'2025-01-01 01:09:57',197382,'2025-01-01 01:10:07',309545,0,'','',30,0,10.11216,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734178,2,26961,0,1,1,0,1,'2025-01-01 01:10:12',269558,'2025-01-01 01:10:12',277170,0,'','',30,0,0.00761,0.269,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734179,2,28637,0,1,1,0,1,'2025-01-01 01:10:13',272879,'2025-01-01 01:10:13',319344,0,'','',30,0,0.04646,0.272,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734180,2,26955,0,1,1,0,1,'2025-01-01 01:10:13',274805,'2025-01-01 01:10:13',397575,0,'','',30,0,0.12277,0.274,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=1%',''),(423734181,2,26930,0,1,1,0,1,'2025-01-01 01:10:18',298005,'2025-01-01 01:10:18',422142,0,'','',30,0,0.12414,0.297,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734182,2,26966,0,1,1,0,1,'2025-01-01 01:10:18',299896,'2025-01-01 01:10:18',442203,0,'','',30,0,0.14231,0.299,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=12% cpu2=13% cpu3=13%',''),(423734183,2,28281,0,1,1,1,1,'2025-01-01 01:10:18',304172,'2025-01-01 01:10:18',970290,0,'','',30,0,0.66612,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734184,2,26956,0,1,1,1,1,'2025-01-01 01:10:18',301985,'2025-01-01 01:10:18',970820,0,'','',30,0,0.66883,0.301,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423734185,2,26950,0,1,1,3,1,'2025-01-01 01:10:14',279161,'2025-01-01 01:10:20',516308,0,'','',30,0,6.23715,0.279,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734186,2,26973,0,1,1,3,1,'2025-01-01 01:10:14',281164,'2025-01-01 01:10:24',392913,0,'','',30,0,10.11175,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734187,2,26972,0,1,1,3,1,'2025-01-01 01:10:18',306072,'2025-01-01 01:10:28',418960,0,'','',30,0,10.11289,0.306,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734188,2,26944,0,1,1,3,1,'2025-01-01 01:10:18',307043,'2025-01-01 01:10:28',419755,0,'','',30,0,10.11271,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734189,2,28617,0,1,1,3,1,'2025-01-01 01:10:24',324393,'2025-01-01 01:10:34',434462,0,'','',30,0,10.11007,0.324,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734190,2,28629,0,1,1,0,1,'2025-01-01 01:10:35',380204,'2025-01-01 01:10:35',502225,0,'','',30,0,0.12202,0.38,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734191,2,28638,0,1,1,0,1,'2025-01-01 01:10:52',450201,'2025-01-01 01:10:52',806637,0,'','',30,0,0.35644,0.45,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410988182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24839.12;10100000;10100000;0;10',''),(423734192,2,28624,0,1,1,0,1,'2025-01-01 01:11:20',579163,'2025-01-01 01:11:20',889966,0,'','',30,0,0.3108,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734193,2,23728,0,1,1,0,1,'2025-01-01 01:11:23',614935,'2025-01-01 01:11:23',637907,0,'','',30,0,0.02297,0.614,0,'OK - 192.168.77.159: rta 0.913ms, lost 0%','rta=0.913ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734194,2,23729,0,1,1,3,1,'2025-01-01 01:11:20',580224,'2025-01-01 01:11:26',815902,0,'','',30,0,6.23568,0.58,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734195,2,26974,0,1,1,3,1,'2025-01-01 01:11:19',574972,'2025-01-01 01:11:29',692180,0,'','',30,0,10.11721,0.574,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734196,2,26952,0,1,1,0,1,'2025-01-01 01:11:34',694450,'2025-01-01 01:11:34',702304,0,'','',30,0,0.00785,0.694,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734197,2,26969,0,1,1,0,1,'2025-01-01 01:11:34',696438,'2025-01-01 01:11:34',708939,0,'','',30,0,0.0125,0.696,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734198,2,27566,0,1,1,0,1,'2025-01-01 01:11:36',714080,'2025-01-01 01:11:36',761701,0,'','',30,0,0.04762,0.714,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423734199,2,28625,0,1,1,2,1,'2025-01-01 01:11:37',719127,'2025-01-01 01:11:37',803414,0,'','',30,0,0.08429,0.719,2,'(null)','',''),(423734200,2,28632,0,1,1,2,1,'2025-01-01 01:11:38',722285,'2025-01-01 01:11:38',809271,0,'','',30,0,0.08699,0.722,2,'(null)','',''),(423734201,2,28628,0,1,1,0,1,'2025-01-01 01:11:38',724369,'2025-01-01 01:11:38',847235,0,'','',30,0,0.12287,0.724,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734202,2,26968,0,1,1,0,1,'2025-01-01 01:11:38',726607,'2025-01-01 01:11:38',875769,0,'','',30,0,0.14916,0.726,0,'Load : 0.16 0.03 0.01 : OK','load_1_min=0.16;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423734203,2,26933,0,1,1,0,1,'2025-01-01 01:11:38',728343,'2025-01-01 01:11:39',189284,0,'','',30,0,0.46094,0.728,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=836996244s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734204,2,23727,0,1,1,0,1,'2025-01-01 01:11:38',729334,'2025-01-01 01:11:39',799120,0,'','',30,0,1.06979,0.729,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1269888892s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30100.88;1010000000;1010',''),(423734205,2,26957,0,1,1,0,1,'2025-01-01 01:11:40',739004,'2025-01-01 01:11:40',972161,0,'','',30,0,0.23316,0.738,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734206,2,23730,0,1,1,2,1,'2025-01-01 01:11:43',776005,'2025-01-01 01:11:44',775523,0,'','',30,0,0.99952,0.775,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734207,2,26945,0,1,1,3,1,'2025-01-01 01:11:38',731347,'2025-01-01 01:11:48',849212,0,'','',30,0,10.11787,0.731,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734208,2,26947,0,1,1,3,1,'2025-01-01 01:11:38',733582,'2025-01-01 01:11:48',849637,0,'','',30,0,10.11605,0.733,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734209,2,26975,0,1,1,3,1,'2025-01-01 01:11:42',772488,'2025-01-01 01:11:49',442165,0,'','',30,0,6.66968,0.772,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734210,2,26934,0,1,1,0,1,'2025-01-01 01:11:50',808336,'2025-01-01 01:11:50',948169,0,'','',30,0,0.13983,0.808,0,'Load : 5.53 5.57 5.76 : OK','load_1_min=5.53;9;30 load_5_min=5.57;15;35 load_15_min=5.76;20;40',''),(423734211,2,28491,0,1,1,0,1,'2025-01-01 01:11:53',846087,'2025-01-01 01:11:54',201980,0,'','',30,0,0.35589,0.846,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1410994322s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24844.8;10100000;10100000;0;100',''),(423734212,2,28626,0,1,1,0,1,'2025-01-01 01:11:55',851682,'2025-01-01 01:11:55',856790,0,'','',30,0,0.00511,0.851,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734213,2,28618,0,1,1,0,1,'2025-01-01 01:11:57',879168,'2025-01-01 01:11:58',8,0,'','',30,0,0.12191,0.879,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734214,2,26963,0,1,1,0,1,'2025-01-01 01:12:05',905163,'2025-01-01 01:12:05',950405,0,'','',30,0,0.04524,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734215,2,26931,0,1,1,0,1,'2025-01-01 01:12:06',923333,'2025-01-01 01:12:07',38,0,'','',30,0,0.12362,0.923,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=71% cpu2=66% cpu3=63%',''),(423734216,2,26948,0,1,1,3,1,'2025-01-01 01:11:59',883645,'2025-01-01 01:12:10',13,0,'','',30,0,10.11794,0.883,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734217,2,26935,0,1,1,0,1,'2025-01-01 01:12:19',999792,'2025-01-01 01:12:20',6440,0,'','',30,0,0.01466,0.999,0,'OK - 84.38.95.222: rta 0.493ms, lost 0%','rta=0.493ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734218,2,26967,0,1,1,1,1,'2025-01-01 01:12:20',15,'2025-01-01 01:12:20',669472,0,'','',30,0,0.66769,1.001,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423734219,2,26928,0,1,1,3,1,'2025-01-01 01:12:20',3,'2025-01-01 01:12:26',238618,0,'','',30,0,6.23474,1.003,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734220,2,26976,0,1,1,3,1,'2025-01-01 01:12:20',3152,'2025-01-01 01:12:26',242569,0,'','',30,0,6.23645,1.006,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734221,2,26953,0,1,1,0,1,'2025-01-01 01:12:27',278,'2025-01-01 01:12:27',165671,0,'','',30,0,0.12297,0.042,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734222,2,28619,0,1,1,0,1,'2025-01-01 01:12:29',38,'2025-01-01 01:12:29',171956,0,'','',30,0,0.12496,0.046,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423734223,2,28627,0,1,1,0,1,'2025-01-01 01:12:29',4,'2025-01-01 01:12:29',389865,0,'','',30,0,0.34087,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411486501s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734224,2,26932,0,1,1,1,1,'2025-01-01 01:12:29',2624,'2025-01-01 01:12:29',731001,0,'','',30,0,0.67999,0.05,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423734225,2,28631,0,1,1,0,1,'2025-01-01 01:12:34',150632,'2025-01-01 01:12:34',470531,0,'','',30,0,0.3199,0.15,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734226,2,26949,0,1,1,3,1,'2025-01-01 01:12:29',2695,'2025-01-01 01:12:35',725081,0,'','',30,0,6.673,0.052,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734227,2,28630,0,1,1,0,1,'2025-01-01 01:12:37',193477,'2025-01-01 01:12:37',315917,0,'','',30,0,0.12244,0.193,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734228,2,26964,0,1,1,0,1,'2025-01-01 01:12:39',200016,'2025-01-01 01:12:39',328891,0,'','',30,0,0.12887,0.199,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734229,2,28623,0,1,1,0,1,'2025-01-01 01:12:39',202455,'2025-01-01 01:12:39',337959,0,'','',30,0,0.1355,0.202,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423734230,2,26962,0,1,1,0,1,'2025-01-01 01:12:39',204675,'2025-01-01 01:12:39',436605,0,'','',30,0,0.23193,0.204,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734231,2,23725,0,1,1,3,1,'2025-01-01 01:12:39',206887,'2025-01-01 01:12:45',449852,0,'','',30,0,6.24296,0.206,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734232,2,26929,0,1,1,2,1,'2025-01-01 01:12:44',235245,'2025-01-01 01:12:46',241853,0,'','',30,0,2.00661,0.235,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734233,2,26943,0,1,1,3,1,'2025-01-01 01:12:38',196780,'2025-01-01 01:12:48',309511,0,'','',30,0,10.11273,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734234,2,26951,0,1,1,3,1,'2025-01-01 01:12:39',208028,'2025-01-01 01:12:49',317855,0,'','',30,0,10.10983,0.207,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734235,2,26978,0,1,1,0,1,'2025-01-01 01:12:55',316721,'2025-01-01 01:12:55',330207,0,'','',30,0,0.01349,0.316,0,'OK - 192.168.77.208: rta 0.378ms, lost 0%','rta=0.378ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734236,2,26954,0,1,1,0,1,'2025-01-01 01:12:55',319801,'2025-01-01 01:12:55',445413,0,'','',30,0,0.12561,0.319,0,'/var: 35%left(17018MB/48432MB) (>10%) : OK','\'/var\'=31414MB;43589;46010;0;48432',''),(423734237,2,28280,0,1,1,0,1,'2025-01-01 01:12:55',318768,'2025-01-01 01:12:55',446053,0,'','',30,0,0.12729,0.318,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423734238,2,26960,0,1,1,0,1,'2025-01-01 01:12:57',352288,'2025-01-01 01:12:57',493023,0,'','',30,0,0.14073,0.352,0,'Load : 1.58 1.68 1.62 : OK','load_1_min=1.58;2;6 load_5_min=1.68;3;7 load_15_min=1.62;4;9',''),(423734239,2,27343,0,1,1,0,1,'2025-01-01 01:12:57',354625,'2025-01-01 01:12:58',0,0,'','',30,0,0.73806,0.354,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=248975263s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734240,2,28284,0,1,1,0,1,'2025-01-01 01:12:58',361738,'2025-01-01 01:12:58',367707,0,'','',30,0,0.00597,0.361,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734241,2,26965,0,1,1,0,1,'2025-01-01 01:12:59',364991,'2025-01-01 01:12:59',493351,0,'','',30,0,0.12836,0.364,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734242,2,28282,0,1,1,0,1,'2025-01-01 01:13:00',369281,'2025-01-01 01:13:00',503928,0,'','',30,0,0.13465,0.369,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423734243,2,26970,0,1,1,0,1,'2025-01-01 01:13:00',371259,'2025-01-01 01:13:00',955564,0,'','',30,0,0.5843,0.371,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734244,2,28620,0,1,1,1,1,'2025-01-01 01:13:00',373426,'2025-01-01 01:13:01',17326,0,'','',30,0,0.66823,0.373,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734245,2,23726,0,1,1,2,1,'2025-01-01 01:13:02',413986,'2025-01-01 01:13:04',419390,0,'','',30,0,2.0054,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734246,2,26977,0,1,1,3,1,'2025-01-01 01:12:55',320819,'2025-01-01 01:13:05',432009,0,'','',30,0,10.11119,0.32,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734247,2,26971,0,1,1,3,1,'2025-01-01 01:12:55',322946,'2025-01-01 01:13:05',435359,0,'','',30,0,10.11241,0.322,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734248,2,28616,0,1,1,3,1,'2025-01-01 01:12:57',356846,'2025-01-01 01:13:07',466672,0,'','',30,0,10.10983,0.356,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734249,2,26946,0,1,1,3,1,'2025-01-01 01:12:57',358397,'2025-01-01 01:13:07',470739,0,'','',30,0,10.11234,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734250,2,26961,0,1,1,0,1,'2025-01-01 01:13:12',494561,'2025-01-01 01:13:12',501732,0,'','',30,0,0.00717,0.494,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734251,2,28637,0,1,1,0,1,'2025-01-01 01:13:13',497814,'2025-01-01 01:13:13',547879,0,'','',30,0,0.05006,0.497,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734252,2,26955,0,1,1,0,1,'2025-01-01 01:13:13',498866,'2025-01-01 01:13:13',621403,0,'','',30,0,0.12254,0.498,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423734253,2,26930,0,1,1,0,1,'2025-01-01 01:13:18',535019,'2025-01-01 01:13:18',661394,0,'','',30,0,0.12637,0.534,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734254,2,26966,0,1,1,0,1,'2025-01-01 01:13:18',537339,'2025-01-01 01:13:18',667483,0,'','',30,0,0.13014,0.537,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=7% cpu2=7% cpu3=5%',''),(423734255,2,28281,0,1,1,1,1,'2025-01-01 01:13:18',539244,'2025-01-01 01:13:19',206218,0,'','',30,0,0.66697,0.539,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734256,2,26956,0,1,1,1,1,'2025-01-01 01:13:18',541094,'2025-01-01 01:13:19',210617,0,'','',30,0,0.66952,0.541,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423734257,2,26950,0,1,1,3,1,'2025-01-01 01:13:14',503096,'2025-01-01 01:13:20',740425,0,'','',30,0,6.23733,0.503,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734258,2,26973,0,1,1,3,1,'2025-01-01 01:13:14',504990,'2025-01-01 01:13:24',618063,0,'','',30,0,10.11307,0.504,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734259,2,26972,0,1,1,3,1,'2025-01-01 01:13:18',542097,'2025-01-01 01:13:28',653142,0,'','',30,0,10.11105,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734260,2,26944,0,1,1,3,1,'2025-01-01 01:13:18',544243,'2025-01-01 01:13:28',656559,0,'','',30,0,10.11232,0.544,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734261,2,28617,0,1,1,3,1,'2025-01-01 01:13:24',594519,'2025-01-01 01:13:34',706657,0,'','',30,0,10.11214,0.594,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734262,2,28629,0,1,1,0,1,'2025-01-01 01:13:35',679819,'2025-01-01 01:13:35',801936,0,'','',30,0,0.12212,0.679,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734263,2,28638,0,1,1,0,1,'2025-01-01 01:13:52',765632,'2025-01-01 01:13:53',116975,0,'','',30,0,0.35134,0.765,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411006212s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24838.48;10100000;10100000;0;10',''),(423734264,2,28624,0,1,1,0,1,'2025-01-01 01:14:20',901328,'2025-01-01 01:14:21',203277,0,'','',30,0,0.30195,0.901,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734265,2,23728,0,1,1,0,1,'2025-01-01 01:14:23',923786,'2025-01-01 01:14:23',948137,0,'','',30,0,0.02435,0.923,0,'OK - 192.168.77.159: rta 0.958ms, lost 0%','rta=0.958ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734266,2,23729,0,1,1,3,1,'2025-01-01 01:14:20',903502,'2025-01-01 01:14:27',138332,0,'','',30,0,6.23483,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734267,2,26974,0,1,1,3,1,'2025-01-01 01:14:19',897142,'2025-01-01 01:14:30',12,0,'','',30,0,10.11778,0.897,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734268,2,26952,0,1,1,0,1,'2025-01-01 01:14:34',977609,'2025-01-01 01:14:34',985366,0,'','',30,0,0.00776,0.977,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734269,2,26969,0,1,1,0,1,'2025-01-01 01:14:34',979652,'2025-01-01 01:14:34',990963,0,'','',30,0,0.01131,0.979,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734270,2,27566,0,1,1,0,1,'2025-01-01 01:14:37',964,'2025-01-01 01:14:37',4,0,'','',30,0,0.04819,1.001,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423734271,2,28625,0,1,1,2,1,'2025-01-01 01:14:37',4271,'2025-01-01 01:14:37',0,0,'','',30,0,0.08507,0.01,2,'(null)','',''),(423734272,2,28632,0,1,1,2,1,'2025-01-01 01:14:38',10,'2025-01-01 01:14:38',0,0,'','',30,0,0.08657,0.012,2,'(null)','',''),(423734273,2,28628,0,1,1,0,1,'2025-01-01 01:14:38',11,'2025-01-01 01:14:38',142019,0,'','',30,0,0.12816,0.013,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734274,2,26968,0,1,1,0,1,'2025-01-01 01:14:38',13,'2025-01-01 01:14:38',165218,0,'','',30,0,0.14934,0.015,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423734275,2,26933,0,1,1,0,1,'2025-01-01 01:14:38',1,'2025-01-01 01:14:38',419687,0,'','',30,0,0.40167,0.017,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837014174s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734276,2,23727,0,1,1,0,1,'2025-01-01 01:14:38',8384,'2025-01-01 01:14:39',57,0,'','',30,0,1.05163,0.02,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1269906824s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30388.48;1010000000;1010',''),(423734277,2,26957,0,1,1,0,1,'2025-01-01 01:14:40',12881,'2025-01-01 01:14:40',271903,0,'','',30,0,0.24078,0.031,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734278,2,23730,0,1,1,2,1,'2025-01-01 01:14:43',21867,'2025-01-01 01:14:45',5,0,'','',30,0,2.00591,0.052,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734279,2,26945,0,1,1,3,1,'2025-01-01 01:14:38',9621,'2025-01-01 01:14:48',134332,0,'','',30,0,10.11171,0.022,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734280,2,26947,0,1,1,3,1,'2025-01-01 01:14:38',10750,'2025-01-01 01:14:48',136591,0,'','',30,0,10.11181,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734281,2,26975,0,1,1,3,1,'2025-01-01 01:14:42',4,'2025-01-01 01:14:48',718913,0,'','',30,0,6.66952,0.049,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734282,2,26934,0,1,1,0,1,'2025-01-01 01:14:50',30177,'2025-01-01 01:14:50',214026,0,'','',30,0,0.14128,0.072,0,'Load : 6.32 5.74 5.78 : OK','load_1_min=6.32;9;30 load_5_min=5.74;15;35 load_15_min=5.78;20;40',''),(423734283,2,28491,0,1,1,0,1,'2025-01-01 01:14:53',0,'2025-01-01 01:14:53',449158,0,'','',30,0,0.35393,0.095,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411012246s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24920.4;10100000;10100000;0;100',''),(423734284,2,28626,0,1,1,0,1,'2025-01-01 01:14:55',100557,'2025-01-01 01:14:55',106011,0,'','',30,0,0.00545,0.1,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734285,2,28618,0,1,1,0,1,'2025-01-01 01:14:57',110910,'2025-01-01 01:14:57',233643,0,'','',30,0,0.12273,0.11,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734286,2,26963,0,1,1,0,1,'2025-01-01 01:15:05',134384,'2025-01-01 01:15:05',180494,0,'','',30,0,0.04611,0.134,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734287,2,26931,0,1,1,0,1,'2025-01-01 01:15:06',142056,'2025-01-01 01:15:06',264813,0,'','',30,0,0.12276,0.142,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=67% cpu3=63%',''),(423734288,2,26948,0,1,1,3,1,'2025-01-01 01:14:59',115242,'2025-01-01 01:15:09',258744,0,'','',30,0,10.1435,0.115,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734289,2,26935,0,1,1,0,1,'2025-01-01 01:15:19',176998,'2025-01-01 01:15:19',186789,0,'','',30,0,0.00979,0.176,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734290,2,26967,0,1,1,1,1,'2025-01-01 01:15:20',180200,'2025-01-01 01:15:20',846251,0,'','',30,0,0.66605,0.18,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423734291,2,26928,0,1,1,3,1,'2025-01-01 01:15:20',182118,'2025-01-01 01:15:26',416259,0,'','',30,0,6.23414,0.182,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734292,2,26976,0,1,1,3,1,'2025-01-01 01:15:20',184211,'2025-01-01 01:15:26',420562,0,'','',30,0,6.23635,0.184,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734293,2,26953,0,1,1,0,1,'2025-01-01 01:15:27',214069,'2025-01-01 01:15:27',338629,0,'','',30,0,0.12456,0.214,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734294,2,28619,0,1,1,0,1,'2025-01-01 01:15:29',220544,'2025-01-01 01:15:29',345530,0,'','',30,0,0.12499,0.22,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423734295,2,28627,0,1,1,0,1,'2025-01-01 01:15:29',222490,'2025-01-01 01:15:29',564532,0,'','',30,0,0.34204,0.222,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411504517s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734296,2,26932,0,1,1,1,1,'2025-01-01 01:15:29',224635,'2025-01-01 01:15:29',896074,0,'','',30,0,0.67144,0.224,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423734297,2,28631,0,1,1,0,1,'2025-01-01 01:15:34',276742,'2025-01-01 01:15:34',586373,0,'','',30,0,0.30963,0.276,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734298,2,26949,0,1,1,3,1,'2025-01-01 01:15:29',226647,'2025-01-01 01:15:35',894380,0,'','',30,0,6.66773,0.226,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734299,2,28630,0,1,1,0,1,'2025-01-01 01:15:37',318507,'2025-01-01 01:15:37',440566,0,'','',30,0,0.12206,0.318,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734300,2,26964,0,1,1,0,1,'2025-01-01 01:15:39',325948,'2025-01-01 01:15:39',457370,0,'','',30,0,0.13142,0.325,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734301,2,28623,0,1,1,0,1,'2025-01-01 01:15:39',328089,'2025-01-01 01:15:39',464298,0,'','',30,0,0.13621,0.328,0,'Load : 0.15 0.07 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423734302,2,26962,0,1,1,0,1,'2025-01-01 01:15:39',329815,'2025-01-01 01:15:39',565463,0,'','',30,0,0.23565,0.329,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734303,2,23725,0,1,1,3,1,'2025-01-01 01:15:39',330764,'2025-01-01 01:15:45',568911,0,'','',30,0,6.23815,0.33,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734304,2,26929,0,1,1,2,1,'2025-01-01 01:15:44',366454,'2025-01-01 01:15:46',371899,0,'','',30,0,2.00544,0.366,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734305,2,26943,0,1,1,3,1,'2025-01-01 01:15:38',322775,'2025-01-01 01:15:48',432689,0,'','',30,0,10.10991,0.322,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734306,2,26951,0,1,1,3,1,'2025-01-01 01:15:39',333088,'2025-01-01 01:15:49',444079,0,'','',30,0,10.11099,0.333,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734307,2,26978,0,1,1,0,1,'2025-01-01 01:15:55',618261,'2025-01-01 01:15:55',626110,0,'','',30,0,0.00785,0.618,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734308,2,26954,0,1,1,0,1,'2025-01-01 01:15:55',620217,'2025-01-01 01:15:55',745025,0,'','',30,0,0.12481,0.62,0,'/var: 35%left(17017MB/48432MB) (>10%) : OK','\'/var\'=31415MB;43589;46010;0;48432',''),(423734309,2,28280,0,1,1,0,1,'2025-01-01 01:15:55',621221,'2025-01-01 01:15:55',748797,0,'','',30,0,0.12758,0.621,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423734310,2,26960,0,1,1,0,1,'2025-01-01 01:15:57',659627,'2025-01-01 01:15:57',799641,0,'','',30,0,0.14001,0.659,0,'Load : 1.58 1.59 1.59 : OK','load_1_min=1.58;2;6 load_5_min=1.59;3;7 load_15_min=1.59;4;9',''),(423734311,2,27343,0,1,1,0,1,'2025-01-01 01:15:57',661816,'2025-01-01 01:15:58',384558,0,'','',30,0,0.72274,0.661,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=248993296s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734312,2,28284,0,1,1,0,1,'2025-01-01 01:15:58',668998,'2025-01-01 01:15:58',674893,0,'','',30,0,0.0059,0.668,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734313,2,26965,0,1,1,0,1,'2025-01-01 01:15:59',673232,'2025-01-01 01:15:59',800219,0,'','',30,0,0.12699,0.673,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734314,2,28282,0,1,1,0,1,'2025-01-01 01:16:00',676437,'2025-01-01 01:16:00',812375,0,'','',30,0,0.13594,0.676,0,'Load : 0.10 0.06 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423734315,2,26970,0,1,1,0,1,'2025-01-01 01:16:00',678395,'2025-01-01 01:16:01',257388,0,'','',30,0,0.57899,0.678,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734316,2,28620,0,1,1,1,1,'2025-01-01 01:16:00',680557,'2025-01-01 01:16:01',348637,0,'','',30,0,0.66808,0.68,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734317,2,23726,0,1,1,2,1,'2025-01-01 01:16:02',712161,'2025-01-01 01:16:04',718920,0,'','',30,0,2.00676,0.712,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734318,2,26977,0,1,1,3,1,'2025-01-01 01:15:55',623237,'2025-01-01 01:16:05',734154,0,'','',30,0,10.11092,0.623,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734319,2,26971,0,1,1,3,1,'2025-01-01 01:15:55',625467,'2025-01-01 01:16:05',737785,0,'','',30,0,10.11232,0.625,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734320,2,28616,0,1,1,3,1,'2025-01-01 01:15:57',663725,'2025-01-01 01:16:07',776111,0,'','',30,0,10.11239,0.663,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734321,2,26946,0,1,1,3,1,'2025-01-01 01:15:57',664671,'2025-01-01 01:16:07',779597,0,'','',30,0,10.11493,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734322,2,26961,0,1,1,0,1,'2025-01-01 01:16:12',766767,'2025-01-01 01:16:12',774094,0,'','',30,0,0.00733,0.766,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734323,2,28637,0,1,1,0,1,'2025-01-01 01:16:13',770075,'2025-01-01 01:16:13',819019,0,'','',30,0,0.04894,0.77,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734324,2,26955,0,1,1,0,1,'2025-01-01 01:16:13',772009,'2025-01-01 01:16:13',894324,0,'','',30,0,0.12231,0.771,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423734325,2,26930,0,1,1,0,1,'2025-01-01 01:16:18',801209,'2025-01-01 01:16:18',927373,0,'','',30,0,0.12616,0.801,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734326,2,26966,0,1,1,0,1,'2025-01-01 01:16:18',803280,'2025-01-01 01:16:18',934503,0,'','',30,0,0.13122,0.803,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423734327,2,28281,0,1,1,1,1,'2025-01-01 01:16:18',804293,'2025-01-01 01:16:19',473889,0,'','',30,0,0.6696,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734328,2,26956,0,1,1,1,1,'2025-01-01 01:16:18',806480,'2025-01-01 01:16:19',474233,0,'','',30,0,0.66775,0.806,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423734329,2,26950,0,1,1,3,1,'2025-01-01 01:16:14',776264,'2025-01-01 01:16:21',4979,0,'','',30,0,6.2353,0.776,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734330,2,26973,0,1,1,3,1,'2025-01-01 01:16:14',778146,'2025-01-01 01:16:24',891327,0,'','',30,0,10.11318,0.778,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734331,2,26972,0,1,1,3,1,'2025-01-01 01:16:18',808924,'2025-01-01 01:16:28',920364,0,'','',30,0,10.11144,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734332,2,26944,0,1,1,3,1,'2025-01-01 01:16:18',810720,'2025-01-01 01:16:28',922840,0,'','',30,0,10.11212,0.81,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734333,2,28617,0,1,1,3,1,'2025-01-01 01:16:24',857362,'2025-01-01 01:16:35',28503,0,'','',30,0,10.21016,0.857,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734334,2,28629,0,1,1,0,1,'2025-01-01 01:16:35',941211,'2025-01-01 01:16:36',409,0,'','',30,0,0.12199,0.941,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734335,2,28638,0,1,1,0,1,'2025-01-01 01:16:52',5027,'2025-01-01 01:16:52',361761,0,'','',30,0,0.35012,0.011,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411024138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24745.2;10100000;10100000;0;100',''),(423734336,2,28624,0,1,1,0,1,'2025-01-01 01:17:20',0,'2025-01-01 01:17:20',406270,0,'','',30,0,0.30854,0.097,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734337,2,23728,0,1,1,0,1,'2025-01-01 01:17:23',128497,'2025-01-01 01:17:23',157344,0,'','',30,0,0.02885,0.128,0,'OK - 192.168.77.159: rta 1.193ms, lost 0%','rta=1.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734338,2,23729,0,1,1,3,1,'2025-01-01 01:17:20',0,'2025-01-01 01:17:26',332911,0,'','',30,0,6.23306,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734339,2,26974,0,1,1,3,1,'2025-01-01 01:17:19',0,'2025-01-01 01:17:29',211607,0,'','',30,0,10.11706,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734340,2,26952,0,1,1,0,1,'2025-01-01 01:17:34',201375,'2025-01-01 01:17:34',209908,0,'','',30,0,0.00853,0.201,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734341,2,26969,0,1,1,0,1,'2025-01-01 01:17:34',203096,'2025-01-01 01:17:34',214314,0,'','',30,0,0.01122,0.203,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734342,2,27566,0,1,1,0,1,'2025-01-01 01:17:37',228119,'2025-01-01 01:17:37',277696,0,'','',30,0,0.04958,0.228,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423734343,2,28625,0,1,1,2,1,'2025-01-01 01:17:37',230066,'2025-01-01 01:17:37',314507,0,'','',30,0,0.08444,0.23,2,'(null)','',''),(423734344,2,28632,0,1,1,2,1,'2025-01-01 01:17:38',232387,'2025-01-01 01:17:38',318004,0,'','',30,0,0.08562,0.232,2,'(null)','',''),(423734345,2,28628,0,1,1,0,1,'2025-01-01 01:17:38',234607,'2025-01-01 01:17:38',358810,0,'','',30,0,0.1242,0.234,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734346,2,26968,0,1,1,0,1,'2025-01-01 01:17:38',236707,'2025-01-01 01:17:38',385214,0,'','',30,0,0.14851,0.236,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423734347,2,26933,0,1,1,0,1,'2025-01-01 01:17:38',238836,'2025-01-01 01:17:38',692894,0,'','',30,0,0.45406,0.238,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=837032197s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734348,2,23727,0,1,1,0,1,'2025-01-01 01:17:38',239427,'2025-01-01 01:17:39',277849,0,'','',30,0,1.03842,0.239,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269924846s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30776.48;1010000000;1010',''),(423734349,2,26957,0,1,1,0,1,'2025-01-01 01:17:40',245962,'2025-01-01 01:17:40',489201,0,'','',30,0,0.24324,0.245,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734350,2,23730,0,1,1,2,1,'2025-01-01 01:17:43',289669,'2025-01-01 01:17:45',296430,0,'','',30,0,2.00676,0.289,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734351,2,26945,0,1,1,3,1,'2025-01-01 01:17:38',240351,'2025-01-01 01:17:48',355889,0,'','',30,0,10.11554,0.24,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734352,2,26947,0,1,1,3,1,'2025-01-01 01:17:38',242369,'2025-01-01 01:17:48',357082,0,'','',30,0,10.11471,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734353,2,26975,0,1,1,3,1,'2025-01-01 01:17:42',286321,'2025-01-01 01:17:48',952950,0,'','',30,0,6.66663,0.286,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734354,2,26934,0,1,1,0,1,'2025-01-01 01:17:50',314270,'2025-01-01 01:17:50',454117,0,'','',30,0,0.13985,0.314,0,'Load : 5.80 5.78 5.77 : OK','load_1_min=5.80;9;30 load_5_min=5.78;15;35 load_15_min=5.77;20;40',''),(423734355,2,28491,0,1,1,0,1,'2025-01-01 01:17:53',358903,'2025-01-01 01:17:53',707366,0,'','',30,0,0.34846,0.358,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411030273s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.2;10100000;10100000;0;100',''),(423734356,2,28626,0,1,1,0,1,'2025-01-01 01:17:55',364308,'2025-01-01 01:17:55',369408,0,'','',30,0,0.0051,0.364,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734357,2,28618,0,1,1,0,1,'2025-01-01 01:17:57',394711,'2025-01-01 01:17:57',516298,0,'','',30,0,0.12159,0.394,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734358,2,26963,0,1,1,0,1,'2025-01-01 01:18:05',435344,'2025-01-01 01:18:05',480419,0,'','',30,0,0.04507,0.435,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734359,2,26931,0,1,1,0,1,'2025-01-01 01:18:06',457136,'2025-01-01 01:18:06',579977,0,'','',30,0,0.12284,0.457,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=63% cpu3=60%',''),(423734360,2,26948,0,1,1,3,1,'2025-01-01 01:17:59',399139,'2025-01-01 01:18:09',515419,0,'','',30,0,10.11628,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734361,2,26935,0,1,1,0,1,'2025-01-01 01:18:19',526923,'2025-01-01 01:18:19',535639,0,'','',30,0,0.00872,0.526,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734362,2,26967,0,1,1,1,1,'2025-01-01 01:18:20',531099,'2025-01-01 01:18:21',199565,0,'','',30,0,0.66847,0.531,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423734363,2,26928,0,1,1,3,1,'2025-01-01 01:18:20',533081,'2025-01-01 01:18:26',769032,0,'','',30,0,6.23595,0.533,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734364,2,26976,0,1,1,3,1,'2025-01-01 01:18:20',535182,'2025-01-01 01:18:26',771176,0,'','',30,0,6.23599,0.535,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734365,2,26953,0,1,1,0,1,'2025-01-01 01:18:27',597393,'2025-01-01 01:18:27',721363,0,'','',30,0,0.12397,0.597,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734366,2,28619,0,1,1,0,1,'2025-01-01 01:18:29',601714,'2025-01-01 01:18:29',727170,0,'','',30,0,0.12546,0.601,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423734367,2,28627,0,1,1,0,1,'2025-01-01 01:18:29',603671,'2025-01-01 01:18:29',941057,0,'','',30,0,0.33739,0.603,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411522555s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734368,2,26932,0,1,1,1,1,'2025-01-01 01:18:29',605901,'2025-01-01 01:18:30',272383,0,'','',30,0,0.66648,0.605,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423734369,2,28631,0,1,1,0,1,'2025-01-01 01:18:34',659437,'2025-01-01 01:18:34',970411,0,'','',30,0,0.31097,0.659,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734370,2,26949,0,1,1,3,1,'2025-01-01 01:18:29',608088,'2025-01-01 01:18:36',268543,0,'','',30,0,6.66045,0.608,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734371,2,28630,0,1,1,0,1,'2025-01-01 01:18:37',694921,'2025-01-01 01:18:37',817250,0,'','',30,0,0.12233,0.694,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734372,2,26964,0,1,1,0,1,'2025-01-01 01:18:39',701269,'2025-01-01 01:18:39',830319,0,'','',30,0,0.12905,0.701,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734373,2,28623,0,1,1,0,1,'2025-01-01 01:18:39',703420,'2025-01-01 01:18:39',840471,0,'','',30,0,0.13705,0.703,0,'Load : 0.70 0.20 0.12 : OK','load_1_min=0.70;2;6 load_5_min=0.20;3;7 load_15_min=0.12;4;9',''),(423734374,2,26962,0,1,1,0,1,'2025-01-01 01:18:39',704475,'2025-01-01 01:18:39',938103,0,'','',30,0,0.23363,0.704,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734375,2,23725,0,1,1,3,1,'2025-01-01 01:18:39',707019,'2025-01-01 01:18:45',944996,0,'','',30,0,6.23798,0.706,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734376,2,26929,0,1,1,2,1,'2025-01-01 01:18:44',748330,'2025-01-01 01:18:46',754841,0,'','',30,0,2.00651,0.748,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734377,2,26943,0,1,1,3,1,'2025-01-01 01:18:38',698103,'2025-01-01 01:18:48',810441,0,'','',30,0,10.11234,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734378,2,26951,0,1,1,3,1,'2025-01-01 01:18:39',708927,'2025-01-01 01:18:49',817689,0,'','',30,0,10.10876,0.708,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734379,2,26978,0,1,1,0,1,'2025-01-01 01:18:55',977456,'2025-01-01 01:18:55',985401,0,'','',30,0,0.00795,0.977,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734380,2,26954,0,1,1,0,1,'2025-01-01 01:18:55',979490,'2025-01-01 01:18:56',104567,0,'','',30,0,0.12508,0.979,0,'/var: 35%left(17017MB/48432MB) (>10%) : OK','\'/var\'=31415MB;43589;46010;0;48432',''),(423734381,2,28280,0,1,1,0,1,'2025-01-01 01:18:55',981701,'2025-01-01 01:18:56',108129,0,'','',30,0,0.12643,0.981,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423734382,2,26960,0,1,1,0,1,'2025-01-01 01:18:57',4880,'2025-01-01 01:18:57',152099,0,'','',30,0,0.14068,0.011,0,'Load : 1.77 1.71 1.64 : OK','load_1_min=1.77;2;6 load_5_min=1.71;3;7 load_15_min=1.64;4;9',''),(423734383,2,27343,0,1,1,0,1,'2025-01-01 01:18:57',5894,'2025-01-01 01:18:57',744811,0,'','',30,0,0.7314,0.013,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249011231s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423734384,2,28284,0,1,1,0,1,'2025-01-01 01:18:58',17,'2025-01-01 01:18:58',12128,0,'','',30,0,0.00571,0.021,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734385,2,26965,0,1,1,0,1,'2025-01-01 01:18:59',21,'2025-01-01 01:18:59',152077,0,'','',30,0,0.12615,0.025,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734386,2,28282,0,1,1,0,1,'2025-01-01 01:19:00',12378,'2025-01-01 01:19:00',164817,0,'','',30,0,0.13468,0.03,0,'Load : 0.50 0.18 0.11 : OK','load_1_min=0.50;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423734387,2,26970,0,1,1,0,1,'2025-01-01 01:19:00',13393,'2025-01-01 01:19:00',610948,0,'','',30,0,0.57883,0.032,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734388,2,28620,0,1,1,1,1,'2025-01-01 01:19:00',1823,'2025-01-01 01:19:00',708012,0,'','',30,0,0.67363,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734389,2,23726,0,1,1,2,1,'2025-01-01 01:19:02',21653,'2025-01-01 01:19:04',3789,0,'','',30,0,2.02093,0.052,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734390,2,26977,0,1,1,3,1,'2025-01-01 01:18:55',983858,'2025-01-01 01:19:06',0,0,'','',30,0,10.1098,0.983,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734391,2,26971,0,1,1,3,1,'2025-01-01 01:18:55',986130,'2025-01-01 01:19:06',100653,0,'','',30,0,10.11452,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734392,2,28616,0,1,1,3,1,'2025-01-01 01:18:57',7215,'2025-01-01 01:19:07',126467,0,'','',30,0,10.11041,0.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734393,2,26946,0,1,1,3,1,'2025-01-01 01:18:57',1,'2025-01-01 01:19:07',130955,0,'','',30,0,10.1126,0.018,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734394,2,26961,0,1,1,0,1,'2025-01-01 01:19:12',119893,'2025-01-01 01:19:12',127595,0,'','',30,0,0.0077,0.119,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734395,2,28637,0,1,1,0,1,'2025-01-01 01:19:13',124086,'2025-01-01 01:19:13',174983,0,'','',30,0,0.0509,0.124,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734396,2,26955,0,1,1,0,1,'2025-01-01 01:19:13',126031,'2025-01-01 01:19:13',248720,0,'','',30,0,0.12269,0.126,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423734397,2,26930,0,1,1,0,1,'2025-01-01 01:19:18',146886,'2025-01-01 01:19:18',275678,0,'','',30,0,0.12879,0.146,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734398,2,26966,0,1,1,0,1,'2025-01-01 01:19:18',147955,'2025-01-01 01:19:18',277664,0,'','',30,0,0.12971,0.147,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=5%',''),(423734399,2,28281,0,1,1,1,1,'2025-01-01 01:19:18',150046,'2025-01-01 01:19:18',818006,0,'','',30,0,0.66796,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734400,2,26956,0,1,1,1,1,'2025-01-01 01:19:18',152222,'2025-01-01 01:19:18',819329,0,'','',30,0,0.66711,0.152,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423734401,2,26950,0,1,1,3,1,'2025-01-01 01:19:14',130417,'2025-01-01 01:19:20',366678,0,'','',30,0,6.23626,0.13,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734402,2,26973,0,1,1,3,1,'2025-01-01 01:19:14',132482,'2025-01-01 01:19:24',245124,0,'','',30,0,10.11264,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734403,2,26972,0,1,1,3,1,'2025-01-01 01:19:18',154612,'2025-01-01 01:19:28',264997,0,'','',30,0,10.11039,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734404,2,26944,0,1,1,3,1,'2025-01-01 01:19:18',156758,'2025-01-01 01:19:28',268373,0,'','',30,0,10.11162,0.156,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734405,2,28617,0,1,1,3,1,'2025-01-01 01:19:24',191004,'2025-01-01 01:19:34',303326,0,'','',30,0,10.11232,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734406,2,28629,0,1,1,0,1,'2025-01-01 01:19:35',225815,'2025-01-01 01:19:35',347746,0,'','',30,0,0.12193,0.225,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734407,2,28638,0,1,1,0,1,'2025-01-01 01:19:52',264628,'2025-01-01 01:19:52',614885,0,'','',30,0,0.35026,0.264,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411042163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24794.48;10100000;10100000;0;10',''),(423734408,2,28624,0,1,1,0,1,'2025-01-01 01:20:20',400332,'2025-01-01 01:20:20',702205,0,'','',30,0,0.30187,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734409,2,23728,0,1,1,0,1,'2025-01-01 01:20:23',426586,'2025-01-01 01:20:23',447509,0,'','',30,0,0.02092,0.426,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%','rta=0.765ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734410,2,23729,0,1,1,3,1,'2025-01-01 01:20:20',402553,'2025-01-01 01:20:26',638726,0,'','',30,0,6.23617,0.402,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734411,2,26974,0,1,1,3,1,'2025-01-01 01:20:19',397161,'2025-01-01 01:20:29',514858,0,'','',30,0,10.1177,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734412,2,26952,0,1,1,0,1,'2025-01-01 01:20:34',497468,'2025-01-01 01:20:34',505301,0,'','',30,0,0.00783,0.497,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734413,2,26969,0,1,1,0,1,'2025-01-01 01:20:34',499501,'2025-01-01 01:20:34',510473,0,'','',30,0,0.01097,0.499,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734414,2,27566,0,1,1,0,1,'2025-01-01 01:20:37',516933,'2025-01-01 01:20:37',568752,0,'','',30,0,0.05182,0.516,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423734415,2,28625,0,1,1,2,1,'2025-01-01 01:20:37',518909,'2025-01-01 01:20:37',603847,0,'','',30,0,0.08494,0.518,2,'(null)','',''),(423734416,2,28632,0,1,1,2,1,'2025-01-01 01:20:38',523211,'2025-01-01 01:20:38',611349,0,'','',30,0,0.08814,0.523,2,'(null)','',''),(423734417,2,28628,0,1,1,0,1,'2025-01-01 01:20:38',525275,'2025-01-01 01:20:38',652737,0,'','',30,0,0.12746,0.525,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734418,2,26968,0,1,1,0,1,'2025-01-01 01:20:38',526395,'2025-01-01 01:20:38',674821,0,'','',30,0,0.14843,0.526,0,'Load : 0.39 0.11 0.03 : OK','load_1_min=0.39;9;30 load_5_min=0.11;15;35 load_15_min=0.03;20;40',''),(423734419,2,26933,0,1,1,0,1,'2025-01-01 01:20:38',527394,'2025-01-01 01:20:38',924027,0,'','',30,0,0.39663,0.527,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837050227s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734420,2,23727,0,1,1,0,1,'2025-01-01 01:20:38',529603,'2025-01-01 01:20:39',579355,0,'','',30,0,1.04975,0.529,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1269942875s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30945.76;1010000000;1010',''),(423734421,2,26957,0,1,1,0,1,'2025-01-01 01:20:40',539716,'2025-01-01 01:20:40',772288,0,'','',30,0,0.23257,0.539,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734422,2,23730,0,1,1,2,1,'2025-01-01 01:20:43',581258,'2025-01-01 01:20:45',587694,0,'','',30,0,2.00644,0.581,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734423,2,26945,0,1,1,3,1,'2025-01-01 01:20:38',531724,'2025-01-01 01:20:48',642709,0,'','',30,0,10.11098,0.531,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734424,2,26947,0,1,1,3,1,'2025-01-01 01:20:38',533899,'2025-01-01 01:20:48',645366,0,'','',30,0,10.11147,0.533,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734425,2,26975,0,1,1,3,1,'2025-01-01 01:20:42',577955,'2025-01-01 01:20:49',244381,0,'','',30,0,6.66643,0.577,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734426,2,26934,0,1,1,0,1,'2025-01-01 01:20:50',613432,'2025-01-01 01:20:50',757688,0,'','',30,0,0.14426,0.613,0,'Load : 4.66 5.44 5.65 : OK','load_1_min=4.66;9;30 load_5_min=5.44;15;35 load_15_min=5.65;20;40',''),(423734427,2,28491,0,1,1,0,1,'2025-01-01 01:20:53',660921,'2025-01-01 01:20:54',6659,0,'','',30,0,0.35408,0.66,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411048303s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.68;10100000;10100000;0;10',''),(423734428,2,28626,0,1,1,0,1,'2025-01-01 01:20:55',666266,'2025-01-01 01:20:55',671395,0,'','',30,0,0.00513,0.666,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734429,2,28618,0,1,1,0,1,'2025-01-01 01:20:57',688604,'2025-01-01 01:20:57',811107,0,'','',30,0,0.1225,0.688,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734430,2,26963,0,1,1,0,1,'2025-01-01 01:21:05',715933,'2025-01-01 01:21:05',760853,0,'','',30,0,0.04492,0.715,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734431,2,26931,0,1,1,0,1,'2025-01-01 01:21:06',732680,'2025-01-01 01:21:06',856342,0,'','',30,0,0.12366,0.732,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=85% cpu1=71% cpu2=70% cpu3=67%',''),(423734432,2,26948,0,1,1,3,1,'2025-01-01 01:20:59',692934,'2025-01-01 01:21:09',809168,0,'','',30,0,10.11623,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734433,2,26935,0,1,1,0,1,'2025-01-01 01:21:19',809305,'2025-01-01 01:21:19',823672,0,'','',30,0,0.01437,0.809,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%','rta=0.477ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734434,2,26967,0,1,1,1,1,'2025-01-01 01:21:20',812528,'2025-01-01 01:21:21',480626,0,'','',30,0,0.6681,0.812,1,'SNMP WARNING - 3 11 80','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=11;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423734435,2,26928,0,1,1,3,1,'2025-01-01 01:21:20',814445,'2025-01-01 01:21:27',4,0,'','',30,0,6.23429,0.814,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734436,2,26976,0,1,1,3,1,'2025-01-01 01:21:20',816556,'2025-01-01 01:21:27',22019,0,'','',30,0,6.23645,0.816,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734437,2,26953,0,1,1,0,1,'2025-01-01 01:21:27',860632,'2025-01-01 01:21:27',985471,0,'','',30,0,0.12484,0.86,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734438,2,28619,0,1,1,0,1,'2025-01-01 01:21:29',865122,'2025-01-01 01:21:29',989373,0,'','',30,0,0.12425,0.865,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423734439,2,28627,0,1,1,0,1,'2025-01-01 01:21:29',867025,'2025-01-01 01:21:30',205998,0,'','',30,0,0.33897,0.866,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411540581s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423734440,2,26932,0,1,1,1,1,'2025-01-01 01:21:29',868872,'2025-01-01 01:21:30',535311,0,'','',30,0,0.66644,0.868,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423734441,2,28631,0,1,1,0,1,'2025-01-01 01:21:34',944266,'2025-01-01 01:21:35',330085,0,'','',30,0,0.38582,0.944,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734442,2,26949,0,1,1,3,1,'2025-01-01 01:21:29',871297,'2025-01-01 01:21:36',540819,0,'','',30,0,6.66952,0.871,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734443,2,28630,0,1,1,0,1,'2025-01-01 01:21:37',961041,'2025-01-01 01:21:38',0,0,'','',30,0,0.12203,0.961,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734444,2,26964,0,1,1,0,1,'2025-01-01 01:21:39',967634,'2025-01-01 01:21:40',0,0,'','',30,0,0.12837,0.967,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734445,2,28623,0,1,1,0,1,'2025-01-01 01:21:39',969688,'2025-01-01 01:21:40',109819,0,'','',30,0,0.14013,0.969,0,'Load : 0.07 0.12 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423734446,2,26962,0,1,1,0,1,'2025-01-01 01:21:39',972382,'2025-01-01 01:21:40',203672,0,'','',30,0,0.23129,0.972,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734447,2,26929,0,1,1,2,1,'2025-01-01 01:21:44',0,'2025-01-01 01:21:46',116,0,'','',30,0,2.00719,0.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734448,2,23725,0,1,1,3,1,'2025-01-01 01:21:39',974570,'2025-01-01 01:21:46',212291,0,'','',30,0,6.23772,0.974,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734449,2,26943,0,1,1,3,1,'2025-01-01 01:21:38',964279,'2025-01-01 01:21:49',498,0,'','',30,0,10.11202,0.964,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734450,2,26951,0,1,1,3,1,'2025-01-01 01:21:39',976779,'2025-01-01 01:21:50',0,0,'','',30,0,10.11089,0.976,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734451,2,26978,0,1,1,0,1,'2025-01-01 01:21:55',4,'2025-01-01 01:21:55',404,0,'','',30,0,0.01325,0.049,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734452,2,26954,0,1,1,0,1,'2025-01-01 01:21:55',20621,'2025-01-01 01:21:55',174591,0,'','',30,0,0.12438,0.05,0,'/var: 35%left(17016MB/48432MB) (>10%) : OK','\'/var\'=31416MB;43589;46010;0;48432',''),(423734453,2,28280,0,1,1,0,1,'2025-01-01 01:21:55',338,'2025-01-01 01:21:55',178598,0,'','',30,0,0.12631,0.052,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423734454,2,26960,0,1,1,0,1,'2025-01-01 01:21:57',27326,'2025-01-01 01:21:57',206083,0,'','',30,0,0.14081,0.065,0,'Load : 1.16 1.53 1.58 : OK','load_1_min=1.16;2;6 load_5_min=1.53;3;7 load_15_min=1.58;4;9',''),(423734455,2,27343,0,1,1,0,1,'2025-01-01 01:21:57',28537,'2025-01-01 01:21:57',797106,0,'','',30,0,0.72954,0.067,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249029238s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734456,2,28284,0,1,1,0,1,'2025-01-01 01:21:58',31563,'2025-01-01 01:21:58',0,0,'','',30,0,0.00573,0.075,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734457,2,26965,0,1,1,0,1,'2025-01-01 01:21:59',7,'2025-01-01 01:21:59',205012,0,'','',30,0,0.12543,0.079,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734458,2,28282,0,1,1,0,1,'2025-01-01 01:22:00',0,'2025-01-01 01:22:00',244095,0,'','',30,0,0.16133,0.082,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423734459,2,26970,0,1,1,0,1,'2025-01-01 01:22:00',0,'2025-01-01 01:22:00',733485,0,'','',30,0,0.6487,0.084,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734460,2,28620,0,1,1,1,1,'2025-01-01 01:22:00',0,'2025-01-01 01:22:00',769956,0,'','',30,0,0.68296,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734461,2,23726,0,1,1,2,1,'2025-01-01 01:22:02',102941,'2025-01-01 01:22:04',108439,0,'','',30,0,2.0055,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734462,2,26977,0,1,1,3,1,'2025-01-01 01:21:55',22900,'2025-01-01 01:22:05',166856,0,'','',30,0,10.11229,0.054,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734463,2,26971,0,1,1,3,1,'2025-01-01 01:21:55',2947,'2025-01-01 01:22:05',168867,0,'','',30,0,10.11283,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734464,2,28616,0,1,1,3,1,'2025-01-01 01:21:57',6,'2025-01-01 01:22:07',180124,0,'','',30,0,10.11059,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734465,2,26946,0,1,1,3,1,'2025-01-01 01:21:57',462,'2025-01-01 01:22:07',183301,0,'','',30,0,10.11161,0.071,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734466,2,26961,0,1,1,0,1,'2025-01-01 01:22:12',149914,'2025-01-01 01:22:12',157436,0,'','',30,0,0.00752,0.149,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734467,2,28637,0,1,1,0,1,'2025-01-01 01:22:13',152984,'2025-01-01 01:22:13',206453,0,'','',30,0,0.05347,0.152,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734468,2,26955,0,1,1,0,1,'2025-01-01 01:22:13',154031,'2025-01-01 01:22:13',277859,0,'','',30,0,0.12383,0.154,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423734469,2,26930,0,1,1,0,1,'2025-01-01 01:22:18',184804,'2025-01-01 01:22:18',309591,0,'','',30,0,0.12479,0.184,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734470,2,26966,0,1,1,0,1,'2025-01-01 01:22:18',187177,'2025-01-01 01:22:18',317170,0,'','',30,0,0.12999,0.187,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=13% cpu1=17% cpu2=22% cpu3=19%',''),(423734471,2,28281,0,1,1,1,1,'2025-01-01 01:22:18',189362,'2025-01-01 01:22:18',858836,0,'','',30,0,0.66947,0.189,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734472,2,26956,0,1,1,1,1,'2025-01-01 01:22:18',191285,'2025-01-01 01:22:18',887523,0,'','',30,0,0.69624,0.191,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423734473,2,26950,0,1,1,3,1,'2025-01-01 01:22:14',157170,'2025-01-01 01:22:20',393843,0,'','',30,0,6.23667,0.157,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734474,2,26973,0,1,1,3,1,'2025-01-01 01:22:14',159128,'2025-01-01 01:22:24',271423,0,'','',30,0,10.11229,0.159,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734475,2,26972,0,1,1,3,1,'2025-01-01 01:22:18',191923,'2025-01-01 01:22:28',307560,0,'','',30,0,10.11564,0.191,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734476,2,26944,0,1,1,3,1,'2025-01-01 01:22:18',194879,'2025-01-01 01:22:28',308064,0,'','',30,0,10.11318,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734477,2,28617,0,1,1,3,1,'2025-01-01 01:22:24',237140,'2025-01-01 01:22:34',347075,0,'','',30,0,10.10994,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734478,2,28629,0,1,1,0,1,'2025-01-01 01:22:35',318124,'2025-01-01 01:22:35',440328,0,'','',30,0,0.1222,0.318,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734479,2,28638,0,1,1,0,1,'2025-01-01 01:22:52',406240,'2025-01-01 01:22:52',760327,0,'','',30,0,0.35409,0.406,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411060177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.92;10100000;10100000;0;10',''),(423734480,2,28624,0,1,1,0,1,'2025-01-01 01:23:20',544289,'2025-01-01 01:23:20',849066,0,'','',30,0,0.30478,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734481,2,23728,0,1,1,0,1,'2025-01-01 01:23:23',571178,'2025-01-01 01:23:23',597193,0,'','',30,0,0.02601,0.571,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%','rta=1.040ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734482,2,23729,0,1,1,3,1,'2025-01-01 01:23:20',546434,'2025-01-01 01:23:26',780764,0,'','',30,0,6.23433,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734483,2,26974,0,1,1,3,1,'2025-01-01 01:23:19',541038,'2025-01-01 01:23:29',658767,0,'','',30,0,10.11773,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734484,2,26952,0,1,1,0,1,'2025-01-01 01:23:34',642811,'2025-01-01 01:23:34',651178,0,'','',30,0,0.00837,0.642,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734485,2,26969,0,1,1,0,1,'2025-01-01 01:23:34',644958,'2025-01-01 01:23:34',656326,0,'','',30,0,0.01137,0.644,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734486,2,27566,0,1,1,0,1,'2025-01-01 01:23:37',678377,'2025-01-01 01:23:37',731434,0,'','',30,0,0.05306,0.678,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423734487,2,28625,0,1,1,2,1,'2025-01-01 01:23:37',680543,'2025-01-01 01:23:37',765209,0,'','',30,0,0.08467,0.68,2,'(null)','',''),(423734488,2,28632,0,1,1,2,1,'2025-01-01 01:23:38',684654,'2025-01-01 01:23:38',770380,0,'','',30,0,0.08573,0.684,2,'(null)','',''),(423734489,2,28628,0,1,1,0,1,'2025-01-01 01:23:38',686590,'2025-01-01 01:23:38',810436,0,'','',30,0,0.12385,0.686,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734490,2,26968,0,1,1,0,1,'2025-01-01 01:23:38',688604,'2025-01-01 01:23:38',837316,0,'','',30,0,0.14871,0.688,0,'Load : 1.31 0.58 0.22 : OK','load_1_min=1.31;9;30 load_5_min=0.58;15;35 load_15_min=0.22;20;40',''),(423734491,2,26933,0,1,1,0,1,'2025-01-01 01:23:38',690795,'2025-01-01 01:23:39',150448,0,'','',30,0,0.45965,0.69,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=837068245s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734492,2,23727,0,1,1,0,1,'2025-01-01 01:23:38',692770,'2025-01-01 01:23:39',720621,0,'','',30,0,1.02785,0.692,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1269960893s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31199.92;1010000000;1010',''),(423734493,2,26957,0,1,1,0,1,'2025-01-01 01:23:40',700177,'2025-01-01 01:23:40',933433,0,'','',30,0,0.23326,0.7,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734494,2,23730,0,1,1,2,1,'2025-01-01 01:23:43',747699,'2025-01-01 01:23:45',754643,0,'','',30,0,2.00694,0.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734495,2,26945,0,1,1,3,1,'2025-01-01 01:23:38',693701,'2025-01-01 01:23:48',806595,0,'','',30,0,10.11289,0.693,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734496,2,26947,0,1,1,3,1,'2025-01-01 01:23:38',695006,'2025-01-01 01:23:48',813778,0,'','',30,0,10.11877,0.694,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734497,2,26975,0,1,1,3,1,'2025-01-01 01:23:42',743615,'2025-01-01 01:23:49',412540,0,'','',30,0,6.66892,0.743,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734498,2,26934,0,1,1,0,1,'2025-01-01 01:23:50',779786,'2025-01-01 01:23:50',920876,0,'','',30,0,0.14109,0.779,0,'Load : 4.05 4.89 5.40 : OK','load_1_min=4.05;9;30 load_5_min=4.89;15;35 load_15_min=5.40;20;40',''),(423734499,2,28491,0,1,1,0,1,'2025-01-01 01:23:53',813282,'2025-01-01 01:23:54',167044,0,'','',30,0,0.35376,0.813,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411066318s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.08;10100000;10100000;0;10',''),(423734500,2,28626,0,1,1,0,1,'2025-01-01 01:23:55',817624,'2025-01-01 01:23:55',823090,0,'','',30,0,0.00547,0.817,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734501,2,28618,0,1,1,0,1,'2025-01-01 01:23:57',845957,'2025-01-01 01:23:57',967627,0,'','',30,0,0.12167,0.845,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734502,2,26963,0,1,1,0,1,'2025-01-01 01:24:05',877287,'2025-01-01 01:24:05',922223,0,'','',30,0,0.04494,0.877,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734503,2,26931,0,1,1,0,1,'2025-01-01 01:24:06',894195,'2025-01-01 01:24:07',13,0,'','',30,0,0.12178,0.894,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=83% cpu1=71% cpu2=69% cpu3=66%',''),(423734504,2,26948,0,1,1,3,1,'2025-01-01 01:23:59',850290,'2025-01-01 01:24:09',968648,0,'','',30,0,10.11836,0.85,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734505,2,26935,0,1,1,0,1,'2025-01-01 01:24:19',948624,'2025-01-01 01:24:19',958599,0,'','',30,0,0.00997,0.948,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734506,2,26967,0,1,1,1,1,'2025-01-01 01:24:20',951816,'2025-01-01 01:24:21',614638,0,'','',30,0,0.66282,0.951,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423734507,2,26953,0,1,1,0,1,'2025-01-01 01:24:27',11233,'2025-01-01 01:24:27',149979,0,'','',30,0,0.12424,0.025,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734508,2,26928,0,1,1,3,1,'2025-01-01 01:24:20',953800,'2025-01-01 01:24:27',191677,0,'','',30,0,6.23788,0.953,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734509,2,26976,0,1,1,3,1,'2025-01-01 01:24:20',955924,'2025-01-01 01:24:27',193611,0,'','',30,0,6.23769,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734510,2,28619,0,1,1,0,1,'2025-01-01 01:24:29',13230,'2025-01-01 01:24:29',156620,0,'','',30,0,0.12496,0.031,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423734511,2,28627,0,1,1,0,1,'2025-01-01 01:24:29',14387,'2025-01-01 01:24:29',372496,0,'','',30,0,0.33843,0.034,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411558498s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423734512,2,26932,0,1,1,1,1,'2025-01-01 01:24:29',15233,'2025-01-01 01:24:29',707960,0,'','',30,0,0.67236,0.035,1,'SNMP WARNING - 39 28 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423734513,2,28631,0,1,1,0,1,'2025-01-01 01:24:34',0,'2025-01-01 01:24:34',405539,0,'','',30,0,0.30931,0.096,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734514,2,26949,0,1,1,3,1,'2025-01-01 01:24:29',245,'2025-01-01 01:24:35',705220,0,'','',30,0,6.66863,0.036,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734515,2,28630,0,1,1,0,1,'2025-01-01 01:24:37',116761,'2025-01-01 01:24:37',239960,0,'','',30,0,0.1232,0.116,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734516,2,26964,0,1,1,0,1,'2025-01-01 01:24:39',134128,'2025-01-01 01:24:39',262999,0,'','',30,0,0.12887,0.134,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734517,2,28623,0,1,1,0,1,'2025-01-01 01:24:39',136317,'2025-01-01 01:24:39',272259,0,'','',30,0,0.13594,0.136,0,'Load : 0.00 0.06 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423734518,2,26962,0,1,1,0,1,'2025-01-01 01:24:39',138010,'2025-01-01 01:24:39',370866,0,'','',30,0,0.23286,0.137,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734519,2,23725,0,1,1,3,1,'2025-01-01 01:24:39',140494,'2025-01-01 01:24:45',376989,0,'','',30,0,6.23649,0.14,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734520,2,26929,0,1,1,2,1,'2025-01-01 01:24:44',158623,'2025-01-01 01:24:46',165400,0,'','',30,0,2.00678,0.158,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734521,2,26943,0,1,1,3,1,'2025-01-01 01:24:38',120943,'2025-01-01 01:24:48',241623,0,'','',30,0,10.12068,0.12,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734522,2,26951,0,1,1,3,1,'2025-01-01 01:24:39',142373,'2025-01-01 01:24:49',253018,0,'','',30,0,10.11064,0.142,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734523,2,26978,0,1,1,0,1,'2025-01-01 01:24:55',187623,'2025-01-01 01:24:55',195621,0,'','',30,0,0.008,0.187,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734524,2,26954,0,1,1,0,1,'2025-01-01 01:24:55',189711,'2025-01-01 01:24:55',314594,0,'','',30,0,0.12488,0.189,0,'/var: 35%left(17016MB/48432MB) (>10%) : OK','\'/var\'=31416MB;43589;46010;0;48432',''),(423734525,2,28280,0,1,1,0,1,'2025-01-01 01:24:55',191358,'2025-01-01 01:24:55',317897,0,'','',30,0,0.12654,0.191,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423734526,2,26960,0,1,1,0,1,'2025-01-01 01:24:57',202752,'2025-01-01 01:24:57',343779,0,'','',30,0,0.14103,0.202,0,'Load : 1.30 1.48 1.55 : OK','load_1_min=1.30;2;6 load_5_min=1.48;3;7 load_15_min=1.55;4;9',''),(423734527,2,27343,0,1,1,0,1,'2025-01-01 01:24:57',205034,'2025-01-01 01:24:57',927675,0,'','',30,0,0.72264,0.205,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249047253s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734528,2,28284,0,1,1,0,1,'2025-01-01 01:24:58',212921,'2025-01-01 01:24:58',218721,0,'','',30,0,0.0058,0.212,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734529,2,26965,0,1,1,0,1,'2025-01-01 01:24:59',217218,'2025-01-01 01:24:59',344752,0,'','',30,0,0.12753,0.217,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734530,2,28282,0,1,1,0,1,'2025-01-01 01:25:00',221483,'2025-01-01 01:25:00',355401,0,'','',30,0,0.13392,0.221,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423734531,2,26970,0,1,1,0,1,'2025-01-01 01:25:00',223509,'2025-01-01 01:25:00',839523,0,'','',30,0,0.61601,0.223,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734532,2,28620,0,1,1,1,1,'2025-01-01 01:25:00',224516,'2025-01-01 01:25:00',891613,0,'','',30,0,0.6671,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734533,2,23726,0,1,1,2,1,'2025-01-01 01:25:02',241010,'2025-01-01 01:25:04',247491,0,'','',30,0,2.00648,0.24,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734534,2,26971,0,1,1,3,1,'2025-01-01 01:24:55',195290,'2025-01-01 01:25:05',308214,0,'','',30,0,10.11292,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734535,2,26977,0,1,1,3,1,'2025-01-01 01:24:55',192296,'2025-01-01 01:25:05',308215,0,'','',30,0,10.11592,0.192,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734536,2,28616,0,1,1,3,1,'2025-01-01 01:24:57',207329,'2025-01-01 01:25:07',316575,0,'','',30,0,10.10925,0.207,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734537,2,26946,0,1,1,3,1,'2025-01-01 01:24:57',209597,'2025-01-01 01:25:07',322654,0,'','',30,0,10.11306,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734538,2,26961,0,1,1,0,1,'2025-01-01 01:25:12',285758,'2025-01-01 01:25:12',293148,0,'','',30,0,0.00739,0.285,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734539,2,28637,0,1,1,0,1,'2025-01-01 01:25:13',288937,'2025-01-01 01:25:13',343284,0,'','',30,0,0.05435,0.288,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734540,2,26955,0,1,1,0,1,'2025-01-01 01:25:13',290887,'2025-01-01 01:25:13',413428,0,'','',30,0,0.12254,0.29,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423734541,2,26930,0,1,1,0,1,'2025-01-01 01:25:18',310934,'2025-01-01 01:25:18',438592,0,'','',30,0,0.12766,0.31,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734542,2,26966,0,1,1,0,1,'2025-01-01 01:25:18',312014,'2025-01-01 01:25:18',441790,0,'','',30,0,0.12978,0.311,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=15% cpu1=18% cpu2=22% cpu3=20%',''),(423734543,2,26956,0,1,1,1,1,'2025-01-01 01:25:18',316243,'2025-01-01 01:25:18',985100,0,'','',30,0,0.66886,0.316,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423734544,2,28281,0,1,1,1,1,'2025-01-01 01:25:18',314051,'2025-01-01 01:25:18',998597,0,'','',30,0,0.68455,0.314,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734545,2,26950,0,1,1,3,1,'2025-01-01 01:25:14',295155,'2025-01-01 01:25:20',533479,0,'','',30,0,6.23832,0.295,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734546,2,26973,0,1,1,3,1,'2025-01-01 01:25:14',297217,'2025-01-01 01:25:24',410116,0,'','',30,0,10.1129,0.297,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734547,2,26972,0,1,1,3,1,'2025-01-01 01:25:18',318408,'2025-01-01 01:25:28',429559,0,'','',30,0,10.11115,0.318,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734548,2,26944,0,1,1,3,1,'2025-01-01 01:25:18',320556,'2025-01-01 01:25:28',433209,0,'','',30,0,10.11265,0.32,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734549,2,28617,0,1,1,3,1,'2025-01-01 01:25:24',348596,'2025-01-01 01:25:34',458699,0,'','',30,0,10.1101,0.348,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734550,2,28629,0,1,1,0,1,'2025-01-01 01:25:35',409353,'2025-01-01 01:25:35',531374,0,'','',30,0,0.12202,0.409,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734551,2,28638,0,1,1,0,1,'2025-01-01 01:25:52',531675,'2025-01-01 01:25:52',890137,0,'','',30,0,0.35846,0.531,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411078190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.6;10100000;10100000;0;100',''),(423734552,2,28624,0,1,1,0,1,'2025-01-01 01:26:20',680695,'2025-01-01 01:26:20',990321,0,'','',30,0,0.30963,0.68,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734553,2,23728,0,1,1,0,1,'2025-01-01 01:26:23',704200,'2025-01-01 01:26:23',724886,0,'','',30,0,0.02069,0.704,0,'OK - 192.168.77.159: rta 0.770ms, lost 0%','rta=0.770ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734554,2,23729,0,1,1,3,1,'2025-01-01 01:26:20',682807,'2025-01-01 01:26:26',917729,0,'','',30,0,6.23492,0.682,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734555,2,26974,0,1,1,3,1,'2025-01-01 01:26:19',676514,'2025-01-01 01:26:29',792551,0,'','',30,0,10.11604,0.676,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734556,2,26952,0,1,1,0,1,'2025-01-01 01:26:34',775238,'2025-01-01 01:26:34',783207,0,'','',30,0,0.00797,0.775,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734557,2,26969,0,1,1,0,1,'2025-01-01 01:26:34',777227,'2025-01-01 01:26:34',788505,0,'','',30,0,0.01128,0.777,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734558,2,27566,0,1,1,0,1,'2025-01-01 01:26:37',807853,'2025-01-01 01:26:37',862657,0,'','',30,0,0.0548,0.807,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423734559,2,28625,0,1,1,2,1,'2025-01-01 01:26:37',809805,'2025-01-01 01:26:37',895633,0,'','',30,0,0.08583,0.809,2,'(null)','',''),(423734560,2,28632,0,1,1,2,1,'2025-01-01 01:26:38',813106,'2025-01-01 01:26:38',899295,0,'','',30,0,0.08619,0.813,2,'(null)','',''),(423734561,2,28628,0,1,1,0,1,'2025-01-01 01:26:38',815309,'2025-01-01 01:26:38',942194,0,'','',30,0,0.12688,0.815,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734562,2,26968,0,1,1,0,1,'2025-01-01 01:26:38',816903,'2025-01-01 01:26:38',963865,0,'','',30,0,0.14696,0.816,0,'Load : 0.06 0.31 0.17 : OK','load_1_min=0.06;9;30 load_5_min=0.31;15;35 load_15_min=0.17;20;40',''),(423734563,2,26933,0,1,1,0,1,'2025-01-01 01:26:38',819076,'2025-01-01 01:26:39',213223,0,'','',30,0,0.39415,0.819,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=837086259s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734564,2,23727,0,1,1,0,1,'2025-01-01 01:26:38',821195,'2025-01-01 01:26:39',859206,0,'','',30,0,1.03801,0.821,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269978907s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31363.2;1010000000;10100',''),(423734565,2,26957,0,1,1,1,1,'2025-01-01 01:26:40',828670,'2025-01-01 01:26:41',26846,0,'','',30,0,0.23567,0.828,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423734566,2,23730,0,1,1,2,1,'2025-01-01 01:26:43',878455,'2025-01-01 01:26:45',886681,0,'','',30,0,2.00823,0.878,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734567,2,26947,0,1,1,3,1,'2025-01-01 01:26:38',823098,'2025-01-01 01:26:48',935834,0,'','',30,0,10.11274,0.823,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734568,2,26945,0,1,1,3,1,'2025-01-01 01:26:38',822084,'2025-01-01 01:26:48',938044,0,'','',30,0,10.11596,0.822,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734569,2,26975,0,1,1,3,1,'2025-01-01 01:26:42',875334,'2025-01-01 01:26:49',545529,0,'','',30,0,6.67019,0.875,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734570,2,26934,0,1,1,0,1,'2025-01-01 01:26:50',917002,'2025-01-01 01:26:51',26082,0,'','',30,0,0.14574,0.916,0,'Load : 6.04 5.34 5.48 : OK','load_1_min=6.04;9;30 load_5_min=5.34;15;35 load_15_min=5.48;20;40',''),(423734571,2,28491,0,1,1,0,1,'2025-01-01 01:26:53',949604,'2025-01-01 01:26:54',300407,0,'','',30,0,0.3508,0.949,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411084332s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24601.76;10100000;10100000;0;10',''),(423734572,2,28626,0,1,1,0,1,'2025-01-01 01:26:55',956113,'2025-01-01 01:26:55',961286,0,'','',30,0,0.00517,0.955,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734573,2,28618,0,1,1,0,1,'2025-01-01 01:26:57',982511,'2025-01-01 01:26:58',104362,0,'','',30,0,0.12185,0.982,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734574,2,26963,0,1,1,0,1,'2025-01-01 01:27:05',864,'2025-01-01 01:27:05',25067,0,'','',30,0,0.04534,0.015,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734575,2,26931,0,1,1,0,1,'2025-01-01 01:27:06',138,'2025-01-01 01:27:06',145149,0,'','',30,0,0.12385,0.021,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=61%',''),(423734576,2,26948,0,1,1,3,1,'2025-01-01 01:26:59',985080,'2025-01-01 01:27:10',100845,0,'','',30,0,10.11576,0.984,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734577,2,26935,0,1,1,0,1,'2025-01-01 01:27:19',40,'2025-01-01 01:27:19',25705,0,'','',30,0,0.01125,0.05,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%','rta=0.305ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734578,2,26967,0,1,1,1,1,'2025-01-01 01:27:20',361,'2025-01-01 01:27:20',720348,0,'','',30,0,0.66516,0.055,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423734579,2,26928,0,1,1,3,1,'2025-01-01 01:27:20',3019,'2025-01-01 01:27:26',290838,0,'','',30,0,6.2337,0.057,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734580,2,26976,0,1,1,3,1,'2025-01-01 01:27:20',5,'2025-01-01 01:27:26',295317,0,'','',30,0,6.236,0.059,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734581,2,26953,0,1,1,0,1,'2025-01-01 01:27:27',0,'2025-01-01 01:27:27',211531,0,'','',30,0,0.12449,0.087,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734582,2,28619,0,1,1,0,1,'2025-01-01 01:27:29',0,'2025-01-01 01:27:29',216865,0,'','',30,0,0.12529,0.091,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423734583,2,28627,0,1,1,0,1,'2025-01-01 01:27:29',0,'2025-01-01 01:27:29',432602,0,'','',30,0,0.33898,0.093,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411576503s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423734584,2,26932,0,1,1,1,1,'2025-01-01 01:27:29',0,'2025-01-01 01:27:29',768670,0,'','',30,0,0.67285,0.095,1,'SNMP WARNING - 37 27 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423734585,2,28631,0,1,1,0,1,'2025-01-01 01:27:34',153644,'2025-01-01 01:27:34',466314,0,'','',30,0,0.31267,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734586,2,26949,0,1,1,3,1,'2025-01-01 01:27:29',0,'2025-01-01 01:27:35',770043,0,'','',30,0,6.67255,0.097,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734587,2,28630,0,1,1,0,1,'2025-01-01 01:27:37',192471,'2025-01-01 01:27:37',315240,0,'','',30,0,0.12277,0.192,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734588,2,26964,0,1,1,0,1,'2025-01-01 01:27:39',197912,'2025-01-01 01:27:39',332690,0,'','',30,0,0.13478,0.197,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734589,2,28623,0,1,1,0,1,'2025-01-01 01:27:39',199033,'2025-01-01 01:27:39',334616,0,'','',30,0,0.13558,0.198,0,'Load : 0.11 0.08 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423734590,2,26962,0,1,1,0,1,'2025-01-01 01:27:39',201113,'2025-01-01 01:27:39',434710,0,'','',30,0,0.2336,0.201,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734591,2,23725,0,1,1,3,1,'2025-01-01 01:27:39',201899,'2025-01-01 01:27:45',436617,0,'','',30,0,6.23472,0.201,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734592,2,26929,0,1,1,2,1,'2025-01-01 01:27:44',229948,'2025-01-01 01:27:46',237331,0,'','',30,0,2.00738,0.229,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734593,2,26943,0,1,1,3,1,'2025-01-01 01:27:38',195707,'2025-01-01 01:27:48',308187,0,'','',30,0,10.11248,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734594,2,26951,0,1,1,3,1,'2025-01-01 01:27:39',204047,'2025-01-01 01:27:49',316302,0,'','',30,0,10.11225,0.204,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734595,2,26978,0,1,1,0,1,'2025-01-01 01:27:55',489307,'2025-01-01 01:27:55',497512,0,'','',30,0,0.00821,0.489,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734596,2,26954,0,1,1,0,1,'2025-01-01 01:27:55',491491,'2025-01-01 01:27:55',616194,0,'','',30,0,0.1247,0.491,0,'/var: 35%left(17015MB/48432MB) (>10%) : OK','\'/var\'=31416MB;43589;46010;0;48432',''),(423734597,2,28280,0,1,1,0,1,'2025-01-01 01:27:55',493739,'2025-01-01 01:27:55',619938,0,'','',30,0,0.1262,0.493,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423734598,2,26960,0,1,1,0,1,'2025-01-01 01:27:57',544731,'2025-01-01 01:27:57',684971,0,'','',30,0,0.14024,0.544,0,'Load : 1.66 1.57 1.56 : OK','load_1_min=1.66;2;6 load_5_min=1.57;3;7 load_15_min=1.56;4;9',''),(423734599,2,27343,0,1,1,0,1,'2025-01-01 01:27:57',546965,'2025-01-01 01:27:58',271213,0,'','',30,0,0.72425,0.546,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249065289s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734600,2,28284,0,1,1,0,1,'2025-01-01 01:27:58',555317,'2025-01-01 01:27:58',561016,0,'','',30,0,0.0057,0.555,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734601,2,26965,0,1,1,0,1,'2025-01-01 01:27:59',559412,'2025-01-01 01:27:59',688360,0,'','',30,0,0.12895,0.559,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734602,2,28282,0,1,1,0,1,'2025-01-01 01:28:00',562645,'2025-01-01 01:28:00',697009,0,'','',30,0,0.13436,0.562,0,'Load : 0.07 0.07 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423734603,2,26970,0,1,1,0,1,'2025-01-01 01:28:00',564636,'2025-01-01 01:28:01',150856,0,'','',30,0,0.58622,0.564,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734604,2,28620,0,1,1,1,1,'2025-01-01 01:28:00',566857,'2025-01-01 01:28:01',238816,0,'','',30,0,0.67196,0.566,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734605,2,23726,0,1,1,2,1,'2025-01-01 01:28:02',588663,'2025-01-01 01:28:04',598143,0,'','',30,0,2.00948,0.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734606,2,26971,0,1,1,3,1,'2025-01-01 01:27:55',495301,'2025-01-01 01:28:05',607563,0,'','',30,0,10.11226,0.495,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734607,2,26977,0,1,1,3,1,'2025-01-01 01:27:55',497367,'2025-01-01 01:28:05',608650,0,'','',30,0,10.11128,0.497,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734608,2,28616,0,1,1,3,1,'2025-01-01 01:27:57',549262,'2025-01-01 01:28:07',659342,0,'','',30,0,10.11008,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734609,2,26946,0,1,1,3,1,'2025-01-01 01:27:57',551144,'2025-01-01 01:28:07',664072,0,'','',30,0,10.11293,0.551,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734610,2,26961,0,1,1,0,1,'2025-01-01 01:28:12',657221,'2025-01-01 01:28:12',664794,0,'','',30,0,0.00757,0.657,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734611,2,28637,0,1,1,0,1,'2025-01-01 01:28:13',661343,'2025-01-01 01:28:13',717320,0,'','',30,0,0.05598,0.661,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734612,2,26955,0,1,1,0,1,'2025-01-01 01:28:13',663349,'2025-01-01 01:28:13',786848,0,'','',30,0,0.1235,0.663,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=1%',''),(423734613,2,26930,0,1,1,0,1,'2025-01-01 01:28:18',694135,'2025-01-01 01:28:18',820157,0,'','',30,0,0.12602,0.694,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734614,2,26966,0,1,1,0,1,'2025-01-01 01:28:18',696521,'2025-01-01 01:28:18',828136,0,'','',30,0,0.13162,0.696,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=13% cpu1=16% cpu2=21% cpu3=19%',''),(423734615,2,26956,0,1,1,1,1,'2025-01-01 01:28:18',698678,'2025-01-01 01:28:19',364275,0,'','',30,0,0.6656,0.698,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423734616,2,28281,0,1,1,1,1,'2025-01-01 01:28:18',699515,'2025-01-01 01:28:19',366579,0,'','',30,0,0.66706,0.699,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734617,2,26950,0,1,1,3,1,'2025-01-01 01:28:14',665575,'2025-01-01 01:28:20',902404,0,'','',30,0,6.23683,0.665,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734618,2,26973,0,1,1,3,1,'2025-01-01 01:28:14',667861,'2025-01-01 01:28:24',780146,0,'','',30,0,10.11228,0.667,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734619,2,26944,0,1,1,3,1,'2025-01-01 01:28:18',703242,'2025-01-01 01:28:28',816421,0,'','',30,0,10.11318,0.703,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734620,2,26972,0,1,1,3,1,'2025-01-01 01:28:18',700446,'2025-01-01 01:28:28',816435,0,'','',30,0,10.11599,0.7,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734621,2,28617,0,1,1,3,1,'2025-01-01 01:28:24',758793,'2025-01-01 01:28:34',868683,0,'','',30,0,10.10989,0.758,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734622,2,28629,0,1,1,0,1,'2025-01-01 01:28:35',817654,'2025-01-01 01:28:35',939976,0,'','',30,0,0.12232,0.817,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734623,2,28638,0,1,1,0,1,'2025-01-01 01:28:52',922877,'2025-01-01 01:28:53',271416,0,'','',30,0,0.34854,0.922,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411096229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.48;10100000;10100000;0;10',''),(423734624,2,28624,0,1,1,0,1,'2025-01-01 01:29:20',4,'2025-01-01 01:29:20',359651,0,'','',30,0,0.30988,0.049,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734625,2,23728,0,1,1,0,1,'2025-01-01 01:29:23',25486,'2025-01-01 01:29:23',0,0,'','',30,0,0.01924,0.061,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%','rta=0.702ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734626,2,23729,0,1,1,3,1,'2025-01-01 01:29:20',41,'2025-01-01 01:29:26',288686,0,'','',30,0,6.23675,0.051,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734627,2,26974,0,1,1,3,1,'2025-01-01 01:29:19',3,'2025-01-01 01:29:29',162273,0,'','',30,0,10.12381,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734628,2,26952,0,1,1,0,1,'2025-01-01 01:29:34',101430,'2025-01-01 01:29:34',109516,0,'','',30,0,0.00809,0.101,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734629,2,26969,0,1,1,0,1,'2025-01-01 01:29:34',103199,'2025-01-01 01:29:34',114269,0,'','',30,0,0.01107,0.103,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734630,2,27566,0,1,1,0,1,'2025-01-01 01:29:37',114228,'2025-01-01 01:29:37',171880,0,'','',30,0,0.05765,0.114,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423734631,2,28625,0,1,1,2,1,'2025-01-01 01:29:37',116237,'2025-01-01 01:29:37',201097,0,'','',30,0,0.08486,0.116,2,'(null)','',''),(423734632,2,28632,0,1,1,2,1,'2025-01-01 01:29:38',120276,'2025-01-01 01:29:38',206173,0,'','',30,0,0.0859,0.12,2,'(null)','',''),(423734633,2,28628,0,1,1,0,1,'2025-01-01 01:29:38',122642,'2025-01-01 01:29:38',249124,0,'','',30,0,0.12648,0.122,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734634,2,26968,0,1,1,0,1,'2025-01-01 01:29:38',124782,'2025-01-01 01:29:38',282766,0,'','',30,0,0.15798,0.124,0,'Load : 0.61 0.68 0.35 : OK','load_1_min=0.61;9;30 load_5_min=0.68;15;35 load_15_min=0.35;20;40',''),(423734635,2,26933,0,1,1,0,1,'2025-01-01 01:29:38',126782,'2025-01-01 01:29:38',537694,0,'','',30,0,0.41091,0.126,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837104190s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734636,2,23727,0,1,1,0,1,'2025-01-01 01:29:38',127384,'2025-01-01 01:29:39',161493,0,'','',30,0,1.03411,0.127,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1269996839s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31674.56;1010000000;1010',''),(423734637,2,26957,0,1,1,0,1,'2025-01-01 01:29:40',138877,'2025-01-01 01:29:40',378049,0,'','',30,0,0.23917,0.138,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734638,2,23730,0,1,1,2,1,'2025-01-01 01:29:43',164624,'2025-01-01 01:29:45',171061,0,'','',30,0,2.00644,0.164,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734639,2,26947,0,1,1,3,1,'2025-01-01 01:29:38',130310,'2025-01-01 01:29:48',245985,0,'','',30,0,10.11567,0.13,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734640,2,26945,0,1,1,3,1,'2025-01-01 01:29:38',132548,'2025-01-01 01:29:48',246312,0,'','',30,0,10.11376,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734641,2,26975,0,1,1,3,1,'2025-01-01 01:29:42',161298,'2025-01-01 01:29:48',829041,0,'','',30,0,6.66774,0.161,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734642,2,26934,0,1,1,0,1,'2025-01-01 01:29:50',184347,'2025-01-01 01:29:50',328319,0,'','',30,0,0.14397,0.184,0,'Load : 5.02 5.14 5.37 : OK','load_1_min=5.02;9;30 load_5_min=5.14;15;35 load_15_min=5.37;20;40',''),(423734643,2,28491,0,1,1,0,1,'2025-01-01 01:29:53',213957,'2025-01-01 01:29:53',569645,0,'','',30,0,0.35569,0.213,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411102258s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.68;10100000;10100000;0;10',''),(423734644,2,28626,0,1,1,0,1,'2025-01-01 01:29:55',217349,'2025-01-01 01:29:55',226690,0,'','',30,0,0.00934,0.217,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734645,2,28618,0,1,1,0,1,'2025-01-01 01:29:57',235902,'2025-01-01 01:29:57',358416,0,'','',30,0,0.12251,0.235,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734646,2,26963,0,1,1,0,1,'2025-01-01 01:30:05',259495,'2025-01-01 01:30:05',304628,0,'','',30,0,0.04513,0.259,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734647,2,26931,0,1,1,0,1,'2025-01-01 01:30:06',277953,'2025-01-01 01:30:06',401238,0,'','',30,0,0.12329,0.277,0,'CPU utilization percentage : 71.75%','avg=71.75%;90;95;0;100 cpu0=82% cpu1=72% cpu2=68% cpu3=65%',''),(423734648,2,26948,0,1,1,3,1,'2025-01-01 01:29:59',241298,'2025-01-01 01:30:09',357452,0,'','',30,0,10.11615,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734649,2,26935,0,1,1,0,1,'2025-01-01 01:30:19',365258,'2025-01-01 01:30:19',374434,0,'','',30,0,0.00918,0.365,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734650,2,26967,0,1,1,1,1,'2025-01-01 01:30:20',369451,'2025-01-01 01:30:21',2041,0,'','',30,0,0.66827,0.369,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423734651,2,26928,0,1,1,3,1,'2025-01-01 01:30:20',371456,'2025-01-01 01:30:26',605482,0,'','',30,0,6.23403,0.371,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734652,2,26976,0,1,1,3,1,'2025-01-01 01:30:20',373692,'2025-01-01 01:30:26',610537,0,'','',30,0,6.23684,0.373,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734653,2,26953,0,1,1,0,1,'2025-01-01 01:30:27',442574,'2025-01-01 01:30:27',565991,0,'','',30,0,0.12342,0.442,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734654,2,28619,0,1,1,0,1,'2025-01-01 01:30:29',447894,'2025-01-01 01:30:29',572341,0,'','',30,0,0.12445,0.447,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423734655,2,28627,0,1,1,0,1,'2025-01-01 01:30:29',449850,'2025-01-01 01:30:29',794563,0,'','',30,0,0.34471,0.449,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411594537s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423734656,2,26932,0,1,1,1,1,'2025-01-01 01:30:29',452075,'2025-01-01 01:30:30',121142,0,'','',30,0,0.66907,0.452,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423734657,2,28631,0,1,1,0,1,'2025-01-01 01:30:34',505308,'2025-01-01 01:30:34',804974,0,'','',30,0,0.29967,0.505,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734658,2,26949,0,1,1,3,1,'2025-01-01 01:30:29',453676,'2025-01-01 01:30:36',122436,0,'','',30,0,6.66876,0.453,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734659,2,28630,0,1,1,0,1,'2025-01-01 01:30:37',541803,'2025-01-01 01:30:37',663421,0,'','',30,0,0.12162,0.541,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734660,2,26964,0,1,1,0,1,'2025-01-01 01:30:39',549154,'2025-01-01 01:30:39',684104,0,'','',30,0,0.13495,0.549,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734661,2,28623,0,1,1,0,1,'2025-01-01 01:30:39',550247,'2025-01-01 01:30:39',685558,0,'','',30,0,0.13531,0.55,0,'Load : 0.34 0.15 0.10 : OK','load_1_min=0.34;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423734662,2,26962,0,1,1,0,1,'2025-01-01 01:30:39',552283,'2025-01-01 01:30:39',785470,0,'','',30,0,0.23319,0.552,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734663,2,23725,0,1,1,3,1,'2025-01-01 01:30:39',553194,'2025-01-01 01:30:45',790173,0,'','',30,0,6.23698,0.553,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734664,2,26929,0,1,1,2,1,'2025-01-01 01:30:44',579807,'2025-01-01 01:30:46',586500,0,'','',30,0,2.00669,0.579,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734665,2,26943,0,1,1,3,1,'2025-01-01 01:30:38',545990,'2025-01-01 01:30:48',657343,0,'','',30,0,10.11135,0.545,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734666,2,26951,0,1,1,3,1,'2025-01-01 01:30:39',555709,'2025-01-01 01:30:49',665755,0,'','',30,0,10.11005,0.555,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734667,2,26978,0,1,1,0,1,'2025-01-01 01:30:55',838482,'2025-01-01 01:30:55',851542,0,'','',30,0,0.01306,0.838,0,'OK - 192.168.77.208: rta 0.416ms, lost 0%','rta=0.416ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734668,2,28280,0,1,1,0,1,'2025-01-01 01:30:55',841558,'2025-01-01 01:30:55',967179,0,'','',30,0,0.12562,0.841,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=2% cpu7=1%',''),(423734669,2,26954,0,1,1,0,1,'2025-01-01 01:30:55',840491,'2025-01-01 01:30:55',967558,0,'','',30,0,0.12707,0.84,0,'/var: 35%left(17015MB/48432MB) (>10%) : OK','\'/var\'=31417MB;43589;46010;0;48432',''),(423734670,2,26960,0,1,1,0,1,'2025-01-01 01:30:57',874992,'2025-01-01 01:30:58',101,0,'','',30,0,0.13959,0.874,0,'Load : 1.44 1.55 1.55 : OK','load_1_min=1.44;2;6 load_5_min=1.55;3;7 load_15_min=1.55;4;9',''),(423734671,2,27343,0,1,1,0,1,'2025-01-01 01:30:57',877449,'2025-01-01 01:30:58',597691,0,'','',30,0,0.72024,0.877,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249083322s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734672,2,28284,0,1,1,0,1,'2025-01-01 01:30:58',882620,'2025-01-01 01:30:58',888579,0,'','',30,0,0.00596,0.882,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734673,2,26965,0,1,1,0,1,'2025-01-01 01:30:59',885694,'2025-01-01 01:31:00',640,0,'','',30,0,0.12632,0.885,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734674,2,28282,0,1,1,0,1,'2025-01-01 01:31:00',889017,'2025-01-01 01:31:01',11485,0,'','',30,0,0.13732,0.888,0,'Load : 0.34 0.16 0.11 : OK','load_1_min=0.34;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423734675,2,26970,0,1,1,0,1,'2025-01-01 01:31:00',890983,'2025-01-01 01:31:01',488141,0,'','',30,0,0.59716,0.89,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734676,2,28620,0,1,1,1,1,'2025-01-01 01:31:00',893212,'2025-01-01 01:31:01',561515,0,'','',30,0,0.6683,0.893,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734677,2,23726,0,1,1,2,1,'2025-01-01 01:31:02',920061,'2025-01-01 01:31:04',927234,0,'','',30,0,2.00717,0.92,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734678,2,26971,0,1,1,3,1,'2025-01-01 01:30:55',843660,'2025-01-01 01:31:05',956636,0,'','',30,0,10.11298,0.843,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734679,2,26977,0,1,1,3,1,'2025-01-01 01:30:55',845947,'2025-01-01 01:31:05',957056,0,'','',30,0,10.11111,0.845,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734680,2,28616,0,1,1,3,1,'2025-01-01 01:30:57',878311,'2025-01-01 01:31:07',987349,0,'','',30,0,10.10904,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734681,2,26946,0,1,1,3,1,'2025-01-01 01:30:57',879229,'2025-01-01 01:31:07',992809,0,'','',30,0,10.11358,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734682,2,26961,0,1,1,0,1,'2025-01-01 01:31:12',0,'2025-01-01 01:31:12',0,0,'','',30,0,0.00863,0,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734683,2,28637,0,1,1,0,1,'2025-01-01 01:31:13',38,'2025-01-01 01:31:13',26933,0,'','',30,0,0.05978,0.004,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734684,2,26955,0,1,1,0,1,'2025-01-01 01:31:13',51,'2025-01-01 01:31:13',128587,0,'','',30,0,0.12219,0.006,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423734685,2,26930,0,1,1,0,1,'2025-01-01 01:31:18',2,'2025-01-01 01:31:18',155691,0,'','',30,0,0.12632,0.029,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734686,2,26966,0,1,1,0,1,'2025-01-01 01:31:18',203,'2025-01-01 01:31:18',161709,0,'','',30,0,0.13031,0.031,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=8% cpu2=6% cpu3=4%',''),(423734687,2,26956,0,1,1,1,1,'2025-01-01 01:31:18',13582,'2025-01-01 01:31:18',700023,0,'','',30,0,0.66761,0.032,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423734688,2,28281,0,1,1,1,1,'2025-01-01 01:31:18',230,'2025-01-01 01:31:18',703200,0,'','',30,0,0.6685,0.034,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734689,2,26950,0,1,1,3,1,'2025-01-01 01:31:14',0,'2025-01-01 01:31:20',246147,0,'','',30,0,6.23629,0.009,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734690,2,26973,0,1,1,3,1,'2025-01-01 01:31:14',9,'2025-01-01 01:31:24',123680,0,'','',30,0,10.11184,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734691,2,26972,0,1,1,3,1,'2025-01-01 01:31:18',3,'2025-01-01 01:31:28',149129,0,'','',30,0,10.11078,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734692,2,26944,0,1,1,3,1,'2025-01-01 01:31:18',15497,'2025-01-01 01:31:28',149132,0,'','',30,0,10.11292,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734693,2,28617,0,1,1,3,1,'2025-01-01 01:31:24',28866,'2025-01-01 01:31:34',180112,0,'','',30,0,10.10981,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734694,2,28629,0,1,1,0,1,'2025-01-01 01:31:35',104125,'2025-01-01 01:31:35',225672,0,'','',30,0,0.12155,0.104,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734695,2,28638,0,1,1,0,1,'2025-01-01 01:31:52',149947,'2025-01-01 01:31:52',505140,0,'','',30,0,0.35519,0.149,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411114152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.6;10100000;10100000;0;100',''),(423734696,2,28624,0,1,1,0,1,'2025-01-01 01:32:20',277709,'2025-01-01 01:32:20',587651,0,'','',30,0,0.30994,0.277,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734697,2,23728,0,1,1,0,1,'2025-01-01 01:32:23',308560,'2025-01-01 01:32:23',336261,0,'','',30,0,0.0277,0.308,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%','rta=1.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734698,2,23729,0,1,1,3,1,'2025-01-01 01:32:20',279898,'2025-01-01 01:32:26',514504,0,'','',30,0,6.23461,0.279,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734699,2,26974,0,1,1,3,1,'2025-01-01 01:32:19',273366,'2025-01-01 01:32:29',390014,0,'','',30,0,10.11665,0.273,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734700,2,26952,0,1,1,0,1,'2025-01-01 01:32:34',375410,'2025-01-01 01:32:34',383243,0,'','',30,0,0.00783,0.375,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734701,2,26969,0,1,1,0,1,'2025-01-01 01:32:34',377447,'2025-01-01 01:32:34',388379,0,'','',30,0,0.01093,0.377,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734702,2,27566,0,1,1,0,1,'2025-01-01 01:32:37',404898,'2025-01-01 01:32:37',466285,0,'','',30,0,0.06139,0.404,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423734703,2,28625,0,1,1,2,1,'2025-01-01 01:32:37',406879,'2025-01-01 01:32:37',491267,0,'','',30,0,0.08439,0.406,2,'(null)','',''),(423734704,2,28632,0,1,1,2,1,'2025-01-01 01:32:38',410088,'2025-01-01 01:32:38',495926,0,'','',30,0,0.08584,0.41,2,'(null)','',''),(423734705,2,28628,0,1,1,0,1,'2025-01-01 01:32:38',412058,'2025-01-01 01:32:38',539186,0,'','',30,0,0.12713,0.412,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734706,2,26968,0,1,1,0,1,'2025-01-01 01:32:38',414278,'2025-01-01 01:32:38',560644,0,'','',30,0,0.14637,0.414,0,'Load : 0.03 0.37 0.28 : OK','load_1_min=0.03;9;30 load_5_min=0.37;15;35 load_15_min=0.28;20;40',''),(423734707,2,26933,0,1,1,0,1,'2025-01-01 01:32:38',416157,'2025-01-01 01:32:38',889894,0,'','',30,0,0.47374,0.416,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=837122221s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734708,2,23727,0,1,1,0,1,'2025-01-01 01:32:38',417136,'2025-01-01 01:32:39',485486,0,'','',30,0,1.06835,0.417,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1270014870s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31690.48;1010000000;1010',''),(423734709,2,26957,0,1,1,1,1,'2025-01-01 01:32:40',424768,'2025-01-01 01:32:40',656807,0,'','',30,0,0.23204,0.424,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423734710,2,23730,0,1,1,2,1,'2025-01-01 01:32:43',480308,'2025-01-01 01:32:45',487158,0,'','',30,0,2.00685,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734711,2,26945,0,1,1,3,1,'2025-01-01 01:32:38',420396,'2025-01-01 01:32:48',533126,0,'','',30,0,10.11273,0.42,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734712,2,26947,0,1,1,3,1,'2025-01-01 01:32:38',419156,'2025-01-01 01:32:48',533135,0,'','',30,0,10.11398,0.419,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734713,2,26975,0,1,1,3,1,'2025-01-01 01:32:42',477024,'2025-01-01 01:32:49',140910,0,'','',30,0,6.66389,0.476,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734714,2,26934,0,1,1,0,1,'2025-01-01 01:32:50',516473,'2025-01-01 01:32:50',655584,0,'','',30,0,0.13911,0.516,0,'Load : 5.33 5.30 5.39 : OK','load_1_min=5.33;9;30 load_5_min=5.30;15;35 load_15_min=5.39;20;40',''),(423734715,2,28491,0,1,1,0,1,'2025-01-01 01:32:53',554982,'2025-01-01 01:32:53',905173,0,'','',30,0,0.35019,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411120292s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24644.56;10100000;10100000;0;10',''),(423734716,2,28626,0,1,1,0,1,'2025-01-01 01:32:55',561314,'2025-01-01 01:32:55',566486,0,'','',30,0,0.00517,0.561,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734717,2,28618,0,1,1,0,1,'2025-01-01 01:32:57',582648,'2025-01-01 01:32:57',706607,0,'','',30,0,0.12396,0.582,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734718,2,26963,0,1,1,0,1,'2025-01-01 01:33:05',619227,'2025-01-01 01:33:05',664279,0,'','',30,0,0.04505,0.619,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734719,2,26931,0,1,1,0,1,'2025-01-01 01:33:06',638769,'2025-01-01 01:33:06',761001,0,'','',30,0,0.12223,0.638,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=59%',''),(423734720,2,26948,0,1,1,3,1,'2025-01-01 01:32:59',588999,'2025-01-01 01:33:09',706689,0,'','',30,0,10.11769,0.588,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734721,2,26935,0,1,1,0,1,'2025-01-01 01:33:19',710569,'2025-01-01 01:33:19',719333,0,'','',30,0,0.00876,0.71,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734722,2,26967,0,1,1,1,1,'2025-01-01 01:33:20',713737,'2025-01-01 01:33:21',380449,0,'','',30,0,0.66671,0.713,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423734723,2,26928,0,1,1,3,1,'2025-01-01 01:33:20',715673,'2025-01-01 01:33:26',950337,0,'','',30,0,6.23466,0.715,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734724,2,26976,0,1,1,3,1,'2025-01-01 01:33:20',717583,'2025-01-01 01:33:26',954317,0,'','',30,0,6.23673,0.717,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734725,2,26953,0,1,1,0,1,'2025-01-01 01:33:27',779646,'2025-01-01 01:33:27',904587,0,'','',30,0,0.12494,0.779,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734726,2,28619,0,1,1,0,1,'2025-01-01 01:33:29',783997,'2025-01-01 01:33:29',911236,0,'','',30,0,0.12724,0.783,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423734727,2,28627,0,1,1,0,1,'2025-01-01 01:33:29',785063,'2025-01-01 01:33:30',125043,0,'','',30,0,0.33998,0.785,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411612571s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734728,2,26932,0,1,1,1,1,'2025-01-01 01:33:29',787081,'2025-01-01 01:33:30',479354,0,'','',30,0,0.69227,0.787,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423734729,2,28631,0,1,1,0,1,'2025-01-01 01:33:34',839250,'2025-01-01 01:33:35',154071,0,'','',30,0,0.31482,0.839,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734730,2,26949,0,1,1,3,1,'2025-01-01 01:33:29',789299,'2025-01-01 01:33:36',457755,0,'','',30,0,6.66846,0.789,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734731,2,28630,0,1,1,0,1,'2025-01-01 01:33:37',873984,'2025-01-01 01:33:37',996279,0,'','',30,0,0.1223,0.873,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734732,2,26964,0,1,1,0,1,'2025-01-01 01:33:39',880413,'2025-01-01 01:33:40',7,0,'','',30,0,0.12743,0.88,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15483MB;176685;178488;0;180291',''),(423734733,2,28623,0,1,1,0,1,'2025-01-01 01:33:39',882578,'2025-01-01 01:33:40',1,0,'','',30,0,0.13725,0.882,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423734734,2,26962,0,1,1,0,1,'2025-01-01 01:33:39',884700,'2025-01-01 01:33:40',116789,0,'','',30,0,0.23209,0.884,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734735,2,23725,0,1,1,3,1,'2025-01-01 01:33:39',886899,'2025-01-01 01:33:46',119876,0,'','',30,0,6.23298,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734736,2,26929,0,1,1,2,1,'2025-01-01 01:33:44',906685,'2025-01-01 01:33:46',913196,0,'','',30,0,2.00651,0.906,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734737,2,26943,0,1,1,3,1,'2025-01-01 01:33:38',877176,'2025-01-01 01:33:48',988364,0,'','',30,0,10.11119,0.877,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734738,2,26951,0,1,1,3,1,'2025-01-01 01:33:39',889007,'2025-01-01 01:33:49',999482,0,'','',30,0,10.11047,0.888,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734739,2,26978,0,1,1,0,1,'2025-01-01 01:33:55',158213,'2025-01-01 01:33:55',166228,0,'','',30,0,0.00801,0.158,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734740,2,28280,0,1,1,0,1,'2025-01-01 01:33:55',160179,'2025-01-01 01:33:55',286797,0,'','',30,0,0.12662,0.16,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423734741,2,26954,0,1,1,0,1,'2025-01-01 01:33:55',161290,'2025-01-01 01:33:55',287278,0,'','',30,0,0.12599,0.161,0,'/var: 35%left(17015MB/48432MB) (>10%) : OK','\'/var\'=31417MB;43589;46010;0;48432',''),(423734742,2,26960,0,1,1,0,1,'2025-01-01 01:33:57',174778,'2025-01-01 01:33:57',314391,0,'','',30,0,0.13961,0.174,0,'Load : 1.60 1.60 1.56 : OK','load_1_min=1.60;2;6 load_5_min=1.60;3;7 load_15_min=1.56;4;9',''),(423734743,2,27343,0,1,1,0,1,'2025-01-01 01:33:57',176999,'2025-01-01 01:33:57',903903,0,'','',30,0,0.7269,0.176,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249101254s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734744,2,28284,0,1,1,0,1,'2025-01-01 01:33:58',182980,'2025-01-01 01:33:58',199999,0,'','',30,0,0.01702,0.182,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734745,2,26965,0,1,1,0,1,'2025-01-01 01:33:59',185054,'2025-01-01 01:33:59',310830,0,'','',30,0,0.12578,0.185,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734746,2,28282,0,1,1,0,1,'2025-01-01 01:34:00',189249,'2025-01-01 01:34:00',324130,0,'','',30,0,0.13488,0.189,0,'Load : 0.01 0.08 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423734747,2,26970,0,1,1,0,1,'2025-01-01 01:34:00',191242,'2025-01-01 01:34:00',770268,0,'','',30,0,0.57903,0.191,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734748,2,28620,0,1,1,1,1,'2025-01-01 01:34:00',193404,'2025-01-01 01:34:00',861174,0,'','',30,0,0.66777,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734749,2,23726,0,1,1,2,1,'2025-01-01 01:34:02',210669,'2025-01-01 01:34:04',215672,0,'','',30,0,2.005,0.21,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734750,2,26971,0,1,1,3,1,'2025-01-01 01:33:55',163312,'2025-01-01 01:34:05',276935,0,'','',30,0,10.11362,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734751,2,26977,0,1,1,3,1,'2025-01-01 01:33:55',165595,'2025-01-01 01:34:05',277402,0,'','',30,0,10.11181,0.165,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734752,2,28616,0,1,1,3,1,'2025-01-01 01:33:57',178951,'2025-01-01 01:34:07',290433,0,'','',30,0,10.11148,0.178,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734753,2,26946,0,1,1,3,1,'2025-01-01 01:33:57',181217,'2025-01-01 01:34:07',292999,0,'','',30,0,10.11178,0.181,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734754,2,26961,0,1,1,0,1,'2025-01-01 01:34:12',261667,'2025-01-01 01:34:12',268837,0,'','',30,0,0.00717,0.261,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734755,2,28637,0,1,1,0,1,'2025-01-01 01:34:13',264783,'2025-01-01 01:34:13',328088,0,'','',30,0,0.06331,0.264,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734756,2,26955,0,1,1,0,1,'2025-01-01 01:34:13',266780,'2025-01-01 01:34:13',388535,0,'','',30,0,0.12176,0.266,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423734757,2,26930,0,1,1,0,1,'2025-01-01 01:34:18',289614,'2025-01-01 01:34:18',413674,0,'','',30,0,0.12406,0.289,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734758,2,26966,0,1,1,0,1,'2025-01-01 01:34:18',291542,'2025-01-01 01:34:18',420949,0,'','',30,0,0.12941,0.291,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=7% cpu3=6%',''),(423734759,2,28281,0,1,1,1,1,'2025-01-01 01:34:18',295733,'2025-01-01 01:34:18',955795,0,'','',30,0,0.66006,0.295,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734760,2,26956,0,1,1,1,1,'2025-01-01 01:34:18',293753,'2025-01-01 01:34:18',959545,0,'','',30,0,0.66579,0.293,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423734761,2,26950,0,1,1,3,1,'2025-01-01 01:34:14',269951,'2025-01-01 01:34:20',507438,0,'','',30,0,6.23749,0.269,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734762,2,26973,0,1,1,3,1,'2025-01-01 01:34:14',271001,'2025-01-01 01:34:24',384120,0,'','',30,0,10.11312,0.27,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734763,2,26972,0,1,1,3,1,'2025-01-01 01:34:18',296688,'2025-01-01 01:34:28',411712,0,'','',30,0,10.11502,0.296,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734764,2,26944,0,1,1,3,1,'2025-01-01 01:34:18',298713,'2025-01-01 01:34:28',412091,0,'','',30,0,10.11338,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734765,2,28617,0,1,1,3,1,'2025-01-01 01:34:24',316610,'2025-01-01 01:34:34',429263,0,'','',30,0,10.11265,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734766,2,28629,0,1,1,0,1,'2025-01-01 01:34:35',358186,'2025-01-01 01:34:35',481223,0,'','',30,0,0.12304,0.358,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734767,2,28638,0,1,1,0,1,'2025-01-01 01:34:52',451990,'2025-01-01 01:34:52',801581,0,'','',30,0,0.34959,0.451,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411132182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.04;10100000;10100000;0;10',''),(423734768,2,28624,0,1,1,0,1,'2025-01-01 01:35:20',591694,'2025-01-01 01:35:20',893474,0,'','',30,0,0.30178,0.591,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734769,2,23728,0,1,1,0,1,'2025-01-01 01:35:23',624191,'2025-01-01 01:35:23',651089,0,'','',30,0,0.0269,0.624,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%','rta=1.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734770,2,23729,0,1,1,3,1,'2025-01-01 01:35:20',593852,'2025-01-01 01:35:26',828994,0,'','',30,0,6.23514,0.593,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734771,2,26974,0,1,1,3,1,'2025-01-01 01:35:19',588524,'2025-01-01 01:35:29',705068,0,'','',30,0,10.11654,0.588,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734772,2,26952,0,1,1,0,1,'2025-01-01 01:35:34',678038,'2025-01-01 01:35:34',685748,0,'','',30,0,0.00771,0.678,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734773,2,26969,0,1,1,0,1,'2025-01-01 01:35:34',679977,'2025-01-01 01:35:34',691265,0,'','',30,0,0.01129,0.679,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734774,2,28625,0,1,1,2,1,'2025-01-01 01:35:37',713355,'2025-01-01 01:35:37',798696,0,'','',30,0,0.08534,0.713,2,'(null)','',''),(423734775,2,27566,0,1,1,0,1,'2025-01-01 01:35:37',711314,'2025-01-01 01:35:37',804176,0,'','',30,0,0.09286,0.711,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423734776,2,28632,0,1,1,2,1,'2025-01-01 01:35:38',716643,'2025-01-01 01:35:38',807248,0,'','',30,0,0.09061,0.716,2,'(null)','',''),(423734777,2,28628,0,1,1,0,1,'2025-01-01 01:35:38',717675,'2025-01-01 01:35:38',843044,0,'','',30,0,0.12537,0.717,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734778,2,26968,0,1,1,0,1,'2025-01-01 01:35:38',719745,'2025-01-01 01:35:38',866691,0,'','',30,0,0.14695,0.719,0,'Load : 0.00 0.19 0.22 : OK','load_1_min=0.00;9;30 load_5_min=0.19;15;35 load_15_min=0.22;20;40',''),(423734779,2,26933,0,1,1,0,1,'2025-01-01 01:35:38',721855,'2025-01-01 01:35:39',202042,0,'','',30,0,0.48019,0.721,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=837140252s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734780,2,23727,0,1,1,0,1,'2025-01-01 01:35:38',724039,'2025-01-01 01:35:39',795170,0,'','',30,0,1.07113,0.724,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1270032901s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31867.12;1010000000;1010',''),(423734781,2,26957,0,1,1,0,1,'2025-01-01 01:35:40',732077,'2025-01-01 01:35:40',964728,0,'','',30,0,0.23265,0.732,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734782,2,23730,0,1,1,2,1,'2025-01-01 01:35:43',769708,'2025-01-01 01:35:45',775308,0,'','',30,0,2.0056,0.769,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734783,2,26945,0,1,1,3,1,'2025-01-01 01:35:38',724600,'2025-01-01 01:35:48',841050,0,'','',30,0,10.11645,0.724,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734784,2,26947,0,1,1,3,1,'2025-01-01 01:35:38',726591,'2025-01-01 01:35:48',843153,0,'','',30,0,10.11656,0.726,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734785,2,26975,0,1,1,3,1,'2025-01-01 01:35:42',766322,'2025-01-01 01:35:49',433834,0,'','',30,0,6.66751,0.766,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734786,2,26934,0,1,1,0,1,'2025-01-01 01:35:50',798318,'2025-01-01 01:35:51',288575,0,'','',30,0,0.49026,0.798,0,'Load : 4.94 5.19 5.34 : OK','load_1_min=4.94;9;30 load_5_min=5.19;15;35 load_15_min=5.34;20;40',''),(423734787,2,28491,0,1,1,0,1,'2025-01-01 01:35:53',829916,'2025-01-01 01:35:54',182769,0,'','',30,0,0.35285,0.829,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411138320s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.72;10100000;10100000;0;10',''),(423734788,2,28626,0,1,1,0,1,'2025-01-01 01:35:55',834315,'2025-01-01 01:35:55',839800,0,'','',30,0,0.00549,0.834,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734789,2,28618,0,1,1,0,1,'2025-01-01 01:35:57',873747,'2025-01-01 01:35:57',994768,0,'','',30,0,0.12102,0.873,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734790,2,26963,0,1,1,0,1,'2025-01-01 01:36:05',893355,'2025-01-01 01:36:05',938627,0,'','',30,0,0.04527,0.893,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734791,2,26931,0,1,1,0,1,'2025-01-01 01:36:06',916490,'2025-01-01 01:36:07',16424,0,'','',30,0,0.12356,0.916,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=62% cpu3=58%',''),(423734792,2,26948,0,1,1,3,1,'2025-01-01 01:35:59',879153,'2025-01-01 01:36:09',995332,0,'','',30,0,10.11618,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734793,2,26935,0,1,1,0,1,'2025-01-01 01:36:19',983081,'2025-01-01 01:36:19',994322,0,'','',30,0,0.01124,0.983,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734794,2,26967,0,1,1,1,1,'2025-01-01 01:36:20',986286,'2025-01-01 01:36:21',653216,0,'','',30,0,0.66693,0.986,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423734795,2,26953,0,1,1,0,1,'2025-01-01 01:36:27',17293,'2025-01-01 01:36:27',167346,0,'','',30,0,0.12573,0.041,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734796,2,26928,0,1,1,3,1,'2025-01-01 01:36:20',988189,'2025-01-01 01:36:27',223826,0,'','',30,0,6.23564,0.988,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734797,2,26976,0,1,1,3,1,'2025-01-01 01:36:20',990277,'2025-01-01 01:36:27',226411,0,'','',30,0,6.23613,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734798,2,28619,0,1,1,0,1,'2025-01-01 01:36:29',39,'2025-01-01 01:36:29',172987,0,'','',30,0,0.12508,0.047,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423734799,2,28627,0,1,1,0,1,'2025-01-01 01:36:29',20620,'2025-01-01 01:36:29',389090,0,'','',30,0,0.33888,0.05,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411630497s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734800,2,26932,0,1,1,1,1,'2025-01-01 01:36:29',339,'2025-01-01 01:36:29',719687,0,'','',30,0,0.6673,0.052,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423734801,2,28631,0,1,1,0,1,'2025-01-01 01:36:34',116781,'2025-01-01 01:36:34',426712,0,'','',30,0,0.30993,0.116,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734802,2,26949,0,1,1,3,1,'2025-01-01 01:36:29',43,'2025-01-01 01:36:35',723076,0,'','',30,0,6.6691,0.053,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734803,2,28630,0,1,1,0,1,'2025-01-01 01:36:37',137992,'2025-01-01 01:36:37',261301,0,'','',30,0,0.12331,0.137,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734804,2,26964,0,1,1,0,1,'2025-01-01 01:36:39',166313,'2025-01-01 01:36:39',294097,0,'','',30,0,0.12778,0.166,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423734805,2,28623,0,1,1,0,1,'2025-01-01 01:36:39',168547,'2025-01-01 01:36:39',303309,0,'','',30,0,0.13476,0.168,0,'Load : 0.03 0.06 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423734806,2,26962,0,1,1,0,1,'2025-01-01 01:36:39',170748,'2025-01-01 01:36:39',403539,0,'','',30,0,0.23279,0.17,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734807,2,23725,0,1,1,3,1,'2025-01-01 01:36:39',172952,'2025-01-01 01:36:45',411608,0,'','',30,0,6.23866,0.172,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734808,2,26929,0,1,1,2,1,'2025-01-01 01:36:44',193521,'2025-01-01 01:36:46',200487,0,'','',30,0,2.00697,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734809,2,26943,0,1,1,3,1,'2025-01-01 01:36:38',142143,'2025-01-01 01:36:48',274249,0,'','',30,0,10.13211,0.142,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734810,2,26951,0,1,1,3,1,'2025-01-01 01:36:39',175114,'2025-01-01 01:36:49',286605,0,'','',30,0,10.11149,0.175,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734811,2,26978,0,1,1,0,1,'2025-01-01 01:36:55',219298,'2025-01-01 01:36:55',230486,0,'','',30,0,0.01119,0.219,0,'OK - 192.168.77.208: rta 0.290ms, lost 0%','rta=0.290ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734812,2,26954,0,1,1,0,1,'2025-01-01 01:36:55',223708,'2025-01-01 01:36:55',347689,0,'','',30,0,0.12398,0.223,0,'/var: 35%left(17014MB/48432MB) (>10%) : OK','\'/var\'=31418MB;43589;46010;0;48432',''),(423734813,2,28280,0,1,1,0,1,'2025-01-01 01:36:55',221561,'2025-01-01 01:36:55',349828,0,'','',30,0,0.12827,0.221,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423734814,2,26960,0,1,1,0,1,'2025-01-01 01:36:57',236632,'2025-01-01 01:36:57',376972,0,'','',30,0,0.14034,0.236,0,'Load : 1.81 1.68 1.59 : OK','load_1_min=1.81;2;6 load_5_min=1.68;3;7 load_15_min=1.59;4;9',''),(423734815,2,27343,0,1,1,0,1,'2025-01-01 01:36:57',238901,'2025-01-01 01:36:57',956834,0,'','',30,0,0.71793,0.238,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249119261s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734816,2,28284,0,1,1,0,1,'2025-01-01 01:36:58',246870,'2025-01-01 01:36:58',252575,0,'','',30,0,0.00571,0.246,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734817,2,26965,0,1,1,0,1,'2025-01-01 01:36:59',249961,'2025-01-01 01:36:59',377650,0,'','',30,0,0.12769,0.249,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734818,2,28282,0,1,1,0,1,'2025-01-01 01:37:00',253147,'2025-01-01 01:37:00',397436,0,'','',30,0,0.14429,0.253,0,'Load : 0.02 0.05 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423734819,2,26970,0,1,1,0,1,'2025-01-01 01:37:00',254944,'2025-01-01 01:37:00',828571,0,'','',30,0,0.57363,0.254,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734820,2,28620,0,1,1,1,1,'2025-01-01 01:37:00',257425,'2025-01-01 01:37:00',927900,0,'','',30,0,0.67048,0.257,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734821,2,23726,0,1,1,2,1,'2025-01-01 01:37:02',274569,'2025-01-01 01:37:04',280917,0,'','',30,0,2.00635,0.274,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734822,2,26971,0,1,1,3,1,'2025-01-01 01:36:55',225966,'2025-01-01 01:37:05',337716,0,'','',30,0,10.11175,0.225,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734823,2,26977,0,1,1,3,1,'2025-01-01 01:36:55',228156,'2025-01-01 01:37:05',338458,0,'','',30,0,10.1103,0.228,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734824,2,28616,0,1,1,3,1,'2025-01-01 01:36:57',241111,'2025-01-01 01:37:07',351069,0,'','',30,0,10.10996,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734825,2,26946,0,1,1,3,1,'2025-01-01 01:36:57',243380,'2025-01-01 01:37:07',355905,0,'','',30,0,10.11252,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734826,2,26961,0,1,1,0,1,'2025-01-01 01:37:12',321312,'2025-01-01 01:37:12',328649,0,'','',30,0,0.00734,0.321,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734827,2,28637,0,1,1,0,1,'2025-01-01 01:37:13',324422,'2025-01-01 01:37:13',437368,0,'','',30,0,0.11295,0.324,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734828,2,26955,0,1,1,0,1,'2025-01-01 01:37:13',325474,'2025-01-01 01:37:13',448729,0,'','',30,0,0.12326,0.325,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423734829,2,26930,0,1,1,0,1,'2025-01-01 01:37:18',343244,'2025-01-01 01:37:18',469553,0,'','',30,0,0.12631,0.343,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734830,2,26966,0,1,1,0,1,'2025-01-01 01:37:18',345414,'2025-01-01 01:37:18',475083,0,'','',30,0,0.12967,0.345,0,'CPU utilization percentage : 8.5%','avg=8.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=10% cpu3=8%',''),(423734831,2,28281,0,1,1,1,1,'2025-01-01 01:37:18',347542,'2025-01-01 01:37:19',949,0,'','',30,0,0.66912,0.347,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734832,2,26956,0,1,1,1,1,'2025-01-01 01:37:18',348181,'2025-01-01 01:37:19',1,0,'','',30,0,0.67082,0.348,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423734833,2,26950,0,1,1,3,1,'2025-01-01 01:37:14',329591,'2025-01-01 01:37:20',567877,0,'','',30,0,6.23829,0.329,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734834,2,26973,0,1,1,3,1,'2025-01-01 01:37:14',331557,'2025-01-01 01:37:24',442577,0,'','',30,0,10.11102,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734835,2,26944,0,1,1,3,1,'2025-01-01 01:37:18',351164,'2025-01-01 01:37:28',462482,0,'','',30,0,10.11132,0.351,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734836,2,26972,0,1,1,3,1,'2025-01-01 01:37:18',349140,'2025-01-01 01:37:28',464134,0,'','',30,0,10.11499,0.349,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734837,2,28617,0,1,1,3,1,'2025-01-01 01:37:24',387453,'2025-01-01 01:37:34',499567,0,'','',30,0,10.11211,0.387,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734838,2,28629,0,1,1,0,1,'2025-01-01 01:37:35',462516,'2025-01-01 01:37:35',584963,0,'','',30,0,0.12245,0.462,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734839,2,28638,0,1,1,0,1,'2025-01-01 01:37:52',563223,'2025-01-01 01:37:52',914429,0,'','',30,0,0.35121,0.563,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411150193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24740.88;10100000;10100000;0;10',''),(423734840,2,28624,0,1,1,0,1,'2025-01-01 01:38:20',688918,'2025-01-01 01:38:20',996406,0,'','',30,0,0.30749,0.688,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734841,2,23728,0,1,1,0,1,'2025-01-01 01:38:23',711401,'2025-01-01 01:38:23',732014,0,'','',30,0,0.02061,0.711,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734842,2,23729,0,1,1,3,1,'2025-01-01 01:38:20',691116,'2025-01-01 01:38:26',926488,0,'','',30,0,6.23537,0.691,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734843,2,26974,0,1,1,3,1,'2025-01-01 01:38:19',684729,'2025-01-01 01:38:29',803352,0,'','',30,0,10.11862,0.684,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734844,2,26952,0,1,1,0,1,'2025-01-01 01:38:34',782298,'2025-01-01 01:38:34',792129,0,'','',30,0,0.00983,0.782,0,'OK - 192.168.77.29: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734845,2,26969,0,1,1,0,1,'2025-01-01 01:38:34',784328,'2025-01-01 01:38:34',795170,0,'','',30,0,0.01084,0.784,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734846,2,27566,0,1,1,0,1,'2025-01-01 01:38:37',821526,'2025-01-01 01:38:37',896491,0,'','',30,0,0.07497,0.821,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423734847,2,28625,0,1,1,2,1,'2025-01-01 01:38:37',819825,'2025-01-01 01:38:37',904389,0,'','',30,0,0.08456,0.819,2,'(null)','',''),(423734848,2,28632,0,1,1,2,1,'2025-01-01 01:38:38',824002,'2025-01-01 01:38:38',909853,0,'','',30,0,0.08585,0.823,2,'(null)','',''),(423734849,2,28628,0,1,1,0,1,'2025-01-01 01:38:38',825973,'2025-01-01 01:38:38',949202,0,'','',30,0,0.12323,0.825,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734850,2,26968,0,1,1,0,1,'2025-01-01 01:38:38',828180,'2025-01-01 01:38:38',974495,0,'','',30,0,0.14632,0.828,0,'Load : 0.00 0.10 0.17 : OK','load_1_min=0.00;9;30 load_5_min=0.10;15;35 load_15_min=0.17;20;40',''),(423734851,2,26933,0,1,1,0,1,'2025-01-01 01:38:38',830324,'2025-01-01 01:38:39',267393,0,'','',30,0,0.43707,0.83,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=837158264s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734852,2,23727,0,1,1,0,1,'2025-01-01 01:38:38',832473,'2025-01-01 01:38:39',886059,0,'','',30,0,1.05359,0.832,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270050913s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32251.12;1010000000;1010',''),(423734853,2,26957,0,1,1,0,1,'2025-01-01 01:38:40',842599,'2025-01-01 01:38:41',31607,0,'','',30,0,0.23297,0.842,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734854,2,23730,0,1,1,2,1,'2025-01-01 01:38:43',879981,'2025-01-01 01:38:45',886527,0,'','',30,0,2.00655,0.879,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734855,2,26945,0,1,1,3,1,'2025-01-01 01:38:38',834194,'2025-01-01 01:38:48',946240,0,'','',30,0,10.11205,0.834,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734856,2,26947,0,1,1,3,1,'2025-01-01 01:38:38',836318,'2025-01-01 01:38:48',950089,0,'','',30,0,10.11377,0.836,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734857,2,26975,0,1,1,3,1,'2025-01-01 01:38:42',875849,'2025-01-01 01:38:49',543190,0,'','',30,0,6.66734,0.875,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734858,2,26934,0,1,1,0,1,'2025-01-01 01:38:50',915067,'2025-01-01 01:38:51',22457,0,'','',30,0,0.1386,0.915,0,'Load : 5.73 5.48 5.43 : OK','load_1_min=5.73;9;30 load_5_min=5.48;15;35 load_15_min=5.43;20;40',''),(423734859,2,28491,0,1,1,0,1,'2025-01-01 01:38:53',965587,'2025-01-01 01:38:54',316323,0,'','',30,0,0.35074,0.965,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411156333s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.52;10100000;10100000;0;10',''),(423734860,2,28626,0,1,1,0,1,'2025-01-01 01:38:55',969946,'2025-01-01 01:38:55',975125,0,'','',30,0,0.00518,0.969,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734861,2,28618,0,1,1,0,1,'2025-01-01 01:38:57',990246,'2025-01-01 01:38:58',112645,0,'','',30,0,0.1224,0.99,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734862,2,26963,0,1,1,0,1,'2025-01-01 01:39:05',2,'2025-01-01 01:39:05',30410,0,'','',30,0,0.04489,0.028,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734863,2,26931,0,1,1,0,1,'2025-01-01 01:39:06',1870,'2025-01-01 01:39:06',157367,0,'','',30,0,0.1222,0.035,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=71% cpu2=64% cpu3=60%',''),(423734864,2,26948,0,1,1,3,1,'2025-01-01 01:38:59',995583,'2025-01-01 01:39:10',112784,0,'','',30,0,10.1172,0.995,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734865,2,26935,0,1,1,0,1,'2025-01-01 01:39:19',6,'2025-01-01 01:39:19',7,0,'','',30,0,0.00916,0.068,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734866,2,26967,0,1,1,1,1,'2025-01-01 01:39:20',29726,'2025-01-01 01:39:20',736865,0,'','',30,0,0.66483,0.072,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423734867,2,26928,0,1,1,3,1,'2025-01-01 01:39:20',3841,'2025-01-01 01:39:26',308365,0,'','',30,0,6.23435,0.073,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734868,2,26976,0,1,1,3,1,'2025-01-01 01:39:20',3991,'2025-01-01 01:39:26',313451,0,'','',30,0,6.23717,0.076,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734869,2,26953,0,1,1,0,1,'2025-01-01 01:39:27',108088,'2025-01-01 01:39:27',231987,0,'','',30,0,0.1239,0.108,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734870,2,28619,0,1,1,0,1,'2025-01-01 01:39:29',112414,'2025-01-01 01:39:29',237061,0,'','',30,0,0.12465,0.112,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423734871,2,28627,0,1,1,0,1,'2025-01-01 01:39:29',114388,'2025-01-01 01:39:29',456020,0,'','',30,0,0.34163,0.114,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411648503s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734872,2,26932,0,1,1,1,1,'2025-01-01 01:39:29',116637,'2025-01-01 01:39:29',782759,0,'','',30,0,0.66612,0.116,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423734873,2,28631,0,1,1,0,1,'2025-01-01 01:39:34',173918,'2025-01-01 01:39:34',474879,0,'','',30,0,0.30096,0.173,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734874,2,26949,0,1,1,3,1,'2025-01-01 01:39:29',118358,'2025-01-01 01:39:35',789379,0,'','',30,0,6.67102,0.118,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734875,2,28630,0,1,1,0,1,'2025-01-01 01:39:37',215383,'2025-01-01 01:39:37',337307,0,'','',30,0,0.12192,0.215,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734876,2,26964,0,1,1,0,1,'2025-01-01 01:39:39',222719,'2025-01-01 01:39:39',349400,0,'','',30,0,0.12668,0.222,0,'/: 91%left(164808MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423734877,2,28623,0,1,1,0,1,'2025-01-01 01:39:39',224931,'2025-01-01 01:39:39',363716,0,'','',30,0,0.13878,0.224,0,'Load : 0.17 0.07 0.07 : OK','load_1_min=0.17;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423734878,2,26962,0,1,1,0,1,'2025-01-01 01:39:39',227078,'2025-01-01 01:39:39',459358,0,'','',30,0,0.23228,0.227,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734879,2,23725,0,1,1,3,1,'2025-01-01 01:39:39',227697,'2025-01-01 01:39:45',464213,0,'','',30,0,6.23652,0.227,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734880,2,26929,0,1,1,2,1,'2025-01-01 01:39:44',260360,'2025-01-01 01:39:46',266832,0,'','',30,0,2.00647,0.26,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734881,2,26943,0,1,1,3,1,'2025-01-01 01:39:38',218552,'2025-01-01 01:39:48',329711,0,'','',30,0,10.11116,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734882,2,26951,0,1,1,3,1,'2025-01-01 01:39:39',229610,'2025-01-01 01:39:49',341040,0,'','',30,0,10.11143,0.229,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734883,2,26978,0,1,1,0,1,'2025-01-01 01:39:55',508048,'2025-01-01 01:39:55',516512,0,'','',30,0,0.00846,0.507,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734884,2,26954,0,1,1,0,1,'2025-01-01 01:39:55',510421,'2025-01-01 01:39:55',635780,0,'','',30,0,0.12536,0.51,0,'/var: 35%left(17014MB/48432MB) (>10%) : OK','\'/var\'=31418MB;43589;46010;0;48432',''),(423734885,2,28280,0,1,1,0,1,'2025-01-01 01:39:55',511365,'2025-01-01 01:39:55',638775,0,'','',30,0,0.12741,0.511,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423734886,2,26960,0,1,1,0,1,'2025-01-01 01:39:57',540535,'2025-01-01 01:39:57',681079,0,'','',30,0,0.14054,0.54,0,'Load : 1.50 1.58 1.56 : OK','load_1_min=1.50;2;6 load_5_min=1.58;3;7 load_15_min=1.56;4;9',''),(423734887,2,27343,0,1,1,0,1,'2025-01-01 01:39:57',542468,'2025-01-01 01:39:58',291963,0,'','',30,0,0.7495,0.542,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.51s;;;; uptime=249137294s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734888,2,28284,0,1,1,0,1,'2025-01-01 01:39:58',550944,'2025-01-01 01:39:58',556656,0,'','',30,0,0.00571,0.55,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734889,2,26965,0,1,1,0,1,'2025-01-01 01:39:59',554100,'2025-01-01 01:39:59',680145,0,'','',30,0,0.12604,0.554,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734890,2,28282,0,1,1,0,1,'2025-01-01 01:40:00',557472,'2025-01-01 01:40:00',691984,0,'','',30,0,0.13451,0.557,0,'Load : 0.11 0.06 0.07 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423734891,2,26970,0,1,1,0,1,'2025-01-01 01:40:00',559431,'2025-01-01 01:40:01',137624,0,'','',30,0,0.57819,0.559,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734892,2,28620,0,1,1,1,1,'2025-01-01 01:40:00',561314,'2025-01-01 01:40:01',237674,0,'','',30,0,0.67636,0.561,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734893,2,23726,0,1,1,2,1,'2025-01-01 01:40:02',594072,'2025-01-01 01:40:04',601020,0,'','',30,0,2.00695,0.594,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734894,2,26977,0,1,1,3,1,'2025-01-01 01:39:55',515186,'2025-01-01 01:40:05',626216,0,'','',30,0,10.11103,0.515,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734895,2,26971,0,1,1,3,1,'2025-01-01 01:39:55',513718,'2025-01-01 01:40:05',628411,0,'','',30,0,10.11469,0.513,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734896,2,28616,0,1,1,3,1,'2025-01-01 01:39:57',544666,'2025-01-01 01:40:07',655659,0,'','',30,0,10.11099,0.544,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734897,2,26946,0,1,1,3,1,'2025-01-01 01:39:57',546922,'2025-01-01 01:40:07',658772,0,'','',30,0,10.11185,0.546,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734898,2,26961,0,1,1,0,1,'2025-01-01 01:40:12',657792,'2025-01-01 01:40:12',664847,0,'','',30,0,0.00705,0.657,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734899,2,28637,0,1,1,0,1,'2025-01-01 01:40:13',660940,'2025-01-01 01:40:13',738566,0,'','',30,0,0.07763,0.66,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734900,2,26955,0,1,1,0,1,'2025-01-01 01:40:13',662866,'2025-01-01 01:40:13',786098,0,'','',30,0,0.12323,0.662,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=1%',''),(423734901,2,26930,0,1,1,0,1,'2025-01-01 01:40:18',699059,'2025-01-01 01:40:18',824278,0,'','',30,0,0.12522,0.699,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734902,2,26966,0,1,1,0,1,'2025-01-01 01:40:18',701382,'2025-01-01 01:40:18',830343,0,'','',30,0,0.12896,0.701,0,'CPU utilization percentage : 7.5%','avg=7.5%;90;95;0;100 cpu0=6% cpu1=9% cpu2=9% cpu3=6%',''),(423734903,2,28281,0,1,1,1,1,'2025-01-01 01:40:18',702317,'2025-01-01 01:40:19',369886,0,'','',30,0,0.66757,0.702,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734904,2,26956,0,1,1,1,1,'2025-01-01 01:40:18',704844,'2025-01-01 01:40:19',378270,0,'','',30,0,0.67343,0.704,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423734905,2,26950,0,1,1,3,1,'2025-01-01 01:40:14',667328,'2025-01-01 01:40:20',905292,0,'','',30,0,6.23796,0.667,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734906,2,26973,0,1,1,3,1,'2025-01-01 01:40:14',669313,'2025-01-01 01:40:24',781857,0,'','',30,0,10.11254,0.669,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734907,2,26944,0,1,1,3,1,'2025-01-01 01:40:18',707031,'2025-01-01 01:40:28',819205,0,'','',30,0,10.11217,0.707,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734908,2,26972,0,1,1,3,1,'2025-01-01 01:40:18',708950,'2025-01-01 01:40:28',821109,0,'','',30,0,10.11216,0.708,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734909,2,28617,0,1,1,3,1,'2025-01-01 01:40:24',764202,'2025-01-01 01:40:35',21,0,'','',30,0,10.23582,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734910,2,28629,0,1,1,0,1,'2025-01-01 01:40:35',832043,'2025-01-01 01:40:35',954195,0,'','',30,0,0.12215,0.832,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734911,2,28638,0,1,1,0,1,'2025-01-01 01:40:52',930877,'2025-01-01 01:40:53',285793,0,'','',30,0,0.35492,0.93,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411168230s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24736.4;10100000;10100000;0;100',''),(423734912,2,28624,0,1,1,0,1,'2025-01-01 01:41:20',13575,'2025-01-01 01:41:20',337201,0,'','',30,0,0.30479,0.032,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734913,2,23728,0,1,1,0,1,'2025-01-01 01:41:23',34,'2025-01-01 01:41:23',49,0,'','',30,0,0.01906,0.042,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734914,2,23729,0,1,1,3,1,'2025-01-01 01:41:20',229,'2025-01-01 01:41:26',270648,0,'','',30,0,6.23607,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734915,2,26974,0,1,1,3,1,'2025-01-01 01:41:19',2,'2025-01-01 01:41:29',145983,0,'','',30,0,10.11777,0.028,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734916,2,26952,0,1,1,0,1,'2025-01-01 01:41:34',0,'2025-01-01 01:41:34',100141,0,'','',30,0,0.00846,0.091,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734917,2,26969,0,1,1,0,1,'2025-01-01 01:41:34',0,'2025-01-01 01:41:34',104489,0,'','',30,0,0.01102,0.093,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734918,2,27566,0,1,1,0,1,'2025-01-01 01:41:37',122850,'2025-01-01 01:41:37',203974,0,'','',30,0,0.08112,0.122,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423734919,2,28625,0,1,1,2,1,'2025-01-01 01:41:37',125169,'2025-01-01 01:41:37',209864,0,'','',30,0,0.0847,0.125,2,'(null)','',''),(423734920,2,28632,0,1,1,2,1,'2025-01-01 01:41:38',129032,'2025-01-01 01:41:38',215323,0,'','',30,0,0.08629,0.129,2,'(null)','',''),(423734921,2,28628,0,1,1,0,1,'2025-01-01 01:41:38',130935,'2025-01-01 01:41:38',255239,0,'','',30,0,0.1243,0.13,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734922,2,26968,0,1,1,0,1,'2025-01-01 01:41:38',133148,'2025-01-01 01:41:38',280795,0,'','',30,0,0.14765,0.133,0,'Load : 0.00 0.05 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.14;20;40',''),(423734923,2,26933,0,1,1,0,1,'2025-01-01 01:41:38',134950,'2025-01-01 01:41:38',609477,0,'','',30,0,0.47453,0.134,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=837176196s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734924,2,23727,0,1,1,0,1,'2025-01-01 01:41:38',137112,'2025-01-01 01:41:39',180395,0,'','',30,0,1.04328,0.137,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270068845s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32014.4;1010000000;10100',''),(423734925,2,26957,0,1,1,0,1,'2025-01-01 01:41:40',147264,'2025-01-01 01:41:40',379727,0,'','',30,0,0.23246,0.147,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734926,2,23730,0,1,1,2,1,'2025-01-01 01:41:43',190814,'2025-01-01 01:41:45',196722,0,'','',30,0,2.00591,0.19,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734927,2,26945,0,1,1,3,1,'2025-01-01 01:41:38',139501,'2025-01-01 01:41:48',251134,0,'','',30,0,10.11163,0.139,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734928,2,26947,0,1,1,3,1,'2025-01-01 01:41:38',141640,'2025-01-01 01:41:48',254225,0,'','',30,0,10.11258,0.141,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734929,2,26975,0,1,1,3,1,'2025-01-01 01:41:42',187559,'2025-01-01 01:41:48',856959,0,'','',30,0,6.6694,0.187,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734930,2,26934,0,1,1,0,1,'2025-01-01 01:41:50',216975,'2025-01-01 01:41:50',356351,0,'','',30,0,0.13938,0.216,0,'Load : 5.73 5.68 5.51 : OK','load_1_min=5.73;9;30 load_5_min=5.68;15;35 load_15_min=5.51;20;40',''),(423734931,2,28491,0,1,1,0,1,'2025-01-01 01:41:53',280492,'2025-01-01 01:41:53',634766,0,'','',30,0,0.35427,0.28,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411174265s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.72;10100000;10100000;0;10',''),(423734932,2,28626,0,1,1,0,1,'2025-01-01 01:41:55',285827,'2025-01-01 01:41:55',291056,0,'','',30,0,0.00523,0.285,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734933,2,28618,0,1,1,0,1,'2025-01-01 01:41:57',312173,'2025-01-01 01:41:57',434771,0,'','',30,0,0.1226,0.312,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734934,2,26963,0,1,1,0,1,'2025-01-01 01:42:05',348724,'2025-01-01 01:42:05',394337,0,'','',30,0,0.04561,0.348,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423734935,2,26931,0,1,1,0,1,'2025-01-01 01:42:06',365580,'2025-01-01 01:42:06',488143,0,'','',30,0,0.12256,0.365,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=59%',''),(423734936,2,26948,0,1,1,3,1,'2025-01-01 01:41:59',316490,'2025-01-01 01:42:09',433684,0,'','',30,0,10.11719,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734937,2,26935,0,1,1,0,1,'2025-01-01 01:42:19',430480,'2025-01-01 01:42:19',444445,0,'','',30,0,0.01396,0.43,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%','rta=0.433ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734938,2,26967,0,1,1,1,1,'2025-01-01 01:42:20',434712,'2025-01-01 01:42:21',103107,0,'','',30,0,0.66839,0.434,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423734939,2,26928,0,1,1,3,1,'2025-01-01 01:42:20',436652,'2025-01-01 01:42:26',669576,0,'','',30,0,6.23292,0.436,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423734940,2,26976,0,1,1,3,1,'2025-01-01 01:42:20',438868,'2025-01-01 01:42:26',674660,0,'','',30,0,6.23579,0.438,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423734941,2,26953,0,1,1,0,1,'2025-01-01 01:42:27',497453,'2025-01-01 01:42:27',621475,0,'','',30,0,0.12402,0.497,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423734942,2,28619,0,1,1,0,1,'2025-01-01 01:42:29',503789,'2025-01-01 01:42:29',628085,0,'','',30,0,0.1243,0.503,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423734943,2,28627,0,1,1,0,1,'2025-01-01 01:42:29',505815,'2025-01-01 01:42:29',845033,0,'','',30,0,0.33922,0.505,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411666541s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423734944,2,26932,0,1,1,1,1,'2025-01-01 01:42:29',508019,'2025-01-01 01:42:30',179429,0,'','',30,0,0.67141,0.507,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423734945,2,28631,0,1,1,0,1,'2025-01-01 01:42:34',563636,'2025-01-01 01:42:34',864379,0,'','',30,0,0.30074,0.563,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734946,2,26949,0,1,1,3,1,'2025-01-01 01:42:29',510162,'2025-01-01 01:42:36',178870,0,'','',30,0,6.66871,0.51,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423734947,2,28630,0,1,1,0,1,'2025-01-01 01:42:37',599254,'2025-01-01 01:42:37',720419,0,'','',30,0,0.12116,0.599,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734948,2,26964,0,1,1,0,1,'2025-01-01 01:42:39',605648,'2025-01-01 01:42:39',733134,0,'','',30,0,0.12749,0.605,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423734949,2,28623,0,1,1,0,1,'2025-01-01 01:42:39',607831,'2025-01-01 01:42:39',745403,0,'','',30,0,0.13757,0.607,0,'Load : 0.70 0.20 0.11 : OK','load_1_min=0.70;2;6 load_5_min=0.20;3;7 load_15_min=0.11;4;9',''),(423734950,2,26962,0,1,1,0,1,'2025-01-01 01:42:39',608586,'2025-01-01 01:42:39',842526,0,'','',30,0,0.23394,0.608,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423734951,2,23725,0,1,1,3,1,'2025-01-01 01:42:39',611145,'2025-01-01 01:42:45',849182,0,'','',30,0,6.23804,0.611,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423734952,2,26929,0,1,1,2,1,'2025-01-01 01:42:44',639183,'2025-01-01 01:42:46',646572,0,'','',30,0,2.00739,0.639,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734953,2,26943,0,1,1,3,1,'2025-01-01 01:42:38',602463,'2025-01-01 01:42:48',712129,0,'','',30,0,10.10967,0.602,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734954,2,26951,0,1,1,3,1,'2025-01-01 01:42:39',613065,'2025-01-01 01:42:49',723622,0,'','',30,0,10.11056,0.613,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423734955,2,26978,0,1,1,0,1,'2025-01-01 01:42:55',883363,'2025-01-01 01:42:55',891277,0,'','',30,0,0.00791,0.883,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734956,2,26954,0,1,1,0,1,'2025-01-01 01:42:55',885379,'2025-01-01 01:42:56',4132,0,'','',30,0,0.12466,0.885,0,'/var: 35%left(17013MB/48432MB) (>10%) : OK','\'/var\'=31419MB;43589;46010;0;48432',''),(423734957,2,28280,0,1,1,0,1,'2025-01-01 01:42:55',887606,'2025-01-01 01:42:56',90,0,'','',30,0,0.12569,0.887,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=0% cpu7=3%',''),(423734958,2,26960,0,1,1,0,1,'2025-01-01 01:42:57',926724,'2025-01-01 01:42:58',6,0,'','',30,0,0.14183,0.926,0,'Load : 1.48 1.49 1.52 : OK','load_1_min=1.48;2;6 load_5_min=1.49;3;7 load_15_min=1.52;4;9',''),(423734959,2,27343,0,1,1,0,1,'2025-01-01 01:42:57',927813,'2025-01-01 01:42:58',654644,0,'','',30,0,0.72683,0.927,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249155332s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423734960,2,28284,0,1,1,0,1,'2025-01-01 01:42:58',934747,'2025-01-01 01:42:58',940567,0,'','',30,0,0.00582,0.934,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734961,2,26965,0,1,1,0,1,'2025-01-01 01:42:59',939848,'2025-01-01 01:43:00',27907,0,'','',30,0,0.12656,0.939,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423734962,2,28282,0,1,1,0,1,'2025-01-01 01:43:00',943054,'2025-01-01 01:43:01',63,0,'','',30,0,0.13489,0.943,0,'Load : 0.50 0.18 0.11 : OK','load_1_min=0.50;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423734963,2,26970,0,1,1,0,1,'2025-01-01 01:43:00',944800,'2025-01-01 01:43:01',537491,0,'','',30,0,0.59269,0.944,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423734964,2,28620,0,1,1,1,1,'2025-01-01 01:43:00',947124,'2025-01-01 01:43:01',612863,0,'','',30,0,0.66574,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734965,2,23726,0,1,1,2,1,'2025-01-01 01:43:02',986406,'2025-01-01 01:43:04',992653,0,'','',30,0,2.00625,0.986,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734966,2,26977,0,1,1,3,1,'2025-01-01 01:42:55',889568,'2025-01-01 01:43:06',197,0,'','',30,0,10.11074,0.889,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423734967,2,26971,0,1,1,3,1,'2025-01-01 01:42:55',891788,'2025-01-01 01:43:06',1966,0,'','',30,0,10.11187,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734968,2,28616,0,1,1,3,1,'2025-01-01 01:42:57',929967,'2025-01-01 01:43:08',17400,0,'','',30,0,10.1118,0.929,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734969,2,26946,0,1,1,3,1,'2025-01-01 01:42:57',930636,'2025-01-01 01:43:08',2220,0,'','',30,0,10.11191,0.93,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734970,2,26961,0,1,1,0,1,'2025-01-01 01:43:12',4,'2025-01-01 01:43:12',466,0,'','',30,0,0.0223,0.049,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734971,2,28637,0,1,1,0,1,'2025-01-01 01:43:13',440,'2025-01-01 01:43:13',149558,0,'','',30,0,0.08247,0.067,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423734972,2,26955,0,1,1,0,1,'2025-01-01 01:43:13',6,'2025-01-01 01:43:13',190956,0,'','',30,0,0.12195,0.068,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=83% cpu3=1%',''),(423734973,2,26930,0,1,1,0,1,'2025-01-01 01:43:18',0,'2025-01-01 01:43:18',210365,0,'','',30,0,0.12447,0.085,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423734974,2,26966,0,1,1,0,1,'2025-01-01 01:43:18',0,'2025-01-01 01:43:18',219325,0,'','',30,0,0.13103,0.088,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=5% cpu2=7% cpu3=5%',''),(423734975,2,26956,0,1,1,1,1,'2025-01-01 01:43:18',0,'2025-01-01 01:43:18',760662,0,'','',30,0,0.6697,0.09,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423734976,2,28281,0,1,1,1,1,'2025-01-01 01:43:18',0,'2025-01-01 01:43:18',761590,0,'','',30,0,0.67163,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423734977,2,26950,0,1,1,3,1,'2025-01-01 01:43:14',29866,'2025-01-01 01:43:20',310790,0,'','',30,0,6.23854,0.072,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423734978,2,26973,0,1,1,3,1,'2025-01-01 01:43:14',30826,'2025-01-01 01:43:24',186116,0,'','',30,0,10.11196,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734979,2,26944,0,1,1,3,1,'2025-01-01 01:43:18',0,'2025-01-01 01:43:28',204109,0,'','',30,0,10.11185,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734980,2,26972,0,1,1,3,1,'2025-01-01 01:43:18',0,'2025-01-01 01:43:28',204867,0,'','',30,0,10.11036,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734981,2,28617,0,1,1,3,1,'2025-01-01 01:43:24',125972,'2025-01-01 01:43:34',234679,0,'','',30,0,10.10871,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423734982,2,28629,0,1,1,0,1,'2025-01-01 01:43:35',166799,'2025-01-01 01:43:35',288054,0,'','',30,0,0.12126,0.166,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734983,2,28638,0,1,1,0,1,'2025-01-01 01:43:52',204625,'2025-01-01 01:43:52',554951,0,'','',30,0,0.35033,0.204,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411186157s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24596.4;10100000;10100000;0;100',''),(423734984,2,28624,0,1,1,0,1,'2025-01-01 01:44:20',343132,'2025-01-01 01:44:20',653137,0,'','',30,0,0.31,0.343,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423734985,2,23728,0,1,1,0,1,'2025-01-01 01:44:23',363646,'2025-01-01 01:44:23',386785,0,'','',30,0,0.02314,0.363,0,'OK - 192.168.77.159: rta 0.906ms, lost 0%','rta=0.906ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734986,2,23729,0,1,1,3,1,'2025-01-01 01:44:20',345285,'2025-01-01 01:44:26',579917,0,'','',30,0,6.23463,0.345,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423734987,2,26974,0,1,1,3,1,'2025-01-01 01:44:19',339950,'2025-01-01 01:44:29',457740,0,'','',30,0,10.11779,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423734988,2,26952,0,1,1,0,1,'2025-01-01 01:44:34',430482,'2025-01-01 01:44:34',438865,0,'','',30,0,0.00838,0.43,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423734989,2,26969,0,1,1,0,1,'2025-01-01 01:44:34',432241,'2025-01-01 01:44:34',443182,0,'','',30,0,0.01094,0.432,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423734990,2,27566,0,1,1,0,1,'2025-01-01 01:44:37',469995,'2025-01-01 01:44:37',553703,0,'','',30,0,0.08371,0.469,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423734991,2,28625,0,1,1,2,1,'2025-01-01 01:44:37',471999,'2025-01-01 01:44:37',556625,0,'','',30,0,0.08463,0.471,2,'(null)','',''),(423734992,2,28632,0,1,1,2,1,'2025-01-01 01:44:38',476260,'2025-01-01 01:44:38',562281,0,'','',30,0,0.08602,0.476,2,'(null)','',''),(423734993,2,28628,0,1,1,0,1,'2025-01-01 01:44:38',478505,'2025-01-01 01:44:38',601083,0,'','',30,0,0.12258,0.478,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423734994,2,26968,0,1,1,0,1,'2025-01-01 01:44:38',479470,'2025-01-01 01:44:38',629120,0,'','',30,0,0.14965,0.479,0,'Load : 0.00 0.02 0.10 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.10;20;40',''),(423734995,2,26933,0,1,1,0,1,'2025-01-01 01:44:38',481996,'2025-01-01 01:44:38',926917,0,'','',30,0,0.44492,0.481,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=837194232s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423734996,2,23727,0,1,1,0,1,'2025-01-01 01:44:38',483934,'2025-01-01 01:44:39',556910,0,'','',30,0,1.07298,0.483,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1270086881s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31920.24;1010000000;1010',''),(423734997,2,26957,0,1,1,0,1,'2025-01-01 01:44:40',492949,'2025-01-01 01:44:40',726099,0,'','',30,0,0.23315,0.492,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423734998,2,23730,0,1,1,2,1,'2025-01-01 01:44:43',531544,'2025-01-01 01:44:45',537876,0,'','',30,0,2.00633,0.531,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423734999,2,26945,0,1,1,3,1,'2025-01-01 01:44:38',485324,'2025-01-01 01:44:48',598232,0,'','',30,0,10.11291,0.485,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735000,2,26947,0,1,1,3,1,'2025-01-01 01:44:38',487200,'2025-01-01 01:44:48',600982,0,'','',30,0,10.11378,0.487,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735001,2,26975,0,1,1,3,1,'2025-01-01 01:44:42',529192,'2025-01-01 01:44:49',197828,0,'','',30,0,6.66864,0.529,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735002,2,26934,0,1,1,0,1,'2025-01-01 01:44:50',561210,'2025-01-01 01:44:50',704006,0,'','',30,0,0.1428,0.561,0,'Load : 6.21 5.81 5.58 : OK','load_1_min=6.21;9;30 load_5_min=5.81;15;35 load_15_min=5.58;20;40',''),(423735003,2,28491,0,1,1,0,1,'2025-01-01 01:44:53',603996,'2025-01-01 01:44:53',956780,0,'','',30,0,0.35278,0.603,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411192297s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.96;10100000;10100000;0;10',''),(423735004,2,28626,0,1,1,0,1,'2025-01-01 01:44:55',608565,'2025-01-01 01:44:55',613811,0,'','',30,0,0.00525,0.608,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735005,2,28618,0,1,1,0,1,'2025-01-01 01:44:57',640035,'2025-01-01 01:44:57',762488,0,'','',30,0,0.12245,0.639,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735006,2,26963,0,1,1,0,1,'2025-01-01 01:45:05',677222,'2025-01-01 01:45:05',722406,0,'','',30,0,0.04518,0.677,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735007,2,26931,0,1,1,0,1,'2025-01-01 01:45:06',695493,'2025-01-01 01:45:06',819400,0,'','',30,0,0.12391,0.695,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=69% cpu2=62% cpu3=59%',''),(423735008,2,26948,0,1,1,3,1,'2025-01-01 01:44:59',645482,'2025-01-01 01:45:09',761383,0,'','',30,0,10.1159,0.645,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735009,2,26935,0,1,1,0,1,'2025-01-01 01:45:19',786802,'2025-01-01 01:45:19',795379,0,'','',30,0,0.00858,0.786,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735010,2,26967,0,1,1,1,1,'2025-01-01 01:45:20',789968,'2025-01-01 01:45:21',465467,0,'','',30,0,0.6755,0.789,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423735011,2,26928,0,1,1,3,1,'2025-01-01 01:45:20',791936,'2025-01-01 01:45:27',2,0,'','',30,0,6.2378,0.791,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735012,2,26976,0,1,1,3,1,'2025-01-01 01:45:20',793033,'2025-01-01 01:45:27',13329,0,'','',30,0,6.23899,0.793,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735013,2,26953,0,1,1,0,1,'2025-01-01 01:45:27',843568,'2025-01-01 01:45:27',968249,0,'','',30,0,0.12468,0.843,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735014,2,28619,0,1,1,0,1,'2025-01-01 01:45:29',848903,'2025-01-01 01:45:29',974199,0,'','',30,0,0.1253,0.848,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423735015,2,28627,0,1,1,0,1,'2025-01-01 01:45:29',850640,'2025-01-01 01:45:30',199921,0,'','',30,0,0.34928,0.85,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411684576s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735016,2,26932,0,1,1,1,1,'2025-01-01 01:45:29',851981,'2025-01-01 01:45:30',519842,0,'','',30,0,0.66786,0.851,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423735017,2,28631,0,1,1,0,1,'2025-01-01 01:45:34',897449,'2025-01-01 01:45:35',200618,0,'','',30,0,0.30317,0.897,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735018,2,26949,0,1,1,3,1,'2025-01-01 01:45:29',853807,'2025-01-01 01:45:36',521815,0,'','',30,0,6.66801,0.853,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735019,2,28630,0,1,1,0,1,'2025-01-01 01:45:37',931933,'2025-01-01 01:45:38',22339,0,'','',30,0,0.12157,0.931,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735020,2,26964,0,1,1,0,1,'2025-01-01 01:45:39',940263,'2025-01-01 01:45:40',29130,0,'','',30,0,0.13045,0.94,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735021,2,28623,0,1,1,0,1,'2025-01-01 01:45:39',942491,'2025-01-01 01:45:40',7,0,'','',30,0,0.13656,0.942,0,'Load : 0.07 0.12 0.09 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423735022,2,26962,0,1,1,0,1,'2025-01-01 01:45:39',943692,'2025-01-01 01:45:40',176657,0,'','',30,0,0.23297,0.943,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735023,2,23725,0,1,1,3,1,'2025-01-01 01:45:39',946273,'2025-01-01 01:45:46',180977,0,'','',30,0,6.2347,0.946,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735024,2,26929,0,1,1,2,1,'2025-01-01 01:45:44',975976,'2025-01-01 01:45:46',982887,0,'','',30,0,2.00691,0.975,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735025,2,26943,0,1,1,3,1,'2025-01-01 01:45:38',936100,'2025-01-01 01:45:49',4,0,'','',30,0,10.11233,0.936,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735026,2,26951,0,1,1,3,1,'2025-01-01 01:45:39',948449,'2025-01-01 01:45:50',5,0,'','',30,0,10.11114,0.948,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735027,2,26978,0,1,1,0,1,'2025-01-01 01:45:55',250412,'2025-01-01 01:45:55',258394,0,'','',30,0,0.00798,0.25,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735028,2,26954,0,1,1,0,1,'2025-01-01 01:45:55',252418,'2025-01-01 01:45:55',377552,0,'','',30,0,0.12513,0.252,0,'/var: 35%left(17013MB/48432MB) (>10%) : OK','\'/var\'=31419MB;43589;46010;0;48432',''),(423735029,2,28280,0,1,1,0,1,'2025-01-01 01:45:55',254619,'2025-01-01 01:45:55',380094,0,'','',30,0,0.12548,0.254,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423735030,2,26960,0,1,1,0,1,'2025-01-01 01:45:57',267097,'2025-01-01 01:45:57',408940,0,'','',30,0,0.14184,0.266,0,'Load : 1.74 1.54 1.52 : OK','load_1_min=1.74;2;6 load_5_min=1.54;3;7 load_15_min=1.52;4;9',''),(423735031,2,27343,0,1,1,0,1,'2025-01-01 01:45:57',269075,'2025-01-01 01:45:57',990216,0,'','',30,0,0.72114,0.269,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249173268s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735032,2,28284,0,1,1,0,1,'2025-01-01 01:45:58',274371,'2025-01-01 01:45:58',299405,0,'','',30,0,0.02503,0.274,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735033,2,26965,0,1,1,0,1,'2025-01-01 01:45:59',297653,'2025-01-01 01:45:59',424137,0,'','',30,0,0.12648,0.297,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735034,2,28282,0,1,1,0,1,'2025-01-01 01:46:00',300987,'2025-01-01 01:46:00',435046,0,'','',30,0,0.13406,0.3,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423735035,2,26970,0,1,1,0,1,'2025-01-01 01:46:00',303108,'2025-01-01 01:46:00',895102,0,'','',30,0,0.59199,0.303,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735036,2,28620,0,1,1,1,1,'2025-01-01 01:46:00',304871,'2025-01-01 01:46:00',971097,0,'','',30,0,0.66623,0.304,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735037,2,23726,0,1,1,2,1,'2025-01-01 01:46:02',326268,'2025-01-01 01:46:04',331952,0,'','',30,0,2.00568,0.326,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735038,2,26977,0,1,1,3,1,'2025-01-01 01:45:55',256758,'2025-01-01 01:46:05',366815,0,'','',30,0,10.11006,0.256,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735039,2,26971,0,1,1,3,1,'2025-01-01 01:45:55',258473,'2025-01-01 01:46:05',372427,0,'','',30,0,10.11395,0.258,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735040,2,28616,0,1,1,3,1,'2025-01-01 01:45:57',270084,'2025-01-01 01:46:07',380806,0,'','',30,0,10.11072,0.27,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735041,2,26946,0,1,1,3,1,'2025-01-01 01:45:57',271212,'2025-01-01 01:46:07',381995,0,'','',30,0,10.11078,0.271,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735042,2,26961,0,1,1,0,1,'2025-01-01 01:46:12',408173,'2025-01-01 01:46:12',415113,0,'','',30,0,0.00694,0.408,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735043,2,28637,0,1,1,0,1,'2025-01-01 01:46:13',411259,'2025-01-01 01:46:13',521982,0,'','',30,0,0.11072,0.411,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423735044,2,26955,0,1,1,0,1,'2025-01-01 01:46:13',413272,'2025-01-01 01:46:13',534892,0,'','',30,0,0.12162,0.413,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423735045,2,26930,0,1,1,0,1,'2025-01-01 01:46:18',434055,'2025-01-01 01:46:18',578508,0,'','',30,0,0.14445,0.434,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735046,2,26966,0,1,1,0,1,'2025-01-01 01:46:18',436287,'2025-01-01 01:46:18',588281,0,'','',30,0,0.15199,0.436,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423735047,2,26956,0,1,1,1,1,'2025-01-01 01:46:18',460201,'2025-01-01 01:46:19',123214,0,'','',30,0,0.66301,0.46,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423735048,2,28281,0,1,1,1,1,'2025-01-01 01:46:18',462151,'2025-01-01 01:46:19',132372,0,'','',30,0,0.67022,0.462,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735049,2,26950,0,1,1,3,1,'2025-01-01 01:46:14',416435,'2025-01-01 01:46:20',654130,0,'','',30,0,6.2377,0.416,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735050,2,26973,0,1,1,3,1,'2025-01-01 01:46:14',417489,'2025-01-01 01:46:24',528705,0,'','',30,0,10.11122,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735051,2,26944,0,1,1,3,1,'2025-01-01 01:46:18',463134,'2025-01-01 01:46:28',577325,0,'','',30,0,10.11419,0.463,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735052,2,26972,0,1,1,3,1,'2025-01-01 01:46:18',465149,'2025-01-01 01:46:28',578121,0,'','',30,0,10.11297,0.465,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735053,2,28617,0,1,1,3,1,'2025-01-01 01:46:24',499183,'2025-01-01 01:46:34',610992,0,'','',30,0,10.11181,0.499,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735054,2,28629,0,1,1,0,1,'2025-01-01 01:46:35',536171,'2025-01-01 01:46:35',657824,0,'','',30,0,0.12165,0.536,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735055,2,28638,0,1,1,0,1,'2025-01-01 01:46:52',575004,'2025-01-01 01:46:52',930234,0,'','',30,0,0.35523,0.574,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411204194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24649.84;10100000;10100000;0;10',''),(423735056,2,28624,0,1,1,0,1,'2025-01-01 01:47:20',708874,'2025-01-01 01:47:21',1,0,'','',30,0,0.31029,0.708,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735057,2,23728,0,1,1,0,1,'2025-01-01 01:47:23',734706,'2025-01-01 01:47:23',756365,0,'','',30,0,0.02166,0.734,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735058,2,23729,0,1,1,3,1,'2025-01-01 01:47:20',711028,'2025-01-01 01:47:26',945855,0,'','',30,0,6.23483,0.71,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735059,2,26974,0,1,1,3,1,'2025-01-01 01:47:19',704663,'2025-01-01 01:47:29',821402,0,'','',30,0,10.11674,0.704,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735060,2,26952,0,1,1,0,1,'2025-01-01 01:47:34',815534,'2025-01-01 01:47:34',823384,0,'','',30,0,0.00785,0.815,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735061,2,26969,0,1,1,0,1,'2025-01-01 01:47:34',817504,'2025-01-01 01:47:34',828384,0,'','',30,0,0.01088,0.817,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735062,2,28625,0,1,1,2,1,'2025-01-01 01:47:37',833329,'2025-01-01 01:47:37',917936,0,'','',30,0,0.08461,0.833,2,'(null)','',''),(423735063,2,27566,0,1,1,0,1,'2025-01-01 01:47:37',831323,'2025-01-01 01:47:37',918853,0,'','',30,0,0.08753,0.831,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423735064,2,28632,0,1,1,2,1,'2025-01-01 01:47:38',836540,'2025-01-01 01:47:38',922989,0,'','',30,0,0.08645,0.836,2,'(null)','',''),(423735065,2,28628,0,1,1,0,1,'2025-01-01 01:47:38',837602,'2025-01-01 01:47:38',962480,0,'','',30,0,0.12488,0.837,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735066,2,26968,0,1,1,0,1,'2025-01-01 01:47:38',839625,'2025-01-01 01:47:38',988148,0,'','',30,0,0.14852,0.839,0,'Load : 0.00 0.00 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.08;20;40',''),(423735067,2,26933,0,1,1,0,1,'2025-01-01 01:47:38',840647,'2025-01-01 01:47:39',256123,0,'','',30,0,0.41548,0.84,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837212269s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735068,2,23727,0,1,1,0,1,'2025-01-01 01:47:38',843100,'2025-01-01 01:47:39',894269,0,'','',30,0,1.05117,0.843,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270104917s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31647.84;1010000000;1010',''),(423735069,2,26957,0,1,1,0,1,'2025-01-01 01:47:40',852233,'2025-01-01 01:47:41',0,0,'','',30,0,0.23396,0.852,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735070,2,23730,0,1,1,2,1,'2025-01-01 01:47:43',937203,'2025-01-01 01:47:45',944425,0,'','',30,0,2.00722,0.937,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735071,2,26947,0,1,1,3,1,'2025-01-01 01:47:38',847662,'2025-01-01 01:47:48',960483,0,'','',30,0,10.11282,0.847,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735072,2,26945,0,1,1,3,1,'2025-01-01 01:47:38',845425,'2025-01-01 01:47:48',961154,0,'','',30,0,10.11573,0.845,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735073,2,26975,0,1,1,3,1,'2025-01-01 01:47:42',932891,'2025-01-01 01:47:49',600079,0,'','',30,0,6.66719,0.932,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735074,2,26934,0,1,1,0,1,'2025-01-01 01:47:50',967503,'2025-01-01 01:47:51',108907,0,'','',30,0,0.1414,0.967,0,'Load : 5.39 5.58 5.52 : OK','load_1_min=5.39;9;30 load_5_min=5.58;15;35 load_15_min=5.52;20;40',''),(423735075,2,28491,0,1,1,0,1,'2025-01-01 01:47:53',7855,'2025-01-01 01:47:53',373655,0,'','',30,0,0.3564,0.017,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411210239s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24750.64;10100000;10100000;0;10',''),(423735076,2,28626,0,1,1,0,1,'2025-01-01 01:47:55',18,'2025-01-01 01:47:55',2,0,'','',30,0,0.00521,0.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735077,2,28618,0,1,1,0,1,'2025-01-01 01:47:57',13454,'2025-01-01 01:47:57',172772,0,'','',30,0,0.14056,0.032,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735078,2,26963,0,1,1,0,1,'2025-01-01 01:48:05',6,'2025-01-01 01:48:05',113244,0,'','',30,0,0.0449,0.068,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735079,2,26931,0,1,1,0,1,'2025-01-01 01:48:06',3920,'2025-01-01 01:48:06',197244,0,'','',30,0,0.12204,0.075,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=66% cpu2=61% cpu3=59%',''),(423735080,2,26948,0,1,1,3,1,'2025-01-01 01:47:59',24561,'2025-01-01 01:48:09',174710,0,'','',30,0,10.11695,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735081,2,26935,0,1,1,0,1,'2025-01-01 01:48:19',117301,'2025-01-01 01:48:19',126844,0,'','',30,0,0.00954,0.117,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735082,2,26967,0,1,1,1,1,'2025-01-01 01:48:20',121481,'2025-01-01 01:48:20',787149,0,'','',30,0,0.66567,0.121,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423735083,2,26928,0,1,1,3,1,'2025-01-01 01:48:20',123477,'2025-01-01 01:48:26',358876,0,'','',30,0,6.2354,0.123,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735084,2,26976,0,1,1,3,1,'2025-01-01 01:48:20',125631,'2025-01-01 01:48:26',360561,0,'','',30,0,6.23493,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735085,2,26953,0,1,1,0,1,'2025-01-01 01:48:27',202848,'2025-01-01 01:48:27',327292,0,'','',30,0,0.12444,0.202,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735086,2,28619,0,1,1,0,1,'2025-01-01 01:48:29',207345,'2025-01-01 01:48:29',331906,0,'','',30,0,0.12456,0.207,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423735087,2,28627,0,1,1,0,1,'2025-01-01 01:48:29',209240,'2025-01-01 01:48:29',547206,0,'','',30,0,0.33797,0.209,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411702510s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735088,2,26932,0,1,1,1,1,'2025-01-01 01:48:29',211339,'2025-01-01 01:48:29',881028,0,'','',30,0,0.66969,0.211,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423735089,2,28631,0,1,1,0,1,'2025-01-01 01:48:34',261497,'2025-01-01 01:48:34',564015,0,'','',30,0,0.30252,0.261,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735090,2,26949,0,1,1,3,1,'2025-01-01 01:48:29',213597,'2025-01-01 01:48:35',883229,0,'','',30,0,6.66963,0.213,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735091,2,28630,0,1,1,0,1,'2025-01-01 01:48:37',309299,'2025-01-01 01:48:37',430950,0,'','',30,0,0.12165,0.309,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735092,2,26964,0,1,1,0,1,'2025-01-01 01:48:39',314738,'2025-01-01 01:48:39',443599,0,'','',30,0,0.12886,0.314,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735093,2,28623,0,1,1,0,1,'2025-01-01 01:48:39',316935,'2025-01-01 01:48:39',452768,0,'','',30,0,0.13583,0.316,0,'Load : 0.20 0.11 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423735094,2,26962,0,1,1,0,1,'2025-01-01 01:48:39',318880,'2025-01-01 01:48:39',551037,0,'','',30,0,0.23216,0.318,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735095,2,23725,0,1,1,3,1,'2025-01-01 01:48:39',320827,'2025-01-01 01:48:45',558041,0,'','',30,0,6.23721,0.32,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735096,2,26929,0,1,1,2,1,'2025-01-01 01:48:44',343482,'2025-01-01 01:48:46',350779,0,'','',30,0,2.0073,0.343,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735097,2,26943,0,1,1,3,1,'2025-01-01 01:48:38',311570,'2025-01-01 01:48:48',421539,0,'','',30,0,10.10997,0.311,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735098,2,26951,0,1,1,3,1,'2025-01-01 01:48:39',321845,'2025-01-01 01:48:49',432792,0,'','',30,0,10.11095,0.321,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735099,2,26978,0,1,1,0,1,'2025-01-01 01:48:55',589382,'2025-01-01 01:48:55',599186,0,'','',30,0,0.0098,0.589,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735100,2,28280,0,1,1,0,1,'2025-01-01 01:48:55',592465,'2025-01-01 01:48:55',718475,0,'','',30,0,0.12601,0.592,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423735101,2,26954,0,1,1,0,1,'2025-01-01 01:48:55',590469,'2025-01-01 01:48:55',718694,0,'','',30,0,0.12823,0.59,0,'/var: 35%left(17012MB/48432MB) (>10%) : OK','\'/var\'=31420MB;43589;46010;0;48432',''),(423735102,2,26960,0,1,1,0,1,'2025-01-01 01:48:57',627572,'2025-01-01 01:48:57',768747,0,'','',30,0,0.14117,0.627,0,'Load : 1.70 1.61 1.55 : OK','load_1_min=1.70;2;6 load_5_min=1.61;3;7 load_15_min=1.55;4;9',''),(423735103,2,27343,0,1,1,0,1,'2025-01-01 01:48:57',629955,'2025-01-01 01:48:58',348741,0,'','',30,0,0.71879,0.629,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249191306s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735104,2,28284,0,1,1,0,1,'2025-01-01 01:48:58',636820,'2025-01-01 01:48:58',642725,0,'','',30,0,0.0059,0.636,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735105,2,26965,0,1,1,0,1,'2025-01-01 01:48:59',641835,'2025-01-01 01:48:59',767753,0,'','',30,0,0.12592,0.641,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735106,2,28282,0,1,1,0,1,'2025-01-01 01:49:00',646152,'2025-01-01 01:49:00',781614,0,'','',30,0,0.13546,0.645,0,'Load : 0.21 0.11 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423735107,2,26970,0,1,1,0,1,'2025-01-01 01:49:00',648430,'2025-01-01 01:49:01',240560,0,'','',30,0,0.59213,0.648,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735108,2,28620,0,1,1,1,1,'2025-01-01 01:49:00',650143,'2025-01-01 01:49:01',319044,0,'','',30,0,0.6689,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735109,2,23726,0,1,1,2,1,'2025-01-01 01:49:02',777489,'2025-01-01 01:49:04',783186,0,'','',30,0,2.0057,0.777,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735110,2,26977,0,1,1,3,1,'2025-01-01 01:48:55',594206,'2025-01-01 01:49:05',705420,0,'','',30,0,10.11121,0.594,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735111,2,26971,0,1,1,3,1,'2025-01-01 01:48:55',596768,'2025-01-01 01:49:05',709237,0,'','',30,0,10.11247,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735112,2,28616,0,1,1,3,1,'2025-01-01 01:48:57',631526,'2025-01-01 01:49:07',741709,0,'','',30,0,10.11018,0.631,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735113,2,26946,0,1,1,3,1,'2025-01-01 01:48:57',632544,'2025-01-01 01:49:07',746839,0,'','',30,0,10.1143,0.632,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735114,2,26961,0,1,1,0,1,'2025-01-01 01:49:12',839802,'2025-01-01 01:49:12',846759,0,'','',30,0,0.00696,0.839,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735115,2,28637,0,1,1,0,1,'2025-01-01 01:49:13',843029,'2025-01-01 01:49:13',933056,0,'','',30,0,0.09003,0.842,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423735116,2,26955,0,1,1,0,1,'2025-01-01 01:49:13',845004,'2025-01-01 01:49:13',967208,0,'','',30,0,0.1222,0.844,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423735117,2,26930,0,1,1,0,1,'2025-01-01 01:49:18',885249,'2025-01-01 01:49:19',4510,0,'','',30,0,0.12539,0.885,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735118,2,26966,0,1,1,0,1,'2025-01-01 01:49:18',887181,'2025-01-01 01:49:19',7437,0,'','',30,0,0.12923,0.887,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=3% cpu1=6% cpu2=7% cpu3=5%',''),(423735119,2,28281,0,1,1,1,1,'2025-01-01 01:49:18',891163,'2025-01-01 01:49:19',557650,0,'','',30,0,0.66649,0.891,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735120,2,26956,0,1,1,1,1,'2025-01-01 01:49:18',889343,'2025-01-01 01:49:19',557780,0,'','',30,0,0.66844,0.889,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423735121,2,26950,0,1,1,3,1,'2025-01-01 01:49:14',848249,'2025-01-01 01:49:21',0,0,'','',30,0,6.23608,0.848,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735122,2,26973,0,1,1,3,1,'2025-01-01 01:49:14',850349,'2025-01-01 01:49:24',962070,0,'','',30,0,10.11172,0.85,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735123,2,26972,0,1,1,3,1,'2025-01-01 01:49:18',894165,'2025-01-01 01:49:29',49,0,'','',30,0,10.11202,0.894,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735124,2,26944,0,1,1,3,1,'2025-01-01 01:49:18',893119,'2025-01-01 01:49:29',0,0,'','',30,0,10.1153,0.893,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735125,2,28617,0,1,1,3,1,'2025-01-01 01:49:24',926803,'2025-01-01 01:49:35',15906,0,'','',30,0,10.11024,0.926,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735126,2,28629,0,1,1,0,1,'2025-01-01 01:49:35',1214,'2025-01-01 01:49:35',145161,0,'','',30,0,0.12239,0.022,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735127,2,28638,0,1,1,0,1,'2025-01-01 01:49:52',6,'2025-01-01 01:49:52',426227,0,'','',30,0,0.35649,0.069,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411222144s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24764.24;10100000;10100000;0;10',''),(423735128,2,28624,0,1,1,0,1,'2025-01-01 01:50:20',167433,'2025-01-01 01:50:20',469655,0,'','',30,0,0.30222,0.167,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735129,2,23728,0,1,1,0,1,'2025-01-01 01:50:23',197144,'2025-01-01 01:50:23',217339,0,'','',30,0,0.0202,0.197,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%','rta=0.772ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735130,2,23729,0,1,1,3,1,'2025-01-01 01:50:20',169622,'2025-01-01 01:50:26',404144,0,'','',30,0,6.23452,0.169,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735131,2,26974,0,1,1,3,1,'2025-01-01 01:50:19',164252,'2025-01-01 01:50:29',282443,0,'','',30,0,10.11819,0.164,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735132,2,26952,0,1,1,0,1,'2025-01-01 01:50:34',274565,'2025-01-01 01:50:34',284589,0,'','',30,0,0.01002,0.274,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735133,2,26969,0,1,1,0,1,'2025-01-01 01:50:34',275629,'2025-01-01 01:50:34',286130,0,'','',30,0,0.0105,0.275,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735134,2,28625,0,1,1,2,1,'2025-01-01 01:50:37',321340,'2025-01-01 01:50:37',405886,0,'','',30,0,0.08455,0.321,2,'(null)','',''),(423735135,2,27566,0,1,1,0,1,'2025-01-01 01:50:37',323529,'2025-01-01 01:50:37',413888,0,'','',30,0,0.09036,0.323,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423735136,2,28632,0,1,1,2,1,'2025-01-01 01:50:38',327389,'2025-01-01 01:50:38',413436,0,'','',30,0,0.08605,0.327,2,'(null)','',''),(423735137,2,28628,0,1,1,0,1,'2025-01-01 01:50:38',329719,'2025-01-01 01:50:38',453236,0,'','',30,0,0.12352,0.329,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735138,2,26968,0,1,1,0,1,'2025-01-01 01:50:38',331415,'2025-01-01 01:50:38',477847,0,'','',30,0,0.14643,0.331,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.06;20;40',''),(423735139,2,26933,0,1,1,0,1,'2025-01-01 01:50:38',332421,'2025-01-01 01:50:38',782672,0,'','',30,0,0.45025,0.332,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=837230220s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735140,2,23727,0,1,1,0,1,'2025-01-01 01:50:38',334433,'2025-01-01 01:50:39',374137,0,'','',30,0,1.0397,0.334,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270122868s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30830.64;1010000000;1010',''),(423735141,2,26957,0,1,1,0,1,'2025-01-01 01:50:40',344957,'2025-01-01 01:50:40',578570,0,'','',30,0,0.23361,0.344,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735142,2,23730,0,1,1,2,1,'2025-01-01 01:50:43',389084,'2025-01-01 01:50:44',388459,0,'','',30,0,0.99938,0.389,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735143,2,26945,0,1,1,3,1,'2025-01-01 01:50:38',338964,'2025-01-01 01:50:48',452273,0,'','',30,0,10.11331,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735144,2,26947,0,1,1,3,1,'2025-01-01 01:50:38',336717,'2025-01-01 01:50:48',452821,0,'','',30,0,10.1161,0.336,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735145,2,26975,0,1,1,3,1,'2025-01-01 01:50:42',386950,'2025-01-01 01:50:49',25940,0,'','',30,0,6.67557,0.386,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735146,2,26934,0,1,1,0,1,'2025-01-01 01:50:50',416919,'2025-01-01 01:50:50',557525,0,'','',30,0,0.14061,0.416,0,'Load : 5.40 5.49 5.49 : OK','load_1_min=5.40;9;30 load_5_min=5.49;15;35 load_15_min=5.49;20;40',''),(423735147,2,28491,0,1,1,0,1,'2025-01-01 01:50:53',457595,'2025-01-01 01:50:53',807082,0,'','',30,0,0.34949,0.457,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411228283s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24785.68;10100000;10100000;0;10',''),(423735148,2,28626,0,1,1,0,1,'2025-01-01 01:50:55',462127,'2025-01-01 01:50:55',467476,0,'','',30,0,0.00535,0.461,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735149,2,28618,0,1,1,0,1,'2025-01-01 01:50:57',489610,'2025-01-01 01:50:57',611160,0,'','',30,0,0.12155,0.489,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735150,2,26963,0,1,1,0,1,'2025-01-01 01:51:05',529666,'2025-01-01 01:51:05',574935,0,'','',30,0,0.04527,0.529,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735151,2,26931,0,1,1,0,1,'2025-01-01 01:51:06',545379,'2025-01-01 01:51:06',667881,0,'','',30,0,0.1225,0.545,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=63%',''),(423735152,2,26948,0,1,1,3,1,'2025-01-01 01:50:59',495114,'2025-01-01 01:51:09',610777,0,'','',30,0,10.11566,0.494,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735153,2,26935,0,1,1,0,1,'2025-01-01 01:51:19',614289,'2025-01-01 01:51:19',623839,0,'','',30,0,0.00955,0.614,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735154,2,26967,0,1,1,1,1,'2025-01-01 01:51:20',617518,'2025-01-01 01:51:21',283642,0,'','',30,0,0.66612,0.617,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423735155,2,26928,0,1,1,3,1,'2025-01-01 01:51:20',619469,'2025-01-01 01:51:26',856363,0,'','',30,0,6.23689,0.619,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735156,2,26976,0,1,1,3,1,'2025-01-01 01:51:20',621543,'2025-01-01 01:51:26',858195,0,'','',30,0,6.23665,0.621,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735157,2,26953,0,1,1,0,1,'2025-01-01 01:51:27',696252,'2025-01-01 01:51:27',820437,0,'','',30,0,0.12419,0.696,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735158,2,28619,0,1,1,0,1,'2025-01-01 01:51:29',701727,'2025-01-01 01:51:29',826938,0,'','',30,0,0.12521,0.701,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423735159,2,28627,0,1,1,0,1,'2025-01-01 01:51:29',703759,'2025-01-01 01:51:30',18791,0,'','',30,0,0.34079,0.703,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411720560s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423735160,2,26932,0,1,1,1,1,'2025-01-01 01:51:29',705539,'2025-01-01 01:51:30',373992,0,'','',30,0,0.66845,0.705,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423735161,2,28631,0,1,1,0,1,'2025-01-01 01:51:34',759018,'2025-01-01 01:51:35',141155,0,'','',30,0,0.38214,0.758,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735162,2,26949,0,1,1,3,1,'2025-01-01 01:51:29',708168,'2025-01-01 01:51:36',375224,0,'','',30,0,6.66706,0.708,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735163,2,28630,0,1,1,0,1,'2025-01-01 01:51:37',809549,'2025-01-01 01:51:37',932773,0,'','',30,0,0.12322,0.809,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735164,2,26964,0,1,1,0,1,'2025-01-01 01:51:39',815935,'2025-01-01 01:51:39',945229,0,'','',30,0,0.12929,0.815,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735165,2,28623,0,1,1,0,1,'2025-01-01 01:51:39',818157,'2025-01-01 01:51:39',956252,0,'','',30,0,0.13809,0.818,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423735166,2,26962,0,1,1,0,1,'2025-01-01 01:51:39',818850,'2025-01-01 01:51:40',333,0,'','',30,0,0.23274,0.818,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735167,2,23725,0,1,1,3,1,'2025-01-01 01:51:39',821066,'2025-01-01 01:51:46',23608,0,'','',30,0,6.235,0.821,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735168,2,26929,0,1,1,2,1,'2025-01-01 01:51:44',840591,'2025-01-01 01:51:46',846980,0,'','',30,0,2.00639,0.84,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735169,2,26943,0,1,1,3,1,'2025-01-01 01:51:38',812742,'2025-01-01 01:51:48',923580,0,'','',30,0,10.11084,0.812,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735170,2,26951,0,1,1,3,1,'2025-01-01 01:51:39',822835,'2025-01-01 01:51:49',932535,0,'','',30,0,10.1097,0.822,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735171,2,26978,0,1,1,0,1,'2025-01-01 01:51:55',919619,'2025-01-01 01:51:55',932637,0,'','',30,0,0.01302,0.919,0,'OK - 192.168.77.208: rta 0.398ms, lost 0%','rta=0.398ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735172,2,26954,0,1,1,0,1,'2025-01-01 01:51:55',922686,'2025-01-01 01:51:56',319,0,'','',30,0,0.12511,0.922,0,'/var: 35%left(17012MB/48432MB) (>10%) : OK','\'/var\'=31420MB;43589;46010;0;48432',''),(423735173,2,28280,0,1,1,0,1,'2025-01-01 01:51:55',920687,'2025-01-01 01:51:56',4,0,'','',30,0,0.12785,0.92,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423735174,2,26960,0,1,1,0,1,'2025-01-01 01:51:57',951932,'2025-01-01 01:51:58',0,0,'','',30,0,0.13978,0.951,0,'Load : 1.09 1.41 1.48 : OK','load_1_min=1.09;2;6 load_5_min=1.41;3;7 load_15_min=1.48;4;9',''),(423735175,2,27343,0,1,1,0,1,'2025-01-01 01:51:57',954334,'2025-01-01 01:51:58',682872,0,'','',30,0,0.72854,0.954,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249209338s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735176,2,28284,0,1,1,0,1,'2025-01-01 01:51:58',961177,'2025-01-01 01:51:58',966849,0,'','',30,0,0.00567,0.961,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735177,2,26965,0,1,1,0,1,'2025-01-01 01:51:59',964272,'2025-01-01 01:52:00',0,0,'','',30,0,0.12638,0.964,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735178,2,28282,0,1,1,0,1,'2025-01-01 01:52:00',967504,'2025-01-01 01:52:01',103837,0,'','',30,0,0.13633,0.967,0,'Load : 0.01 0.06 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423735179,2,26970,0,1,1,0,1,'2025-01-01 01:52:00',969232,'2025-01-01 01:52:01',541358,0,'','',30,0,0.57213,0.969,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735180,2,28620,0,1,1,1,1,'2025-01-01 01:52:00',971006,'2025-01-01 01:52:01',641697,0,'','',30,0,0.67069,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735181,2,23726,0,1,1,2,1,'2025-01-01 01:52:02',996103,'2025-01-01 01:52:05',1120,0,'','',30,0,2.00604,0.996,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735182,2,26977,0,1,1,3,1,'2025-01-01 01:51:55',923534,'2025-01-01 01:52:06',1862,0,'','',30,0,10.11153,0.923,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735183,2,26971,0,1,1,3,1,'2025-01-01 01:51:55',925814,'2025-01-01 01:52:06',31,0,'','',30,0,10.11204,0.925,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735184,2,28616,0,1,1,3,1,'2025-01-01 01:51:57',955838,'2025-01-01 01:52:08',27871,0,'','',30,0,10.1105,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735185,2,26946,0,1,1,3,1,'2025-01-01 01:51:57',958089,'2025-01-01 01:52:08',6,0,'','',30,0,10.11167,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735186,2,26961,0,1,1,0,1,'2025-01-01 01:52:12',22459,'2025-01-01 01:52:12',25124,0,'','',30,0,0.00737,0.053,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735187,2,28637,0,1,1,0,1,'2025-01-01 01:52:13',375,'2025-01-01 01:52:13',155709,0,'','',30,0,0.09892,0.056,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423735188,2,26955,0,1,1,0,1,'2025-01-01 01:52:13',5,'2025-01-01 01:52:13',181289,0,'','',30,0,0.12248,0.058,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423735189,2,26930,0,1,1,0,1,'2025-01-01 01:52:18',32129,'2025-01-01 01:52:18',210311,0,'','',30,0,0.13371,0.076,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735190,2,26966,0,1,1,0,1,'2025-01-01 01:52:18',7,'2025-01-01 01:52:18',219768,0,'','',30,0,0.14073,0.079,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=8% cpu2=8% cpu3=5%',''),(423735191,2,26956,0,1,1,1,1,'2025-01-01 01:52:18',0,'2025-01-01 01:52:18',761928,0,'','',30,0,0.66926,0.092,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423735192,2,28281,0,1,1,1,1,'2025-01-01 01:52:18',0,'2025-01-01 01:52:18',786962,0,'','',30,0,0.6963,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735193,2,26950,0,1,1,3,1,'2025-01-01 01:52:14',50,'2025-01-01 01:52:20',299598,0,'','',30,0,6.23663,0.062,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735194,2,26973,0,1,1,3,1,'2025-01-01 01:52:14',52,'2025-01-01 01:52:24',176923,0,'','',30,0,10.11199,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735195,2,26944,0,1,1,3,1,'2025-01-01 01:52:18',0,'2025-01-01 01:52:28',208412,0,'','',30,0,10.11285,0.095,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735196,2,26972,0,1,1,3,1,'2025-01-01 01:52:18',0,'2025-01-01 01:52:28',209058,0,'','',30,0,10.11418,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735197,2,28617,0,1,1,3,1,'2025-01-01 01:52:24',126513,'2025-01-01 01:52:34',235958,0,'','',30,0,10.10944,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735198,2,28629,0,1,1,0,1,'2025-01-01 01:52:35',173886,'2025-01-01 01:52:35',296978,0,'','',30,0,0.12309,0.173,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735199,2,28638,0,1,1,0,1,'2025-01-01 01:52:52',222193,'2025-01-01 01:52:52',581202,0,'','',30,0,0.35901,0.222,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411240159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24849.28;10100000;10100000;0;10',''),(423735200,2,28624,0,1,1,0,1,'2025-01-01 01:53:20',335761,'2025-01-01 01:53:20',639830,0,'','',30,0,0.30407,0.335,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735201,2,23728,0,1,1,0,1,'2025-01-01 01:53:23',360217,'2025-01-01 01:53:23',379259,0,'','',30,0,0.01904,0.36,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735202,2,23729,0,1,1,3,1,'2025-01-01 01:53:20',337909,'2025-01-01 01:53:26',572052,0,'','',30,0,6.23414,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735203,2,26974,0,1,1,3,1,'2025-01-01 01:53:19',331581,'2025-01-01 01:53:29',448960,0,'','',30,0,10.11738,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735204,2,26952,0,1,1,0,1,'2025-01-01 01:53:34',427247,'2025-01-01 01:53:34',435059,0,'','',30,0,0.00781,0.427,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735205,2,26969,0,1,1,0,1,'2025-01-01 01:53:34',429233,'2025-01-01 01:53:34',439556,0,'','',30,0,0.01032,0.429,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735206,2,28625,0,1,1,2,1,'2025-01-01 01:53:37',456255,'2025-01-01 01:53:37',540802,0,'','',30,0,0.08455,0.456,2,'(null)','',''),(423735207,2,27566,0,1,1,0,1,'2025-01-01 01:53:37',457295,'2025-01-01 01:53:37',553018,0,'','',30,0,0.09572,0.457,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423735208,2,28632,0,1,1,2,1,'2025-01-01 01:53:38',460413,'2025-01-01 01:53:38',546134,0,'','',30,0,0.08572,0.46,2,'(null)','',''),(423735209,2,28628,0,1,1,0,1,'2025-01-01 01:53:38',462299,'2025-01-01 01:53:38',585834,0,'','',30,0,0.12354,0.462,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735210,2,26968,0,1,1,0,1,'2025-01-01 01:53:38',464432,'2025-01-01 01:53:38',614426,0,'','',30,0,0.14999,0.464,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423735211,2,26933,0,1,1,0,1,'2025-01-01 01:53:38',466628,'2025-01-01 01:53:38',870418,0,'','',30,0,0.40379,0.466,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837248235s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735212,2,23727,0,1,1,0,1,'2025-01-01 01:53:38',468794,'2025-01-01 01:53:39',570671,0,'','',30,0,1.10188,0.468,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1270140883s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30432.16;1010000000;1010',''),(423735213,2,26957,0,1,1,0,1,'2025-01-01 01:53:40',477921,'2025-01-01 01:53:40',710397,0,'','',30,0,0.23248,0.477,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735214,2,23730,0,1,1,2,1,'2025-01-01 01:53:43',566334,'2025-01-01 01:53:45',573179,0,'','',30,0,2.00685,0.566,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735215,2,26945,0,1,1,3,1,'2025-01-01 01:53:38',470682,'2025-01-01 01:53:48',582314,0,'','',30,0,10.11163,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735216,2,26947,0,1,1,3,1,'2025-01-01 01:53:38',471691,'2025-01-01 01:53:48',585586,0,'','',30,0,10.11389,0.471,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735217,2,26975,0,1,1,3,1,'2025-01-01 01:53:42',562172,'2025-01-01 01:53:49',231105,0,'','',30,0,6.66893,0.562,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735218,2,26934,0,1,1,0,1,'2025-01-01 01:53:50',599505,'2025-01-01 01:53:50',738846,0,'','',30,0,0.13934,0.599,0,'Load : 5.66 5.50 5.48 : OK','load_1_min=5.66;9;30 load_5_min=5.50;15;35 load_15_min=5.48;20;40',''),(423735219,2,28491,0,1,1,0,1,'2025-01-01 01:53:53',833040,'2025-01-01 01:53:54',183721,0,'','',30,0,0.35068,0.833,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411246320s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.2;10100000;10100000;0;100',''),(423735220,2,28626,0,1,1,0,1,'2025-01-01 01:53:55',838374,'2025-01-01 01:53:55',843706,0,'','',30,0,0.00533,0.838,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735221,2,28618,0,1,1,0,1,'2025-01-01 01:53:57',851505,'2025-01-01 01:53:57',973414,0,'','',30,0,0.12191,0.851,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735222,2,26963,0,1,1,0,1,'2025-01-01 01:54:05',882817,'2025-01-01 01:54:05',927660,0,'','',30,0,0.04484,0.882,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735223,2,26931,0,1,1,0,1,'2025-01-01 01:54:06',907558,'2025-01-01 01:54:07',2,0,'','',30,0,0.12232,0.907,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=79% cpu1=68% cpu2=61% cpu3=59%',''),(423735224,2,26948,0,1,1,3,1,'2025-01-01 01:53:59',856844,'2025-01-01 01:54:09',975286,0,'','',30,0,10.11844,0.856,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735225,2,26935,0,1,1,0,1,'2025-01-01 01:54:19',964165,'2025-01-01 01:54:19',976777,0,'','',30,0,0.01261,0.964,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735226,2,26967,0,1,1,1,1,'2025-01-01 01:54:20',967352,'2025-01-01 01:54:21',632994,0,'','',30,0,0.66564,0.967,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423735227,2,26953,0,1,1,0,1,'2025-01-01 01:54:27',1,'2025-01-01 01:54:27',142928,0,'','',30,0,0.12459,0.018,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735228,2,26928,0,1,1,3,1,'2025-01-01 01:54:20',969314,'2025-01-01 01:54:27',203474,0,'','',30,0,6.23416,0.969,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735229,2,26976,0,1,1,3,1,'2025-01-01 01:54:20',971447,'2025-01-01 01:54:27',208487,0,'','',30,0,6.23704,0.971,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735230,2,28619,0,1,1,0,1,'2025-01-01 01:54:29',18,'2025-01-01 01:54:29',148079,0,'','',30,0,0.12521,0.022,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423735231,2,28627,0,1,1,0,1,'2025-01-01 01:54:29',20,'2025-01-01 01:54:29',364214,0,'','',30,0,0.33933,0.024,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411738492s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423735232,2,26932,0,1,1,1,1,'2025-01-01 01:54:29',22,'2025-01-01 01:54:29',694884,0,'','',30,0,0.66795,0.026,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423735233,2,28631,0,1,1,0,1,'2025-01-01 01:54:34',0,'2025-01-01 01:54:34',389904,0,'','',30,0,0.30407,0.085,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735234,2,26949,0,1,1,3,1,'2025-01-01 01:54:29',2,'2025-01-01 01:54:35',699700,0,'','',30,0,6.67051,0.029,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735235,2,28630,0,1,1,0,1,'2025-01-01 01:54:37',104356,'2025-01-01 01:54:37',226029,0,'','',30,0,0.12167,0.104,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735236,2,26964,0,1,1,0,1,'2025-01-01 01:54:39',111749,'2025-01-01 01:54:39',245260,0,'','',30,0,0.13351,0.111,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735237,2,28623,0,1,1,0,1,'2025-01-01 01:54:39',113958,'2025-01-01 01:54:39',248908,0,'','',30,0,0.13495,0.113,0,'Load : 0.15 0.06 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423735238,2,26962,0,1,1,0,1,'2025-01-01 01:54:39',115563,'2025-01-01 01:54:39',348692,0,'','',30,0,0.23313,0.115,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735239,2,23725,0,1,1,3,1,'2025-01-01 01:54:39',116516,'2025-01-01 01:54:45',360640,0,'','',30,0,6.24412,0.116,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735240,2,26929,0,1,1,2,1,'2025-01-01 01:54:44',136838,'2025-01-01 01:54:46',143907,0,'','',30,0,2.00707,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735241,2,26943,0,1,1,3,1,'2025-01-01 01:54:38',108575,'2025-01-01 01:54:48',235263,0,'','',30,0,10.12669,0.108,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735242,2,26951,0,1,1,3,1,'2025-01-01 01:54:39',118581,'2025-01-01 01:54:49',228738,0,'','',30,0,10.11016,0.118,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735243,2,26978,0,1,1,0,1,'2025-01-01 01:54:55',394807,'2025-01-01 01:54:55',403026,0,'','',30,0,0.00822,0.394,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735244,2,26954,0,1,1,0,1,'2025-01-01 01:54:55',396783,'2025-01-01 01:54:55',522496,0,'','',30,0,0.12571,0.396,0,'/var: 35%left(17011MB/48432MB) (>10%) : OK','\'/var\'=31421MB;43589;46010;0;48432',''),(423735245,2,28280,0,1,1,0,1,'2025-01-01 01:54:55',398995,'2025-01-01 01:54:55',524718,0,'','',30,0,0.12572,0.398,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423735246,2,26960,0,1,1,0,1,'2025-01-01 01:54:57',413075,'2025-01-01 01:54:57',554229,0,'','',30,0,0.14115,0.413,0,'Load : 1.31 1.34 1.44 : OK','load_1_min=1.31;2;6 load_5_min=1.34;3;7 load_15_min=1.44;4;9',''),(423735247,2,27343,0,1,1,0,1,'2025-01-01 01:54:57',415350,'2025-01-01 01:54:58',147039,0,'','',30,0,0.73169,0.415,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249227287s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735248,2,28284,0,1,1,0,1,'2025-01-01 01:54:58',422488,'2025-01-01 01:54:58',428269,0,'','',30,0,0.00578,0.422,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735249,2,26965,0,1,1,0,1,'2025-01-01 01:54:59',426648,'2025-01-01 01:54:59',564772,0,'','',30,0,0.13812,0.426,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735250,2,28282,0,1,1,0,1,'2025-01-01 01:55:00',431052,'2025-01-01 01:55:00',569977,0,'','',30,0,0.13892,0.43,0,'Load : 0.10 0.05 0.06 : OK','load_1_min=0.10;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423735251,2,26970,0,1,1,0,1,'2025-01-01 01:55:00',433127,'2025-01-01 01:55:01',14,0,'','',30,0,0.58382,0.433,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735252,2,28620,0,1,1,1,1,'2025-01-01 01:55:00',434801,'2025-01-01 01:55:01',101599,0,'','',30,0,0.6668,0.434,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735253,2,23726,0,1,1,2,1,'2025-01-01 01:55:02',450107,'2025-01-01 01:55:04',456183,0,'','',30,0,2.00608,0.45,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735254,2,26977,0,1,1,3,1,'2025-01-01 01:54:55',400737,'2025-01-01 01:55:05',512659,0,'','',30,0,10.11192,0.4,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735255,2,26971,0,1,1,3,1,'2025-01-01 01:54:55',401746,'2025-01-01 01:55:05',515434,0,'','',30,0,10.11369,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735256,2,28616,0,1,1,3,1,'2025-01-01 01:54:57',416308,'2025-01-01 01:55:07',525979,0,'','',30,0,10.10967,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735257,2,26946,0,1,1,3,1,'2025-01-01 01:54:57',418475,'2025-01-01 01:55:07',531028,0,'','',30,0,10.11255,0.418,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735258,2,26961,0,1,1,0,1,'2025-01-01 01:55:12',478532,'2025-01-01 01:55:12',485600,0,'','',30,0,0.00707,0.478,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%','rta=0.107ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735259,2,28637,0,1,1,0,1,'2025-01-01 01:55:13',482678,'2025-01-01 01:55:13',578762,0,'','',30,0,0.09608,0.482,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423735260,2,26955,0,1,1,0,1,'2025-01-01 01:55:13',484696,'2025-01-01 01:55:13',606541,0,'','',30,0,0.12184,0.484,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423735261,2,26930,0,1,1,0,1,'2025-01-01 01:55:18',500562,'2025-01-01 01:55:18',626317,0,'','',30,0,0.12576,0.5,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735262,2,26966,0,1,1,0,1,'2025-01-01 01:55:18',502736,'2025-01-01 01:55:18',632980,0,'','',30,0,0.13024,0.502,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=6% cpu1=7% cpu2=7% cpu3=5%',''),(423735263,2,28281,0,1,1,1,1,'2025-01-01 01:55:18',505765,'2025-01-01 01:55:19',175750,0,'','',30,0,0.66999,0.505,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735264,2,26956,0,1,1,1,1,'2025-01-01 01:55:18',504981,'2025-01-01 01:55:19',181579,0,'','',30,0,0.6766,0.504,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423735265,2,26950,0,1,1,3,1,'2025-01-01 01:55:14',488872,'2025-01-01 01:55:20',725134,0,'','',30,0,6.23626,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735266,2,26973,0,1,1,3,1,'2025-01-01 01:55:14',490841,'2025-01-01 01:55:24',602649,0,'','',30,0,10.11181,0.49,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735267,2,26944,0,1,1,3,1,'2025-01-01 01:55:18',508248,'2025-01-01 01:55:28',619793,0,'','',30,0,10.11154,0.508,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735268,2,26972,0,1,1,3,1,'2025-01-01 01:55:18',510408,'2025-01-01 01:55:28',622576,0,'','',30,0,10.11217,0.51,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735269,2,28617,0,1,1,3,1,'2025-01-01 01:55:24',540347,'2025-01-01 01:55:34',651052,0,'','',30,0,10.1107,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735270,2,28629,0,1,1,0,1,'2025-01-01 01:55:35',583182,'2025-01-01 01:55:35',705400,0,'','',30,0,0.12222,0.583,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735271,2,28638,0,1,1,0,1,'2025-01-01 01:55:52',685004,'2025-01-01 01:55:53',3,0,'','',30,0,0.35366,0.684,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411258205s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24623.92;10100000;10100000;0;10',''),(423735272,2,28624,0,1,1,0,1,'2025-01-01 01:56:20',822311,'2025-01-01 01:56:21',131164,0,'','',30,0,0.30885,0.822,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735273,2,23728,0,1,1,0,1,'2025-01-01 01:56:23',856558,'2025-01-01 01:56:23',885383,0,'','',30,0,0.02882,0.856,0,'OK - 192.168.77.159: rta 1.177ms, lost 0%','rta=1.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735274,2,23729,0,1,1,3,1,'2025-01-01 01:56:20',824370,'2025-01-01 01:56:27',5,0,'','',30,0,6.23379,0.824,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735275,2,26974,0,1,1,3,1,'2025-01-01 01:56:19',819117,'2025-01-01 01:56:29',936009,0,'','',30,0,10.11689,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735276,2,26952,0,1,1,0,1,'2025-01-01 01:56:34',924391,'2025-01-01 01:56:34',932288,0,'','',30,0,0.0079,0.924,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735277,2,26969,0,1,1,0,1,'2025-01-01 01:56:34',926437,'2025-01-01 01:56:34',938158,0,'','',30,0,0.01172,0.926,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735278,2,28625,0,1,1,2,1,'2025-01-01 01:56:37',954897,'2025-01-01 01:56:38',3,0,'','',30,0,0.08437,0.954,2,'(null)','',''),(423735279,2,27566,0,1,1,0,1,'2025-01-01 01:56:37',956865,'2025-01-01 01:56:38',22562,0,'','',30,0,0.09718,0.956,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423735280,2,28632,0,1,1,2,1,'2025-01-01 01:56:38',960084,'2025-01-01 01:56:39',19406,0,'','',30,0,0.08563,0.96,2,'(null)','',''),(423735281,2,28628,0,1,1,0,1,'2025-01-01 01:56:38',961978,'2025-01-01 01:56:39',0,0,'','',30,0,0.12653,0.961,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735282,2,26968,0,1,1,0,1,'2025-01-01 01:56:38',963144,'2025-01-01 01:56:39',113777,0,'','',30,0,0.15063,0.963,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423735283,2,26933,0,1,1,0,1,'2025-01-01 01:56:38',965321,'2025-01-01 01:56:39',441176,0,'','',30,0,0.47585,0.965,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=837266285s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735284,2,23727,0,1,1,0,1,'2025-01-01 01:56:38',967577,'2025-01-01 01:56:40',1,0,'','',30,0,1.05043,0.967,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270158934s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30354.24;1010000000;1010',''),(423735285,2,26957,0,1,1,0,1,'2025-01-01 01:56:40',976527,'2025-01-01 01:56:41',208711,0,'','',30,0,0.23218,0.976,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735286,2,23730,0,1,1,2,1,'2025-01-01 01:56:43',11,'2025-01-01 01:56:45',1,0,'','',30,0,2.006,0.013,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735287,2,26975,0,1,1,3,1,'2025-01-01 01:56:42',4155,'2025-01-01 01:56:48',677550,0,'','',30,0,6.66748,0.01,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735288,2,26945,0,1,1,3,1,'2025-01-01 01:56:38',969411,'2025-01-01 01:56:49',0,0,'','',30,0,10.11451,0.969,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735289,2,26947,0,1,1,3,1,'2025-01-01 01:56:38',971635,'2025-01-01 01:56:49',0,0,'','',30,0,10.11456,0.971,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735290,2,26934,0,1,1,0,1,'2025-01-01 01:56:50',1475,'2025-01-01 01:56:50',171873,0,'','',30,0,0.14483,0.027,0,'Load : 5.66 5.67 5.55 : OK','load_1_min=5.66;9;30 load_5_min=5.67;15;35 load_15_min=5.55;20;40',''),(423735291,2,28491,0,1,1,0,1,'2025-01-01 01:56:53',3439,'2025-01-01 01:56:53',417222,0,'','',30,0,0.35164,0.065,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411264243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.76;10100000;10100000;0;10',''),(423735292,2,28626,0,1,1,0,1,'2025-01-01 01:56:55',56,'2025-01-01 01:56:55',31964,0,'','',30,0,0.00534,0.07,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735293,2,28618,0,1,1,0,1,'2025-01-01 01:56:57',7,'2025-01-01 01:56:57',201010,0,'','',30,0,0.12166,0.079,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735294,2,26963,0,1,1,0,1,'2025-01-01 01:57:05',104979,'2025-01-01 01:57:05',149886,0,'','',30,0,0.04491,0.104,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735295,2,26931,0,1,1,0,1,'2025-01-01 01:57:06',111813,'2025-01-01 01:57:06',234481,0,'','',30,0,0.12267,0.111,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=59%',''),(423735296,2,26948,0,1,1,3,1,'2025-01-01 01:56:59',0,'2025-01-01 01:57:09',201783,0,'','',30,0,10.11803,0.083,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735297,2,26935,0,1,1,0,1,'2025-01-01 01:57:19',157199,'2025-01-01 01:57:19',166146,0,'','',30,0,0.00895,0.157,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735298,2,26967,0,1,1,1,1,'2025-01-01 01:57:20',160383,'2025-01-01 01:57:20',829386,0,'','',30,0,0.669,0.16,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423735299,2,26976,0,1,1,3,1,'2025-01-01 01:57:20',163514,'2025-01-01 01:57:26',400458,0,'','',30,0,6.23694,0.163,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735300,2,26928,0,1,1,3,1,'2025-01-01 01:57:20',161433,'2025-01-01 01:57:26',401953,0,'','',30,0,6.24052,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735301,2,26953,0,1,1,0,1,'2025-01-01 01:57:27',194581,'2025-01-01 01:57:27',318981,0,'','',30,0,0.1244,0.194,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735302,2,28619,0,1,1,0,1,'2025-01-01 01:57:29',199974,'2025-01-01 01:57:29',324856,0,'','',30,0,0.12488,0.199,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423735303,2,28627,0,1,1,0,1,'2025-01-01 01:57:29',201996,'2025-01-01 01:57:29',546153,0,'','',30,0,0.34416,0.201,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411756508s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423735304,2,26932,0,1,1,1,1,'2025-01-01 01:57:29',204258,'2025-01-01 01:57:29',871646,0,'','',30,0,0.66739,0.204,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423735305,2,28631,0,1,1,0,1,'2025-01-01 01:57:34',249777,'2025-01-01 01:57:34',549810,0,'','',30,0,0.30003,0.249,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735306,2,26949,0,1,1,3,1,'2025-01-01 01:57:29',206453,'2025-01-01 01:57:35',872929,0,'','',30,0,6.66648,0.206,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735307,2,28630,0,1,1,0,1,'2025-01-01 01:57:37',267303,'2025-01-01 01:57:37',390061,0,'','',30,0,0.12276,0.267,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735308,2,26964,0,1,1,0,1,'2025-01-01 01:57:39',273673,'2025-01-01 01:57:39',402220,0,'','',30,0,0.12855,0.273,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735309,2,28623,0,1,1,0,1,'2025-01-01 01:57:39',275899,'2025-01-01 01:57:39',411339,0,'','',30,0,0.13544,0.275,0,'Load : 0.19 0.08 0.07 : OK','load_1_min=0.19;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423735310,2,26962,0,1,1,0,1,'2025-01-01 01:57:39',277509,'2025-01-01 01:57:39',511409,0,'','',30,0,0.2339,0.277,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735311,2,23725,0,1,1,3,1,'2025-01-01 01:57:39',279399,'2025-01-01 01:57:45',515009,0,'','',30,0,6.23561,0.279,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735312,2,26929,0,1,1,2,1,'2025-01-01 01:57:44',295934,'2025-01-01 01:57:46',303147,0,'','',30,0,2.00721,0.295,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735313,2,26943,0,1,1,3,1,'2025-01-01 01:57:38',270482,'2025-01-01 01:57:48',382922,0,'','',30,0,10.11244,0.27,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735314,2,26951,0,1,1,3,1,'2025-01-01 01:57:39',280397,'2025-01-01 01:57:49',392345,0,'','',30,0,10.11195,0.28,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735315,2,26978,0,1,1,0,1,'2025-01-01 01:57:55',541796,'2025-01-01 01:57:55',549660,0,'','',30,0,0.00786,0.541,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735316,2,26954,0,1,1,0,1,'2025-01-01 01:57:55',543817,'2025-01-01 01:57:55',668438,0,'','',30,0,0.12462,0.543,0,'/var: 35%left(17011MB/48432MB) (>10%) : OK','\'/var\'=31421MB;43589;46010;0;48432',''),(423735317,2,28280,0,1,1,0,1,'2025-01-01 01:57:55',545919,'2025-01-01 01:57:55',672772,0,'','',30,0,0.12685,0.545,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423735318,2,26960,0,1,1,0,1,'2025-01-01 01:57:57',564376,'2025-01-01 01:57:57',703933,0,'','',30,0,0.13956,0.564,0,'Load : 1.08 1.25 1.38 : OK','load_1_min=1.08;2;6 load_5_min=1.25;3;7 load_15_min=1.38;4;9',''),(423735319,2,27343,0,1,1,0,1,'2025-01-01 01:57:57',566341,'2025-01-01 01:57:58',294543,0,'','',30,0,0.7282,0.566,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249245303s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423735320,2,28284,0,1,1,0,1,'2025-01-01 01:57:58',573662,'2025-01-01 01:57:58',579427,0,'','',30,0,0.00577,0.573,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735321,2,26965,0,1,1,0,1,'2025-01-01 01:57:59',576863,'2025-01-01 01:57:59',704022,0,'','',30,0,0.12716,0.576,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735322,2,28282,0,1,1,0,1,'2025-01-01 01:58:00',580098,'2025-01-01 01:58:00',724080,0,'','',30,0,0.14398,0.58,0,'Load : 0.20 0.09 0.07 : OK','load_1_min=0.20;2;6 load_5_min=0.09;3;7 load_15_min=0.07;4;9',''),(423735323,2,26970,0,1,1,0,1,'2025-01-01 01:58:00',582153,'2025-01-01 01:58:01',174454,0,'','',30,0,0.5923,0.582,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735324,2,28620,0,1,1,1,1,'2025-01-01 01:58:00',583938,'2025-01-01 01:58:01',261660,0,'','',30,0,0.67772,0.583,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735325,2,23726,0,1,1,2,1,'2025-01-01 01:58:02',601046,'2025-01-01 01:58:04',607827,0,'','',30,0,2.00678,0.601,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735326,2,26977,0,1,1,3,1,'2025-01-01 01:57:55',546882,'2025-01-01 01:58:05',661286,0,'','',30,0,10.1144,0.546,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735327,2,26971,0,1,1,3,1,'2025-01-01 01:57:55',548919,'2025-01-01 01:58:05',662866,0,'','',30,0,10.11395,0.548,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735328,2,26946,0,1,1,3,1,'2025-01-01 01:57:57',569423,'2025-01-01 01:58:07',681360,0,'','',30,0,10.11194,0.569,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735329,2,28616,0,1,1,3,1,'2025-01-01 01:57:57',568292,'2025-01-01 01:58:07',681780,0,'','',30,0,10.11349,0.568,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735330,2,26961,0,1,1,0,1,'2025-01-01 01:58:12',651831,'2025-01-01 01:58:12',659458,0,'','',30,0,0.00763,0.651,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735331,2,28637,0,1,1,0,1,'2025-01-01 01:58:13',655932,'2025-01-01 01:58:13',754110,0,'','',30,0,0.09818,0.655,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423735332,2,26955,0,1,1,0,1,'2025-01-01 01:58:13',657817,'2025-01-01 01:58:13',780649,0,'','',30,0,0.12283,0.657,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423735333,2,26930,0,1,1,0,1,'2025-01-01 01:58:18',693560,'2025-01-01 01:58:18',819432,0,'','',30,0,0.12587,0.693,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735334,2,26966,0,1,1,0,1,'2025-01-01 01:58:18',695768,'2025-01-01 01:58:18',825800,0,'','',30,0,0.13003,0.695,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=5% cpu3=3%',''),(423735335,2,28281,0,1,1,1,1,'2025-01-01 01:58:18',696827,'2025-01-01 01:58:19',361310,0,'','',30,0,0.66448,0.696,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735336,2,26956,0,1,1,1,1,'2025-01-01 01:58:18',699362,'2025-01-01 01:58:19',368648,0,'','',30,0,0.66929,0.699,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423735337,2,26950,0,1,1,3,1,'2025-01-01 01:58:14',662102,'2025-01-01 01:58:20',899828,0,'','',30,0,6.23773,0.662,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735338,2,26973,0,1,1,3,1,'2025-01-01 01:58:14',664065,'2025-01-01 01:58:24',776321,0,'','',30,0,10.11226,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735339,2,26972,0,1,1,3,1,'2025-01-01 01:58:18',702687,'2025-01-01 01:58:28',816368,0,'','',30,0,10.11368,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735340,2,26944,0,1,1,3,1,'2025-01-01 01:58:18',701540,'2025-01-01 01:58:28',817742,0,'','',30,0,10.1162,0.701,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735341,2,28617,0,1,1,3,1,'2025-01-01 01:58:24',751004,'2025-01-01 01:58:34',919694,0,'','',30,0,10.16869,0.75,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735342,2,28629,0,1,1,0,1,'2025-01-01 01:58:35',801821,'2025-01-01 01:58:35',924231,0,'','',30,0,0.12241,0.801,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735343,2,28638,0,1,1,0,1,'2025-01-01 01:58:52',892177,'2025-01-01 01:58:53',245435,0,'','',30,0,0.35326,0.892,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411276226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24747.28;10100000;10100000;0;10',''),(423735344,2,28624,0,1,1,0,1,'2025-01-01 01:59:20',249,'2025-01-01 01:59:20',347467,0,'','',30,0,0.31029,0.037,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735345,2,23728,0,1,1,0,1,'2025-01-01 01:59:23',45,'2025-01-01 01:59:23',0,0,'','',30,0,0.03919,0.055,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735346,2,23729,0,1,1,3,1,'2025-01-01 01:59:20',3,'2025-01-01 01:59:26',278483,0,'','',30,0,6.23883,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735347,2,26974,0,1,1,3,1,'2025-01-01 01:59:19',223,'2025-01-01 01:59:29',152648,0,'','',30,0,10.11886,0.033,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735348,2,26952,0,1,1,0,1,'2025-01-01 01:59:34',112760,'2025-01-01 01:59:34',120669,0,'','',30,0,0.00791,0.112,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735349,2,26969,0,1,1,0,1,'2025-01-01 01:59:34',114822,'2025-01-01 01:59:34',126006,0,'','',30,0,0.01118,0.114,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735350,2,27566,0,1,1,0,1,'2025-01-01 01:59:37',127737,'2025-01-01 01:59:37',170217,0,'','',30,0,0.04248,0.127,0,'SNMP OK - 423','iso.3.6.1.4.1.21695.1.2.2.4.1=423;;;;',''),(423735351,2,28625,0,1,1,2,1,'2025-01-01 01:59:37',125740,'2025-01-01 01:59:37',210355,0,'','',30,0,0.08461,0.125,2,'(null)','',''),(423735352,2,28632,0,1,1,2,1,'2025-01-01 01:59:38',132108,'2025-01-01 01:59:38',217406,0,'','',30,0,0.0853,0.132,2,'(null)','',''),(423735353,2,28628,0,1,1,0,1,'2025-01-01 01:59:38',134051,'2025-01-01 01:59:38',257793,0,'','',30,0,0.12374,0.134,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735354,2,26968,0,1,1,0,1,'2025-01-01 01:59:38',136203,'2025-01-01 01:59:38',285975,0,'','',30,0,0.14977,0.136,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423735355,2,26933,0,1,1,0,1,'2025-01-01 01:59:38',138125,'2025-01-01 01:59:38',535579,0,'','',30,0,0.39745,0.138,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837284204s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735356,2,23727,0,1,1,0,1,'2025-01-01 01:59:38',139042,'2025-01-01 01:59:39',186952,0,'','',30,0,1.04791,0.139,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270176852s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30703.92;1010000000;1010',''),(423735357,2,26957,0,1,1,0,1,'2025-01-01 01:59:40',147582,'2025-01-01 01:59:40',382094,0,'','',30,0,0.23451,0.147,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735358,2,23730,0,1,1,2,1,'2025-01-01 01:59:43',174226,'2025-01-01 01:59:45',180414,0,'','',30,0,2.00619,0.174,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735359,2,26945,0,1,1,3,1,'2025-01-01 01:59:38',141378,'2025-01-01 01:59:48',252611,0,'','',30,0,10.11123,0.141,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735360,2,26947,0,1,1,3,1,'2025-01-01 01:59:38',143174,'2025-01-01 01:59:48',259299,0,'','',30,0,10.11613,0.143,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735361,2,26975,0,1,1,3,1,'2025-01-01 01:59:42',170896,'2025-01-01 01:59:48',839281,0,'','',30,0,6.66838,0.17,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735362,2,26934,0,1,1,0,1,'2025-01-01 01:59:50',194818,'2025-01-01 01:59:50',335477,0,'','',30,0,0.14066,0.194,0,'Load : 5.06 5.54 5.53 : OK','load_1_min=5.06;9;30 load_5_min=5.54;15;35 load_15_min=5.53;20;40',''),(423735363,2,28491,0,1,1,0,1,'2025-01-01 01:59:53',221517,'2025-01-01 01:59:53',570234,0,'','',30,0,0.34872,0.221,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411282259s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24767.6;10100000;10100000;0;100',''),(423735364,2,28626,0,1,1,0,1,'2025-01-01 01:59:55',226049,'2025-01-01 01:59:55',231661,0,'','',30,0,0.00561,0.226,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735365,2,28618,0,1,1,0,1,'2025-01-01 01:59:57',234668,'2025-01-01 01:59:57',357429,0,'','',30,0,0.12276,0.234,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735366,2,26963,0,1,1,0,1,'2025-01-01 02:00:05',252516,'2025-01-01 02:00:05',297825,0,'','',30,0,0.04531,0.252,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735367,2,26931,0,1,1,0,1,'2025-01-01 02:00:06',266920,'2025-01-01 02:00:06',389743,0,'','',30,0,0.12282,0.266,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=61%',''),(423735368,2,26948,0,1,1,3,1,'2025-01-01 01:59:59',240096,'2025-01-01 02:00:09',356763,0,'','',30,0,10.11667,0.24,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735369,2,26935,0,1,1,0,1,'2025-01-01 02:00:19',345129,'2025-01-01 02:00:19',354169,0,'','',30,0,0.00904,0.344,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735370,2,26967,0,1,1,1,1,'2025-01-01 02:00:20',348359,'2025-01-01 02:00:21',6375,0,'','',30,0,0.66599,0.348,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423735371,2,26928,0,1,1,3,1,'2025-01-01 02:00:20',352485,'2025-01-01 02:00:26',587119,0,'','',30,0,6.23463,0.352,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735372,2,26976,0,1,1,3,1,'2025-01-01 02:00:20',350314,'2025-01-01 02:00:26',587562,0,'','',30,0,6.23725,0.35,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735373,2,26953,0,1,1,0,1,'2025-01-01 02:00:27',400219,'2025-01-01 02:00:27',525906,0,'','',30,0,0.12569,0.4,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735374,2,28619,0,1,1,0,1,'2025-01-01 02:00:29',404760,'2025-01-01 02:00:29',529105,0,'','',30,0,0.12434,0.404,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423735375,2,28627,0,1,1,0,1,'2025-01-01 02:00:29',406852,'2025-01-01 02:00:29',744714,0,'','',30,0,0.33786,0.406,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411774528s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423735376,2,26932,0,1,1,1,1,'2025-01-01 02:00:29',409008,'2025-01-01 02:00:30',510,0,'','',30,0,0.66867,0.408,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423735377,2,28631,0,1,1,0,1,'2025-01-01 02:00:34',470804,'2025-01-01 02:00:34',773641,0,'','',30,0,0.30284,0.47,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735378,2,26949,0,1,1,3,1,'2025-01-01 02:00:29',409709,'2025-01-01 02:00:36',7,0,'','',30,0,6.66831,0.409,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735379,2,28630,0,1,1,0,1,'2025-01-01 02:00:37',499793,'2025-01-01 02:00:37',622256,0,'','',30,0,0.12246,0.499,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735380,2,26964,0,1,1,0,1,'2025-01-01 02:00:39',506140,'2025-01-01 02:00:39',636203,0,'','',30,0,0.13006,0.506,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735381,2,28623,0,1,1,0,1,'2025-01-01 02:00:39',508328,'2025-01-01 02:00:39',646537,0,'','',30,0,0.13821,0.508,0,'Load : 0.31 0.12 0.08 : OK','load_1_min=0.31;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423735382,2,26962,0,1,1,0,1,'2025-01-01 02:00:39',509941,'2025-01-01 02:00:39',744244,0,'','',30,0,0.2343,0.509,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735383,2,23725,0,1,1,3,1,'2025-01-01 02:00:39',512463,'2025-01-01 02:00:45',814794,0,'','',30,0,6.30233,0.512,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735384,2,26929,0,1,1,2,1,'2025-01-01 02:00:44',542541,'2025-01-01 02:00:46',550313,0,'','',30,0,2.00777,0.542,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735385,2,26943,0,1,1,3,1,'2025-01-01 02:00:38',502978,'2025-01-01 02:00:48',613938,0,'','',30,0,10.11096,0.502,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735386,2,26951,0,1,1,3,1,'2025-01-01 02:00:39',514591,'2025-01-01 02:00:49',624654,0,'','',30,0,10.11006,0.514,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735387,2,26978,0,1,1,0,1,'2025-01-01 02:00:55',844412,'2025-01-01 02:00:55',854067,0,'','',30,0,0.00966,0.844,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735388,2,26954,0,1,1,0,1,'2025-01-01 02:00:55',846460,'2025-01-01 02:00:55',970493,0,'','',30,0,0.12403,0.846,0,'/var: 35%left(17011MB/48432MB) (>10%) : OK','\'/var\'=31421MB;43589;46010;0;48432',''),(423735389,2,28280,0,1,1,0,1,'2025-01-01 02:00:55',848572,'2025-01-01 02:00:55',974526,0,'','',30,0,0.12595,0.848,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423735390,2,26960,0,1,1,0,1,'2025-01-01 02:00:57',876740,'2025-01-01 02:00:58',127,0,'','',30,0,0.14105,0.876,0,'Load : 1.68 1.37 1.39 : OK','load_1_min=1.68;2;6 load_5_min=1.37;3;7 load_15_min=1.39;4;9',''),(423735391,2,27343,0,1,1,0,1,'2025-01-01 02:00:57',879028,'2025-01-01 02:00:58',609050,0,'','',30,0,0.73002,0.879,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249263335s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735392,2,28284,0,1,1,0,1,'2025-01-01 02:00:58',885807,'2025-01-01 02:00:58',891628,0,'','',30,0,0.00582,0.885,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735393,2,26965,0,1,1,0,1,'2025-01-01 02:00:59',889827,'2025-01-01 02:01:00',908,0,'','',30,0,0.12632,0.889,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735394,2,28282,0,1,1,0,1,'2025-01-01 02:01:00',894068,'2025-01-01 02:01:01',31,0,'','',30,0,0.14391,0.893,0,'Load : 0.39 0.15 0.09 : OK','load_1_min=0.39;2;6 load_5_min=0.15;3;7 load_15_min=0.09;4;9',''),(423735395,2,26970,0,1,1,0,1,'2025-01-01 02:01:00',896060,'2025-01-01 02:01:01',490269,0,'','',30,0,0.59421,0.896,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735396,2,28620,0,1,1,1,1,'2025-01-01 02:01:00',898097,'2025-01-01 02:01:01',568581,0,'','',30,0,0.67048,0.898,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735397,2,23726,0,1,1,2,1,'2025-01-01 02:01:02',928153,'2025-01-01 02:01:04',934885,0,'','',30,0,2.00673,0.928,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735398,2,26977,0,1,1,3,1,'2025-01-01 02:00:55',850836,'2025-01-01 02:01:05',961852,0,'','',30,0,10.11102,0.85,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735399,2,26971,0,1,1,3,1,'2025-01-01 02:00:55',852764,'2025-01-01 02:01:05',964535,0,'','',30,0,10.11177,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735400,2,28616,0,1,1,3,1,'2025-01-01 02:00:57',882532,'2025-01-01 02:01:07',992740,0,'','',30,0,10.11021,0.882,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735401,2,26946,0,1,1,3,1,'2025-01-01 02:00:57',880628,'2025-01-01 02:01:07',994766,0,'','',30,0,10.11414,0.88,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735402,2,26961,0,1,1,0,1,'2025-01-01 02:01:12',5359,'2025-01-01 02:01:12',16,0,'','',30,0,0.00859,0.012,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735403,2,28637,0,1,1,0,1,'2025-01-01 02:01:13',105,'2025-01-01 02:01:13',24852,0,'','',30,0,0.04524,0.015,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423735404,2,26955,0,1,1,0,1,'2025-01-01 02:01:13',7333,'2025-01-01 02:01:13',137914,0,'','',30,0,0.12167,0.016,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423735405,2,26930,0,1,1,0,1,'2025-01-01 02:01:18',14852,'2025-01-01 02:01:18',161372,0,'','',30,0,0.12637,0.034,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735406,2,26966,0,1,1,0,1,'2025-01-01 02:01:18',15978,'2025-01-01 02:01:18',166790,0,'','',30,0,0.12964,0.037,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=5%',''),(423735407,2,28281,0,1,1,1,1,'2025-01-01 02:01:18',3,'2025-01-01 02:01:18',707821,0,'','',30,0,0.66867,0.039,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735408,2,26956,0,1,1,1,1,'2025-01-01 02:01:18',2113,'2025-01-01 02:01:18',712345,0,'','',30,0,0.67133,0.04,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423735409,2,26950,0,1,1,3,1,'2025-01-01 02:01:14',1,'2025-01-01 02:01:20',255166,0,'','',30,0,6.23583,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735410,2,26973,0,1,1,3,1,'2025-01-01 02:01:14',8888,'2025-01-01 02:01:24',132768,0,'','',30,0,10.1115,0.021,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735411,2,26972,0,1,1,3,1,'2025-01-01 02:01:18',17936,'2025-01-01 02:01:28',154532,0,'','',30,0,10.11151,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735412,2,26944,0,1,1,3,1,'2025-01-01 02:01:18',19043,'2025-01-01 02:01:28',157722,0,'','',30,0,10.11258,0.045,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735413,2,28617,0,1,1,3,1,'2025-01-01 02:01:24',27957,'2025-01-01 02:01:34',176455,0,'','',30,0,10.10999,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735414,2,28629,0,1,1,0,1,'2025-01-01 02:01:35',130294,'2025-01-01 02:01:35',252625,0,'','',30,0,0.12233,0.13,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735415,2,28638,0,1,1,0,1,'2025-01-01 02:01:52',176770,'2025-01-01 02:01:52',525552,0,'','',30,0,0.34878,0.176,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411294154s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.52;10100000;10100000;0;10',''),(423735416,2,28624,0,1,1,0,1,'2025-01-01 02:02:20',296692,'2025-01-01 02:02:20',604684,0,'','',30,0,0.30799,0.296,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735417,2,23728,0,1,1,0,1,'2025-01-01 02:02:23',317465,'2025-01-01 02:02:23',345568,0,'','',30,0,0.0281,0.317,0,'OK - 192.168.77.159: rta 1.148ms, lost 0%','rta=1.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735418,2,23729,0,1,1,3,1,'2025-01-01 02:02:20',298801,'2025-01-01 02:02:26',566670,0,'','',30,0,6.26787,0.298,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735419,2,26974,0,1,1,3,1,'2025-01-01 02:02:19',293471,'2025-01-01 02:02:29',409222,0,'','',30,0,10.11575,0.293,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735420,2,26952,0,1,1,0,1,'2025-01-01 02:02:34',395347,'2025-01-01 02:02:34',403510,0,'','',30,0,0.00816,0.395,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735421,2,26969,0,1,1,0,1,'2025-01-01 02:02:34',397519,'2025-01-01 02:02:34',408850,0,'','',30,0,0.01133,0.397,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735422,2,27566,0,1,1,0,1,'2025-01-01 02:02:37',418726,'2025-01-01 02:02:37',463107,0,'','',30,0,0.04438,0.418,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423735423,2,28625,0,1,1,2,1,'2025-01-01 02:02:37',421105,'2025-01-01 02:02:37',505692,0,'','',30,0,0.08459,0.421,2,'(null)','',''),(423735424,2,28632,0,1,1,2,1,'2025-01-01 02:02:38',424085,'2025-01-01 02:02:38',510660,0,'','',30,0,0.08657,0.424,2,'(null)','',''),(423735425,2,28628,0,1,1,0,1,'2025-01-01 02:02:38',425137,'2025-01-01 02:02:38',552972,0,'','',30,0,0.12784,0.425,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735426,2,26968,0,1,1,0,1,'2025-01-01 02:02:38',427143,'2025-01-01 02:02:38',575643,0,'','',30,0,0.1485,0.427,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423735427,2,26933,0,1,1,0,1,'2025-01-01 02:02:38',427939,'2025-01-01 02:02:38',826806,0,'','',30,0,0.39887,0.427,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837302234s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735428,2,23727,0,1,1,0,1,'2025-01-01 02:02:38',429970,'2025-01-01 02:02:39',520461,0,'','',30,0,1.09049,0.429,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1270194882s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31426.08;1010000000;1010',''),(423735429,2,26957,0,1,1,0,1,'2025-01-01 02:02:40',437453,'2025-01-01 02:02:40',670243,0,'','',30,0,0.23279,0.437,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735430,2,23730,0,1,1,2,1,'2025-01-01 02:02:43',480002,'2025-01-01 02:02:45',487711,0,'','',30,0,2.00771,0.479,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735431,2,26945,0,1,1,3,1,'2025-01-01 02:02:38',432240,'2025-01-01 02:02:48',545858,0,'','',30,0,10.11362,0.432,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735432,2,26947,0,1,1,3,1,'2025-01-01 02:02:38',433129,'2025-01-01 02:02:48',547979,0,'','',30,0,10.11485,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735433,2,26975,0,1,1,3,1,'2025-01-01 02:02:42',476739,'2025-01-01 02:02:49',144673,0,'','',30,0,6.66793,0.476,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735434,2,26934,0,1,1,0,1,'2025-01-01 02:02:50',505166,'2025-01-01 02:02:50',644208,0,'','',30,0,0.13904,0.505,0,'Load : 6.30 5.77 5.61 : OK','load_1_min=6.30;9;30 load_5_min=5.77;15;35 load_15_min=5.61;20;40',''),(423735435,2,28491,0,1,1,0,1,'2025-01-01 02:02:53',544669,'2025-01-01 02:02:53',906468,0,'','',30,0,0.3618,0.544,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411300291s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.6;10100000;10100000;0;100',''),(423735436,2,28626,0,1,1,0,1,'2025-01-01 02:02:55',550018,'2025-01-01 02:02:55',555403,0,'','',30,0,0.00539,0.549,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735437,2,28618,0,1,1,0,1,'2025-01-01 02:02:57',573344,'2025-01-01 02:02:57',696504,0,'','',30,0,0.12316,0.573,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735438,2,26963,0,1,1,0,1,'2025-01-01 02:03:05',609699,'2025-01-01 02:03:05',654490,0,'','',30,0,0.04479,0.609,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735439,2,26931,0,1,1,0,1,'2025-01-01 02:03:06',630673,'2025-01-01 02:03:06',752005,0,'','',30,0,0.12133,0.63,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=65% cpu2=62% cpu3=58%',''),(423735440,2,26948,0,1,1,3,1,'2025-01-01 02:02:59',577682,'2025-01-01 02:03:09',695444,0,'','',30,0,10.11776,0.577,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735441,2,26935,0,1,1,0,1,'2025-01-01 02:03:19',718045,'2025-01-01 02:03:19',737197,0,'','',30,0,0.01915,0.718,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735442,2,26967,0,1,1,1,1,'2025-01-01 02:03:20',720236,'2025-01-01 02:03:21',386495,0,'','',30,0,0.66626,0.72,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423735443,2,26928,0,1,1,3,1,'2025-01-01 02:03:20',722179,'2025-01-01 02:03:26',961587,0,'','',30,0,6.23941,0.722,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735444,2,26976,0,1,1,3,1,'2025-01-01 02:03:20',724405,'2025-01-01 02:03:26',967098,0,'','',30,0,6.24269,0.724,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735445,2,26953,0,1,1,0,1,'2025-01-01 02:03:27',776559,'2025-01-01 02:03:27',901531,0,'','',30,0,0.12497,0.776,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735446,2,28619,0,1,1,0,1,'2025-01-01 02:03:29',781924,'2025-01-01 02:03:29',907405,0,'','',30,0,0.12548,0.781,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423735447,2,28627,0,1,1,0,1,'2025-01-01 02:03:29',783972,'2025-01-01 02:03:30',126412,0,'','',30,0,0.34244,0.783,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411792566s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735448,2,26932,0,1,1,1,1,'2025-01-01 02:03:29',786162,'2025-01-01 02:03:30',471547,0,'','',30,0,0.68539,0.786,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423735449,2,28631,0,1,1,0,1,'2025-01-01 02:03:34',857077,'2025-01-01 02:03:35',175484,0,'','',30,0,0.31841,0.857,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735450,2,26949,0,1,1,3,1,'2025-01-01 02:03:29',787067,'2025-01-01 02:03:36',454396,0,'','',30,0,6.66733,0.787,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735451,2,28630,0,1,1,0,1,'2025-01-01 02:03:37',890573,'2025-01-01 02:03:38',5765,0,'','',30,0,0.12263,0.89,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735452,2,26964,0,1,1,0,1,'2025-01-01 02:03:39',897962,'2025-01-01 02:03:40',10093,0,'','',30,0,0.12559,0.897,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735453,2,28623,0,1,1,0,1,'2025-01-01 02:03:39',900191,'2025-01-01 02:03:40',3,0,'','',30,0,0.13784,0.9,0,'Load : 0.21 0.13 0.09 : OK','load_1_min=0.21;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423735454,2,26962,0,1,1,0,1,'2025-01-01 02:03:39',902369,'2025-01-01 02:03:40',134224,0,'','',30,0,0.23186,0.902,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735455,2,23725,0,1,1,3,1,'2025-01-01 02:03:39',903360,'2025-01-01 02:03:46',140271,0,'','',30,0,6.23691,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735456,2,26929,0,1,1,2,1,'2025-01-01 02:03:44',940121,'2025-01-01 02:03:46',947023,0,'','',30,0,2.0069,0.94,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735457,2,26943,0,1,1,3,1,'2025-01-01 02:03:38',894786,'2025-01-01 02:03:49',425,0,'','',30,0,10.11173,0.894,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735458,2,26951,0,1,1,3,1,'2025-01-01 02:03:39',905303,'2025-01-01 02:03:50',13,0,'','',30,0,10.11059,0.905,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735459,2,26978,0,1,1,0,1,'2025-01-01 02:03:55',1,'2025-01-01 02:03:55',2,0,'','',30,0,0.01138,0.018,0,'OK - 192.168.77.208: rta 0.316ms, lost 0%','rta=0.316ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735460,2,26954,0,1,1,0,1,'2025-01-01 02:03:55',8619,'2025-01-01 02:03:55',147189,0,'','',30,0,0.12654,0.02,0,'/var: 35%left(17010MB/48432MB) (>10%) : OK','\'/var\'=31422MB;43589;46010;0;48432',''),(423735461,2,28280,0,1,1,0,1,'2025-01-01 02:03:55',18,'2025-01-01 02:03:55',148952,0,'','',30,0,0.12614,0.022,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423735462,2,26960,0,1,1,0,1,'2025-01-01 02:03:57',27,'2025-01-01 02:03:57',187334,0,'','',30,0,0.15345,0.033,0,'Load : 1.21 1.34 1.37 : OK','load_1_min=1.21;2;6 load_5_min=1.34;3;7 load_15_min=1.37;4;9',''),(423735463,2,27343,0,1,1,0,1,'2025-01-01 02:03:57',242,'2025-01-01 02:03:57',775345,0,'','',30,0,0.73906,0.036,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249281253s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735464,2,28284,0,1,1,0,1,'2025-01-01 02:03:58',5,'2025-01-01 02:03:58',52,0,'','',30,0,0.0058,0.059,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735465,2,26965,0,1,1,0,1,'2025-01-01 02:03:59',26745,'2025-01-01 02:03:59',190184,0,'','',30,0,0.12601,0.064,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735466,2,28282,0,1,1,0,1,'2025-01-01 02:04:00',28420,'2025-01-01 02:04:00',202105,0,'','',30,0,0.1347,0.067,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423735467,2,26970,0,1,1,0,1,'2025-01-01 02:04:00',6,'2025-01-01 02:04:00',655410,0,'','',30,0,0.58596,0.069,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735468,2,28620,0,1,1,1,1,'2025-01-01 02:04:00',28963,'2025-01-01 02:04:00',738036,0,'','',30,0,0.66759,0.07,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735469,2,23726,0,1,1,2,1,'2025-01-01 02:04:02',0,'2025-01-01 02:04:04',103135,0,'','',30,0,2.01638,0.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735470,2,26971,0,1,1,3,1,'2025-01-01 02:03:55',1331,'2025-01-01 02:04:05',137598,0,'','',30,0,10.11296,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735471,2,26977,0,1,1,3,1,'2025-01-01 02:03:55',10183,'2025-01-01 02:04:05',137613,0,'','',30,0,10.11391,0.023,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735472,2,28616,0,1,1,3,1,'2025-01-01 02:03:57',21859,'2025-01-01 02:04:07',161750,0,'','',30,0,10.10921,0.052,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735473,2,26946,0,1,1,3,1,'2025-01-01 02:03:57',359,'2025-01-01 02:04:07',167090,0,'','',30,0,10.11231,0.054,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735474,2,26961,0,1,1,0,1,'2025-01-01 02:04:12',143115,'2025-01-01 02:04:12',150447,0,'','',30,0,0.00733,0.143,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735475,2,28637,0,1,1,0,1,'2025-01-01 02:04:13',145351,'2025-01-01 02:04:13',189698,0,'','',30,0,0.04435,0.145,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423735476,2,26955,0,1,1,0,1,'2025-01-01 02:04:13',147333,'2025-01-01 02:04:13',270303,0,'','',30,0,0.12297,0.147,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423735477,2,26930,0,1,1,0,1,'2025-01-01 02:04:18',162530,'2025-01-01 02:04:18',287107,0,'','',30,0,0.12458,0.162,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735478,2,26966,0,1,1,0,1,'2025-01-01 02:04:18',164723,'2025-01-01 02:04:18',294278,0,'','',30,0,0.12956,0.164,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=3%',''),(423735479,2,26956,0,1,1,1,1,'2025-01-01 02:04:18',169068,'2025-01-01 02:04:18',837324,0,'','',30,0,0.66826,0.169,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423735480,2,28281,0,1,1,1,1,'2025-01-01 02:04:18',166925,'2025-01-01 02:04:18',848072,0,'','',30,0,0.68115,0.166,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735481,2,26950,0,1,1,3,1,'2025-01-01 02:04:14',150568,'2025-01-01 02:04:20',387622,0,'','',30,0,6.23705,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735482,2,26973,0,1,1,3,1,'2025-01-01 02:04:14',152608,'2025-01-01 02:04:24',263779,0,'','',30,0,10.11117,0.152,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735483,2,26944,0,1,1,3,1,'2025-01-01 02:04:18',173329,'2025-01-01 02:04:28',286652,0,'','',30,0,10.11332,0.173,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735484,2,26972,0,1,1,3,1,'2025-01-01 02:04:18',171424,'2025-01-01 02:04:28',287830,0,'','',30,0,10.11641,0.171,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735485,2,28617,0,1,1,3,1,'2025-01-01 02:04:24',203722,'2025-01-01 02:04:34',312909,0,'','',30,0,10.10919,0.203,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735486,2,28629,0,1,1,0,1,'2025-01-01 02:04:35',253564,'2025-01-01 02:04:35',375100,0,'','',30,0,0.12154,0.253,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735487,2,28638,0,1,1,0,1,'2025-01-01 02:04:52',304470,'2025-01-01 02:04:52',655018,0,'','',30,0,0.35055,0.304,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411312167s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.4;10100000;10100000;0;100',''),(423735488,2,28624,0,1,1,0,1,'2025-01-01 02:05:20',428472,'2025-01-01 02:05:20',738316,0,'','',30,0,0.30984,0.428,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735489,2,23728,0,1,1,0,1,'2025-01-01 02:05:23',456320,'2025-01-01 02:05:23',483228,0,'','',30,0,0.02691,0.456,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735490,2,23729,0,1,1,3,1,'2025-01-01 02:05:20',430615,'2025-01-01 02:05:26',667507,0,'','',30,0,6.23689,0.43,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735491,2,26974,0,1,1,3,1,'2025-01-01 02:05:19',424133,'2025-01-01 02:05:29',541274,0,'','',30,0,10.11714,0.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735492,2,26952,0,1,1,0,1,'2025-01-01 02:05:34',518995,'2025-01-01 02:05:34',526914,0,'','',30,0,0.00792,0.518,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735493,2,26969,0,1,1,0,1,'2025-01-01 02:05:34',520984,'2025-01-01 02:05:34',532328,0,'','',30,0,0.01134,0.52,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735494,2,27566,0,1,1,0,1,'2025-01-01 02:05:37',557073,'2025-01-01 02:05:37',601771,0,'','',30,0,0.0447,0.557,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423735495,2,28625,0,1,1,2,1,'2025-01-01 02:05:37',558980,'2025-01-01 02:05:37',643686,0,'','',30,0,0.08471,0.558,2,'(null)','',''),(423735496,2,28632,0,1,1,2,1,'2025-01-01 02:05:38',562435,'2025-01-01 02:05:38',648673,0,'','',30,0,0.08624,0.562,2,'(null)','',''),(423735497,2,28628,0,1,1,0,1,'2025-01-01 02:05:38',564343,'2025-01-01 02:05:38',687356,0,'','',30,0,0.12301,0.564,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735498,2,26968,0,1,1,0,1,'2025-01-01 02:05:38',566541,'2025-01-01 02:05:38',713430,0,'','',30,0,0.14689,0.566,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423735499,2,26933,0,1,1,0,1,'2025-01-01 02:05:38',568689,'2025-01-01 02:05:38',962064,0,'','',30,0,0.39337,0.568,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=837320250s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735500,2,23727,0,1,1,0,1,'2025-01-01 02:05:38',570600,'2025-01-01 02:05:39',619836,0,'','',30,0,1.04924,0.57,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270212897s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31420.96;1010000000;1010',''),(423735501,2,26957,0,1,1,0,1,'2025-01-01 02:05:40',578178,'2025-01-01 02:05:40',811014,0,'','',30,0,0.23284,0.578,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735502,2,23730,0,1,1,2,1,'2025-01-01 02:05:43',625350,'2025-01-01 02:05:45',632079,0,'','',30,0,2.00673,0.625,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735503,2,26947,0,1,1,3,1,'2025-01-01 02:05:38',573307,'2025-01-01 02:05:48',685774,0,'','',30,0,10.11247,0.573,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735504,2,26945,0,1,1,3,1,'2025-01-01 02:05:38',572485,'2025-01-01 02:05:48',686104,0,'','',30,0,10.11362,0.572,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735505,2,26975,0,1,1,3,1,'2025-01-01 02:05:42',622026,'2025-01-01 02:05:49',290758,0,'','',30,0,6.66873,0.621,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735506,2,26934,0,1,1,0,1,'2025-01-01 02:05:50',653272,'2025-01-01 02:05:50',793260,0,'','',30,0,0.13999,0.653,0,'Load : 5.45 5.64 5.58 : OK','load_1_min=5.45;9;30 load_5_min=5.64;15;35 load_15_min=5.58;20;40',''),(423735507,2,28491,0,1,1,0,1,'2025-01-01 02:05:53',701073,'2025-01-01 02:05:54',22673,0,'','',30,0,0.35315,0.7,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411318307s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.52;10100000;10100000;0;10',''),(423735508,2,28626,0,1,1,0,1,'2025-01-01 02:05:55',705636,'2025-01-01 02:05:55',711107,0,'','',30,0,0.00547,0.705,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735509,2,28618,0,1,1,0,1,'2025-01-01 02:05:57',729089,'2025-01-01 02:05:57',851098,0,'','',30,0,0.12201,0.729,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735510,2,26963,0,1,1,0,1,'2025-01-01 02:06:05',779121,'2025-01-01 02:06:05',824339,0,'','',30,0,0.04522,0.778,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735511,2,26931,0,1,1,0,1,'2025-01-01 02:06:06',799667,'2025-01-01 02:06:06',922251,0,'','',30,0,0.12258,0.799,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=58%',''),(423735512,2,26948,0,1,1,3,1,'2025-01-01 02:05:59',734597,'2025-01-01 02:06:09',851297,0,'','',30,0,10.1167,0.734,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735513,2,26935,0,1,1,0,1,'2025-01-01 02:06:19',849727,'2025-01-01 02:06:19',859911,0,'','',30,0,0.01018,0.849,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735514,2,26967,0,1,1,1,1,'2025-01-01 02:06:20',853955,'2025-01-01 02:06:21',528211,0,'','',30,0,0.67426,0.853,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423735515,2,26976,0,1,1,3,1,'2025-01-01 02:06:20',857859,'2025-01-01 02:06:27',0,0,'','',30,0,6.23612,0.857,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735516,2,26928,0,1,1,3,1,'2025-01-01 02:06:20',855894,'2025-01-01 02:06:27',0,0,'','',30,0,6.24128,0.855,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735517,2,26953,0,1,1,0,1,'2025-01-01 02:06:27',924678,'2025-01-01 02:06:28',4,0,'','',30,0,0.12377,0.924,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735518,2,28619,0,1,1,0,1,'2025-01-01 02:06:29',931136,'2025-01-01 02:06:30',23326,0,'','',30,0,0.1243,0.931,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423735519,2,28627,0,1,1,0,1,'2025-01-01 02:06:29',933187,'2025-01-01 02:06:30',278376,0,'','',30,0,0.34519,0.933,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411810581s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735520,2,26932,0,1,1,1,1,'2025-01-01 02:06:29',935171,'2025-01-01 02:06:30',604152,0,'','',30,0,0.66898,0.935,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423735521,2,28631,0,1,1,0,1,'2025-01-01 02:06:34',985048,'2025-01-01 02:06:35',295019,0,'','',30,0,0.30997,0.985,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735522,2,26949,0,1,1,3,1,'2025-01-01 02:06:29',937592,'2025-01-01 02:06:36',630625,0,'','',30,0,6.69303,0.937,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735523,2,28630,0,1,1,0,1,'2025-01-01 02:06:37',11997,'2025-01-01 02:06:37',150194,0,'','',30,0,0.12286,0.027,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735524,2,26964,0,1,1,0,1,'2025-01-01 02:06:39',27,'2025-01-01 02:06:39',167269,0,'','',30,0,0.13345,0.033,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735525,2,28623,0,1,1,0,1,'2025-01-01 02:06:39',28,'2025-01-01 02:06:39',171637,0,'','',30,0,0.13672,0.034,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423735526,2,26962,0,1,1,0,1,'2025-01-01 02:06:39',15935,'2025-01-01 02:06:39',270114,0,'','',30,0,0.23304,0.037,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735527,2,23725,0,1,1,3,1,'2025-01-01 02:06:39',3,'2025-01-01 02:06:45',279297,0,'','',30,0,6.24,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735528,2,26929,0,1,1,2,1,'2025-01-01 02:06:44',23512,'2025-01-01 02:06:46',3264,0,'','',30,0,2.00728,0.055,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735529,2,26943,0,1,1,3,1,'2025-01-01 02:06:38',12690,'2025-01-01 02:06:48',141790,0,'','',30,0,10.11117,0.03,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735530,2,26951,0,1,1,3,1,'2025-01-01 02:06:39',16915,'2025-01-01 02:06:49',151132,0,'','',30,0,10.11011,0.04,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735531,2,26978,0,1,1,0,1,'2025-01-01 02:06:55',327489,'2025-01-01 02:06:55',340462,0,'','',30,0,0.01297,0.327,0,'OK - 192.168.77.208: rta 0.386ms, lost 0%','rta=0.386ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735532,2,26954,0,1,1,0,1,'2025-01-01 02:06:55',329677,'2025-01-01 02:06:55',454043,0,'','',30,0,0.12437,0.329,0,'/var: 35%left(17010MB/48432MB) (>10%) : OK','\'/var\'=31422MB;43589;46010;0;48432',''),(423735533,2,28280,0,1,1,0,1,'2025-01-01 02:06:55',331890,'2025-01-01 02:06:55',459668,0,'','',30,0,0.12778,0.331,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423735534,2,26960,0,1,1,0,1,'2025-01-01 02:06:57',346786,'2025-01-01 02:06:57',487919,0,'','',30,0,0.14113,0.346,0,'Load : 1.08 1.30 1.35 : OK','load_1_min=1.08;2;6 load_5_min=1.30;3;7 load_15_min=1.35;4;9',''),(423735535,2,27343,0,1,1,0,1,'2025-01-01 02:06:57',349174,'2025-01-01 02:06:58',6,0,'','',30,0,0.72052,0.349,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249299285s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735536,2,28284,0,1,1,0,1,'2025-01-01 02:06:58',356144,'2025-01-01 02:06:58',381172,0,'','',30,0,0.02503,0.355,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735537,2,26965,0,1,1,0,1,'2025-01-01 02:06:59',379320,'2025-01-01 02:06:59',506520,0,'','',30,0,0.1272,0.379,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735538,2,28282,0,1,1,0,1,'2025-01-01 02:07:00',382618,'2025-01-01 02:07:00',523131,0,'','',30,0,0.14051,0.382,0,'Load : 0.03 0.07 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423735539,2,26970,0,1,1,0,1,'2025-01-01 02:07:00',390530,'2025-01-01 02:07:00',970437,0,'','',30,0,0.57991,0.39,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735540,2,28620,0,1,1,1,1,'2025-01-01 02:07:00',392762,'2025-01-01 02:07:01',5,0,'','',30,0,0.66572,0.392,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735541,2,23726,0,1,1,2,1,'2025-01-01 02:07:02',407004,'2025-01-01 02:07:04',413912,0,'','',30,0,2.00691,0.406,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735542,2,26971,0,1,1,3,1,'2025-01-01 02:06:55',332846,'2025-01-01 02:07:05',444898,0,'','',30,0,10.11205,0.332,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735543,2,26977,0,1,1,3,1,'2025-01-01 02:06:55',335277,'2025-01-01 02:07:05',447394,0,'','',30,0,10.11212,0.335,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735544,2,28616,0,1,1,3,1,'2025-01-01 02:06:57',351388,'2025-01-01 02:07:07',461491,0,'','',30,0,10.1101,0.351,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735545,2,26946,0,1,1,3,1,'2025-01-01 02:06:57',353750,'2025-01-01 02:07:07',466296,0,'','',30,0,10.11255,0.353,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735546,2,26961,0,1,1,0,1,'2025-01-01 02:07:12',440093,'2025-01-01 02:07:12',447724,0,'','',30,0,0.00763,0.44,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735547,2,28637,0,1,1,0,1,'2025-01-01 02:07:13',444230,'2025-01-01 02:07:13',497598,0,'','',30,0,0.05337,0.444,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423735548,2,26955,0,1,1,0,1,'2025-01-01 02:07:13',446204,'2025-01-01 02:07:13',568619,0,'','',30,0,0.12241,0.446,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=75% cpu3=1%',''),(423735549,2,26930,0,1,1,0,1,'2025-01-01 02:07:18',465268,'2025-01-01 02:07:18',612117,0,'','',30,0,0.14685,0.465,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735550,2,26966,0,1,1,0,1,'2025-01-01 02:07:18',487363,'2025-01-01 02:07:18',616758,0,'','',30,0,0.1294,0.487,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=4%',''),(423735551,2,26956,0,1,1,1,1,'2025-01-01 02:07:18',489495,'2025-01-01 02:07:19',163844,0,'','',30,0,0.67435,0.489,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423735552,2,28281,0,1,1,1,1,'2025-01-01 02:07:18',491346,'2025-01-01 02:07:19',164933,0,'','',30,0,0.67359,0.491,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735553,2,26950,0,1,1,3,1,'2025-01-01 02:07:14',449486,'2025-01-01 02:07:20',686247,0,'','',30,0,6.23676,0.449,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735554,2,26973,0,1,1,3,1,'2025-01-01 02:07:14',451512,'2025-01-01 02:07:24',563635,0,'','',30,0,10.11212,0.451,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735555,2,26944,0,1,1,3,1,'2025-01-01 02:07:18',493838,'2025-01-01 02:07:28',606310,0,'','',30,0,10.11247,0.493,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735556,2,26972,0,1,1,3,1,'2025-01-01 02:07:18',495981,'2025-01-01 02:07:28',608392,0,'','',30,0,10.11241,0.495,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735557,2,28617,0,1,1,3,1,'2025-01-01 02:07:24',533874,'2025-01-01 02:07:34',644949,0,'','',30,0,10.11107,0.533,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735558,2,28629,0,1,1,0,1,'2025-01-01 02:07:35',570713,'2025-01-01 02:07:35',692477,0,'','',30,0,0.12176,0.57,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735559,2,28638,0,1,1,0,1,'2025-01-01 02:07:52',664988,'2025-01-01 02:07:53',6651,0,'','',30,0,0.34979,0.664,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411330203s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.12;10100000;10100000;0;10',''),(423735560,2,28624,0,1,1,0,1,'2025-01-01 02:08:20',816141,'2025-01-01 02:08:21',124708,0,'','',30,0,0.30857,0.816,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735561,2,23728,0,1,1,0,1,'2025-01-01 02:08:23',844877,'2025-01-01 02:08:23',872220,0,'','',30,0,0.02734,0.844,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%','rta=1.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735562,2,23729,0,1,1,3,1,'2025-01-01 02:08:20',818247,'2025-01-01 02:08:27',41,0,'','',30,0,6.23373,0.818,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735563,2,26974,0,1,1,3,1,'2025-01-01 02:08:19',811749,'2025-01-01 02:08:29',929751,0,'','',30,0,10.118,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735564,2,26952,0,1,1,0,1,'2025-01-01 02:08:34',913550,'2025-01-01 02:08:34',921647,0,'','',30,0,0.0081,0.913,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735565,2,26969,0,1,1,0,1,'2025-01-01 02:08:34',915302,'2025-01-01 02:08:34',925815,0,'','',30,0,0.01051,0.915,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735566,2,27566,0,1,1,0,1,'2025-01-01 02:08:37',941337,'2025-01-01 02:08:37',987430,0,'','',30,0,0.04609,0.941,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423735567,2,28625,0,1,1,2,1,'2025-01-01 02:08:37',943264,'2025-01-01 02:08:38',2,0,'','',30,0,0.08525,0.943,2,'(null)','',''),(423735568,2,28632,0,1,1,2,1,'2025-01-01 02:08:38',946694,'2025-01-01 02:08:39',13536,0,'','',30,0,0.08565,0.946,2,'(null)','',''),(423735569,2,28628,0,1,1,0,1,'2025-01-01 02:08:38',948887,'2025-01-01 02:08:39',31750,0,'','',30,0,0.12712,0.948,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735570,2,26968,0,1,1,0,1,'2025-01-01 02:08:38',950978,'2025-01-01 02:08:39',0,0,'','',30,0,0.14574,0.95,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423735571,2,26933,0,1,1,0,1,'2025-01-01 02:08:38',952066,'2025-01-01 02:08:39',387512,0,'','',30,0,0.43545,0.952,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=837338289s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735572,2,23727,0,1,1,0,1,'2025-01-01 02:08:38',954580,'2025-01-01 02:08:40',2792,0,'','',30,0,1.05077,0.954,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270230937s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31918.4;1010000000;10100',''),(423735573,2,26957,0,1,1,0,1,'2025-01-01 02:08:40',962191,'2025-01-01 02:08:41',192515,0,'','',30,0,0.23032,0.962,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735574,2,23730,0,1,1,2,1,'2025-01-01 02:08:43',1854,'2025-01-01 02:08:45',4333,0,'','',30,0,2.00688,0.003,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735575,2,26947,0,1,1,3,1,'2025-01-01 02:08:38',955931,'2025-01-01 02:08:49',6,0,'','',30,0,10.11301,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735576,2,26945,0,1,1,3,1,'2025-01-01 02:08:38',957358,'2025-01-01 02:08:49',6,0,'','',30,0,10.11187,0.957,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735577,2,26975,0,1,1,3,1,'2025-01-01 02:08:43',99,'2025-01-01 02:08:49',668551,0,'','',30,0,6.66711,1.001,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735578,2,26934,0,1,1,0,1,'2025-01-01 02:08:50',11077,'2025-01-01 02:08:50',163699,0,'','',30,0,0.13819,0.025,0,'Load : 5.81 5.70 5.61 : OK','load_1_min=5.81;9;30 load_5_min=5.70;15;35 load_15_min=5.61;20;40',''),(423735579,2,28491,0,1,1,0,1,'2025-01-01 02:08:53',43,'2025-01-01 02:08:53',403886,0,'','',30,0,0.34991,0.053,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411336242s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.96;10100000;10100000;0;10',''),(423735580,2,28626,0,1,1,0,1,'2025-01-01 02:08:55',5,'2025-01-01 02:08:55',414,0,'','',30,0,0.00537,0.058,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735581,2,28618,0,1,1,0,1,'2025-01-01 02:08:57',3766,'2025-01-01 02:08:57',195128,0,'','',30,0,0.12246,0.072,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735582,2,26963,0,1,1,0,1,'2025-01-01 02:09:05',0,'2025-01-01 02:09:05',138465,0,'','',30,0,0.04444,0.094,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735583,2,26931,0,1,1,0,1,'2025-01-01 02:09:06',101161,'2025-01-01 02:09:06',225104,0,'','',30,0,0.12394,0.101,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=63% cpu3=61%',''),(423735584,2,26948,0,1,1,3,1,'2025-01-01 02:08:59',7,'2025-01-01 02:09:09',194956,0,'','',30,0,10.11696,0.077,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735585,2,26935,0,1,1,0,1,'2025-01-01 02:09:19',144994,'2025-01-01 02:09:19',154275,0,'','',30,0,0.00928,0.144,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735586,2,26967,0,1,1,1,1,'2025-01-01 02:09:20',149172,'2025-01-01 02:09:20',814703,0,'','',30,0,0.66553,0.149,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423735587,2,26976,0,1,1,3,1,'2025-01-01 02:09:20',151151,'2025-01-01 02:09:26',387337,0,'','',30,0,6.23619,0.151,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735588,2,26928,0,1,1,3,1,'2025-01-01 02:09:20',153018,'2025-01-01 02:09:26',389596,0,'','',30,0,6.23658,0.152,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735589,2,26953,0,1,1,0,1,'2025-01-01 02:09:27',185411,'2025-01-01 02:09:27',309511,0,'','',30,0,0.1241,0.185,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735590,2,28619,0,1,1,0,1,'2025-01-01 02:09:29',190702,'2025-01-01 02:09:29',315450,0,'','',30,0,0.12475,0.19,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423735591,2,28627,0,1,1,0,1,'2025-01-01 02:09:29',192677,'2025-01-01 02:09:29',531943,0,'','',30,0,0.33927,0.192,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411828506s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735592,2,26932,0,1,1,1,1,'2025-01-01 02:09:29',194851,'2025-01-01 02:09:29',860844,0,'','',30,0,0.66599,0.194,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423735593,2,28631,0,1,1,0,1,'2025-01-01 02:09:34',242420,'2025-01-01 02:09:34',544907,0,'','',30,0,0.30249,0.242,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735594,2,26949,0,1,1,3,1,'2025-01-01 02:09:29',197122,'2025-01-01 02:09:35',858296,0,'','',30,0,6.66117,0.197,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735595,2,28630,0,1,1,0,1,'2025-01-01 02:09:37',287927,'2025-01-01 02:09:37',409290,0,'','',30,0,0.12136,0.287,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735596,2,26964,0,1,1,0,1,'2025-01-01 02:09:39',294272,'2025-01-01 02:09:39',422429,0,'','',30,0,0.12816,0.294,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735597,2,28623,0,1,1,0,1,'2025-01-01 02:09:39',296494,'2025-01-01 02:09:39',431605,0,'','',30,0,0.13511,0.296,0,'Load : 0.19 0.11 0.09 : OK','load_1_min=0.19;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423735598,2,26962,0,1,1,0,1,'2025-01-01 02:09:39',298638,'2025-01-01 02:09:39',531249,0,'','',30,0,0.23261,0.298,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735599,2,23725,0,1,1,3,1,'2025-01-01 02:09:39',300335,'2025-01-01 02:09:45',541575,0,'','',30,0,6.24124,0.3,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735600,2,26929,0,1,1,2,1,'2025-01-01 02:09:44',330061,'2025-01-01 02:09:46',336889,0,'','',30,0,2.00683,0.33,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735601,2,26943,0,1,1,3,1,'2025-01-01 02:09:38',291108,'2025-01-01 02:09:48',403747,0,'','',30,0,10.11264,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735602,2,26951,0,1,1,3,1,'2025-01-01 02:09:39',301344,'2025-01-01 02:09:49',413076,0,'','',30,0,10.11173,0.301,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735603,2,26978,0,1,1,0,1,'2025-01-01 02:09:55',584276,'2025-01-01 02:09:55',592134,0,'','',30,0,0.00786,0.584,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735604,2,26954,0,1,1,0,1,'2025-01-01 02:09:55',586244,'2025-01-01 02:09:55',712491,0,'','',30,0,0.12625,0.586,0,'/var: 35%left(17009MB/48432MB) (>10%) : OK','\'/var\'=31422MB;43589;46010;0;48432',''),(423735605,2,28280,0,1,1,0,1,'2025-01-01 02:09:55',587246,'2025-01-01 02:09:55',713296,0,'','',30,0,0.12605,0.587,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423735606,2,26960,0,1,1,0,1,'2025-01-01 02:09:57',616634,'2025-01-01 02:09:57',757479,0,'','',30,0,0.14084,0.616,0,'Load : 1.25 1.33 1.35 : OK','load_1_min=1.25;2;6 load_5_min=1.33;3;7 load_15_min=1.35;4;9',''),(423735607,2,27343,0,1,1,0,1,'2025-01-01 02:09:57',619018,'2025-01-01 02:09:58',358551,0,'','',30,0,0.73953,0.618,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=249317313s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735608,2,28284,0,1,1,0,1,'2025-01-01 02:09:58',626057,'2025-01-01 02:09:58',632169,0,'','',30,0,0.00611,0.626,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735609,2,26965,0,1,1,0,1,'2025-01-01 02:09:59',629322,'2025-01-01 02:09:59',756252,0,'','',30,0,0.12693,0.629,0,'/var: 98%left(48163MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735610,2,28282,0,1,1,0,1,'2025-01-01 02:10:00',632635,'2025-01-01 02:10:00',766781,0,'','',30,0,0.13415,0.632,0,'Load : 0.13 0.10 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423735611,2,26970,0,1,1,0,1,'2025-01-01 02:10:00',634677,'2025-01-01 02:10:01',234838,0,'','',30,0,0.60016,0.634,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735612,2,28620,0,1,1,1,1,'2025-01-01 02:10:00',636774,'2025-01-01 02:10:01',301454,0,'','',30,0,0.66468,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735613,2,23726,0,1,1,2,1,'2025-01-01 02:10:02',675034,'2025-01-01 02:10:04',681008,0,'','',30,0,2.00597,0.674,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735614,2,26977,0,1,1,3,1,'2025-01-01 02:09:55',590521,'2025-01-01 02:10:05',701199,0,'','',30,0,10.11068,0.59,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735615,2,26971,0,1,1,3,1,'2025-01-01 02:09:55',589204,'2025-01-01 02:10:05',703452,0,'','',30,0,10.11425,0.589,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735616,2,28616,0,1,1,3,1,'2025-01-01 02:09:57',620995,'2025-01-01 02:10:07',732495,0,'','',30,0,10.1115,0.62,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735617,2,26946,0,1,1,3,1,'2025-01-01 02:09:57',623243,'2025-01-01 02:10:07',735443,0,'','',30,0,10.1122,0.623,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735618,2,26961,0,1,1,0,1,'2025-01-01 02:10:12',749430,'2025-01-01 02:10:12',757486,0,'','',30,0,0.00806,0.749,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735619,2,28637,0,1,1,0,1,'2025-01-01 02:10:13',753567,'2025-01-01 02:10:13',801075,0,'','',30,0,0.04751,0.753,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423735620,2,26955,0,1,1,0,1,'2025-01-01 02:10:13',755446,'2025-01-01 02:10:13',877878,0,'','',30,0,0.12243,0.755,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423735621,2,26930,0,1,1,0,1,'2025-01-01 02:10:18',804741,'2025-01-01 02:10:18',930562,0,'','',30,0,0.12582,0.804,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735622,2,26966,0,1,1,0,1,'2025-01-01 02:10:18',807193,'2025-01-01 02:10:18',936867,0,'','',30,0,0.12967,0.807,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=7% cpu2=7% cpu3=4%',''),(423735623,2,26956,0,1,1,1,1,'2025-01-01 02:10:18',809412,'2025-01-01 02:10:19',479574,0,'','',30,0,0.67016,0.809,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423735624,2,28281,0,1,1,1,1,'2025-01-01 02:10:18',811623,'2025-01-01 02:10:19',481672,0,'','',30,0,0.67005,0.811,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735625,2,26950,0,1,1,3,1,'2025-01-01 02:10:14',759796,'2025-01-01 02:10:20',995783,0,'','',30,0,6.23599,0.759,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735626,2,26973,0,1,1,3,1,'2025-01-01 02:10:14',761895,'2025-01-01 02:10:24',874487,0,'','',30,0,10.11259,0.761,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735627,2,26944,0,1,1,3,1,'2025-01-01 02:10:18',812790,'2025-01-01 02:10:28',924288,0,'','',30,0,10.1115,0.812,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735628,2,26972,0,1,1,3,1,'2025-01-01 02:10:18',814879,'2025-01-01 02:10:28',928482,0,'','',30,0,10.1136,0.814,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735629,2,28617,0,1,1,3,1,'2025-01-01 02:10:24',857141,'2025-01-01 02:10:34',967977,0,'','',30,0,10.11084,0.856,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735630,2,28629,0,1,1,0,1,'2025-01-01 02:10:35',925948,'2025-01-01 02:10:36',4,0,'','',30,0,0.1227,0.925,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735631,2,28638,0,1,1,0,1,'2025-01-01 02:10:52',13,'2025-01-01 02:10:52',364798,0,'','',30,0,0.34884,0.015,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411348138s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.84;10100000;10100000;0;10',''),(423735632,2,28624,0,1,1,0,1,'2025-01-01 02:11:20',149121,'2025-01-01 02:11:20',454633,0,'','',30,0,0.30551,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735633,2,23728,0,1,1,0,1,'2025-01-01 02:11:23',179982,'2025-01-01 02:11:23',206830,0,'','',30,0,0.02685,0.179,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%','rta=1.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735634,2,23729,0,1,1,3,1,'2025-01-01 02:11:20',151264,'2025-01-01 02:11:26',385210,0,'','',30,0,6.23395,0.151,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735635,2,26974,0,1,1,3,1,'2025-01-01 02:11:19',145869,'2025-01-01 02:11:29',263297,0,'','',30,0,10.11743,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735636,2,26952,0,1,1,0,1,'2025-01-01 02:11:34',244659,'2025-01-01 02:11:34',252570,0,'','',30,0,0.00791,0.244,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735637,2,26969,0,1,1,0,1,'2025-01-01 02:11:34',246716,'2025-01-01 02:11:34',257507,0,'','',30,0,0.01079,0.246,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735638,2,27566,0,1,1,0,1,'2025-01-01 02:11:37',265617,'2025-01-01 02:11:37',314293,0,'','',30,0,0.04868,0.265,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423735639,2,28625,0,1,1,2,1,'2025-01-01 02:11:37',267592,'2025-01-01 02:11:37',352109,0,'','',30,0,0.08452,0.267,2,'(null)','',''),(423735640,2,28632,0,1,1,2,1,'2025-01-01 02:11:38',270445,'2025-01-01 02:11:38',356110,0,'','',30,0,0.08567,0.27,2,'(null)','',''),(423735641,2,28628,0,1,1,0,1,'2025-01-01 02:11:38',272773,'2025-01-01 02:11:38',397462,0,'','',30,0,0.12469,0.272,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735642,2,26968,0,1,1,0,1,'2025-01-01 02:11:38',274464,'2025-01-01 02:11:38',422983,0,'','',30,0,0.14852,0.274,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423735643,2,26933,0,1,1,0,1,'2025-01-01 02:11:38',275416,'2025-01-01 02:11:38',735729,0,'','',30,0,0.46031,0.275,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=837356223s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735644,2,23727,0,1,1,0,1,'2025-01-01 02:11:38',278310,'2025-01-01 02:11:39',382604,0,'','',30,0,1.10429,0.278,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1270248871s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31330.56;1010000000;1010',''),(423735645,2,26957,0,1,1,0,1,'2025-01-01 02:11:40',288701,'2025-01-01 02:11:40',522368,0,'','',30,0,0.23367,0.288,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735646,2,23730,0,1,1,2,1,'2025-01-01 02:11:43',331143,'2025-01-01 02:11:45',337464,0,'','',30,0,2.00632,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735647,2,26945,0,1,1,3,1,'2025-01-01 02:11:38',282531,'2025-01-01 02:11:48',394488,0,'','',30,0,10.11196,0.282,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735648,2,26947,0,1,1,3,1,'2025-01-01 02:11:38',280489,'2025-01-01 02:11:48',394492,0,'','',30,0,10.114,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735649,2,26975,0,1,1,3,1,'2025-01-01 02:11:43',333244,'2025-01-01 02:11:50',343,0,'','',30,0,6.66728,0.333,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735650,2,26934,0,1,1,0,1,'2025-01-01 02:11:50',370668,'2025-01-01 02:11:50',510408,0,'','',30,0,0.13974,0.37,0,'Load : 6.10 5.81 5.66 : OK','load_1_min=6.10;9;30 load_5_min=5.81;15;35 load_15_min=5.66;20;40',''),(423735651,2,28491,0,1,1,0,1,'2025-01-01 02:11:53',414291,'2025-01-01 02:11:53',768519,0,'','',30,0,0.35423,0.414,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411354278s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24610.32;10100000;10100000;0;10','');
INSERT INTO `nagios_servicechecks` VALUES (423735652,2,28626,0,1,1,0,1,'2025-01-01 02:11:55',419701,'2025-01-01 02:11:55',424943,0,'','',30,0,0.00524,0.419,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735653,2,28618,0,1,1,0,1,'2025-01-01 02:11:57',441087,'2025-01-01 02:11:57',562905,0,'','',30,0,0.12182,0.441,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735654,2,26963,0,1,1,0,1,'2025-01-01 02:12:05',478790,'2025-01-01 02:12:05',523852,0,'','',30,0,0.04506,0.478,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735655,2,26931,0,1,1,0,1,'2025-01-01 02:12:06',501193,'2025-01-01 02:12:06',623736,0,'','',30,0,0.12254,0.501,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=66% cpu3=62%',''),(423735656,2,26948,0,1,1,3,1,'2025-01-01 02:11:59',445515,'2025-01-01 02:12:09',562475,0,'','',30,0,10.11696,0.445,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735657,2,26935,0,1,1,0,1,'2025-01-01 02:12:19',567092,'2025-01-01 02:12:19',575855,0,'','',30,0,0.00876,0.567,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735658,2,26967,0,1,1,1,1,'2025-01-01 02:12:20',570259,'2025-01-01 02:12:21',238376,0,'','',30,0,0.66812,0.57,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423735659,2,26928,0,1,1,3,1,'2025-01-01 02:12:20',573334,'2025-01-01 02:12:26',810682,0,'','',30,0,6.23735,0.573,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735660,2,26976,0,1,1,3,1,'2025-01-01 02:12:20',571326,'2025-01-01 02:12:26',812082,0,'','',30,0,6.24076,0.571,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735661,2,26953,0,1,1,0,1,'2025-01-01 02:12:27',622069,'2025-01-01 02:12:27',745739,0,'','',30,0,0.12367,0.622,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735662,2,28619,0,1,1,0,1,'2025-01-01 02:12:29',628397,'2025-01-01 02:12:29',754410,0,'','',30,0,0.12601,0.628,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423735663,2,28627,0,1,1,0,1,'2025-01-01 02:12:29',630146,'2025-01-01 02:12:29',974073,0,'','',30,0,0.34393,0.63,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411846549s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735664,2,26932,0,1,1,1,1,'2025-01-01 02:12:29',632111,'2025-01-01 02:12:30',298971,0,'','',30,0,0.66686,0.632,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423735665,2,28631,0,1,1,0,1,'2025-01-01 02:12:34',677627,'2025-01-01 02:12:35',7,0,'','',30,0,0.4011,0.677,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735666,2,26949,0,1,1,3,1,'2025-01-01 02:12:29',634664,'2025-01-01 02:12:36',299527,0,'','',30,0,6.66486,0.634,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735667,2,28630,0,1,1,0,1,'2025-01-01 02:12:37',717119,'2025-01-01 02:12:37',839019,0,'','',30,0,0.1219,0.717,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735668,2,26964,0,1,1,0,1,'2025-01-01 02:12:39',723514,'2025-01-01 02:12:39',857715,0,'','',30,0,0.1342,0.723,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735669,2,28623,0,1,1,0,1,'2025-01-01 02:12:39',724581,'2025-01-01 02:12:39',860177,0,'','',30,0,0.1356,0.724,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423735670,2,26962,0,1,1,0,1,'2025-01-01 02:12:39',726716,'2025-01-01 02:12:39',959302,0,'','',30,0,0.23259,0.726,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735671,2,23725,0,1,1,3,1,'2025-01-01 02:12:39',728910,'2025-01-01 02:12:45',964971,0,'','',30,0,6.23606,0.728,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735672,2,26929,0,1,1,2,1,'2025-01-01 02:12:44',746476,'2025-01-01 02:12:46',753115,0,'','',30,0,2.00664,0.746,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735673,2,26943,0,1,1,3,1,'2025-01-01 02:12:38',720303,'2025-01-01 02:12:48',833070,0,'','',30,0,10.11277,0.72,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735674,2,26951,0,1,1,3,1,'2025-01-01 02:12:39',731137,'2025-01-01 02:12:49',841465,0,'','',30,0,10.11033,0.731,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735675,2,26978,0,1,1,0,1,'2025-01-01 02:12:55',538,'2025-01-01 02:12:55',8238,0,'','',30,0,0.00973,0.01,0,'OK - 192.168.77.208: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735676,2,26954,0,1,1,0,1,'2025-01-01 02:12:55',83,'2025-01-01 02:12:55',137654,0,'','',30,0,0.12527,0.012,0,'/var: 35%left(17009MB/48432MB) (>10%) : OK','\'/var\'=31423MB;43589;46010;0;48432',''),(423735677,2,28280,0,1,1,0,1,'2025-01-01 02:12:55',100,'2025-01-01 02:12:55',142402,0,'','',30,0,0.12791,0.014,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423735678,2,26960,0,1,1,0,1,'2025-01-01 02:12:57',11742,'2025-01-01 02:12:57',171994,0,'','',30,0,0.14526,0.026,0,'Load : 1.66 1.40 1.37 : OK','load_1_min=1.66;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423735679,2,27343,0,1,1,0,1,'2025-01-01 02:12:57',2,'2025-01-01 02:12:57',758836,0,'','',30,0,0.72981,0.029,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249335255s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735680,2,28284,0,1,1,0,1,'2025-01-01 02:12:58',18559,'2025-01-01 02:12:58',20600,0,'','',30,0,0.00599,0.044,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735681,2,26965,0,1,1,0,1,'2025-01-01 02:12:59',4,'2025-01-01 02:12:59',175246,0,'','',30,0,0.12677,0.048,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735682,2,28282,0,1,1,0,1,'2025-01-01 02:13:00',41,'2025-01-01 02:13:00',195289,0,'','',30,0,0.14343,0.051,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423735683,2,26970,0,1,1,0,1,'2025-01-01 02:13:00',43,'2025-01-01 02:13:00',652061,0,'','',30,0,0.59815,0.053,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735684,2,28620,0,1,1,1,1,'2025-01-01 02:13:00',23657,'2025-01-01 02:13:00',730480,0,'','',30,0,0.67433,0.056,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735685,2,23726,0,1,1,2,1,'2025-01-01 02:13:02',29886,'2025-01-01 02:13:04',0,0,'','',30,0,2.02311,0.072,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735686,2,26977,0,1,1,3,1,'2025-01-01 02:12:55',108,'2025-01-01 02:13:05',126805,0,'','',30,0,10.11132,0.015,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735687,2,26971,0,1,1,3,1,'2025-01-01 02:12:55',980,'2025-01-01 02:13:05',129870,0,'','',30,0,10.11262,0.017,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735688,2,28616,0,1,1,3,1,'2025-01-01 02:12:57',3,'2025-01-01 02:13:07',149205,0,'','',30,0,10.11038,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735689,2,26946,0,1,1,3,1,'2025-01-01 02:12:57',32,'2025-01-01 02:13:07',152342,0,'','',30,0,10.11136,0.04,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735690,2,26961,0,1,1,0,1,'2025-01-01 02:13:12',140324,'2025-01-01 02:13:12',147142,0,'','',30,0,0.00682,0.14,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735691,2,28637,0,1,1,0,1,'2025-01-01 02:13:13',144417,'2025-01-01 02:13:13',193731,0,'','',30,0,0.04931,0.144,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423735692,2,26955,0,1,1,0,1,'2025-01-01 02:13:13',146419,'2025-01-01 02:13:13',269467,0,'','',30,0,0.12305,0.146,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423735693,2,26930,0,1,1,0,1,'2025-01-01 02:13:18',169224,'2025-01-01 02:13:18',293925,0,'','',30,0,0.1247,0.169,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735694,2,26966,0,1,1,0,1,'2025-01-01 02:13:18',171178,'2025-01-01 02:13:18',301045,0,'','',30,0,0.12987,0.171,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=6% cpu1=7% cpu2=8% cpu3=5%',''),(423735695,2,28281,0,1,1,1,1,'2025-01-01 02:13:18',175012,'2025-01-01 02:13:18',840772,0,'','',30,0,0.66576,0.174,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735696,2,26956,0,1,1,1,1,'2025-01-01 02:13:18',173379,'2025-01-01 02:13:18',842884,0,'','',30,0,0.66951,0.173,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423735697,2,26950,0,1,1,3,1,'2025-01-01 02:13:14',149624,'2025-01-01 02:13:20',385633,0,'','',30,0,6.23601,0.149,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735698,2,26973,0,1,1,3,1,'2025-01-01 02:13:14',151922,'2025-01-01 02:13:24',263124,0,'','',30,0,10.1112,0.151,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735699,2,26944,0,1,1,3,1,'2025-01-01 02:13:18',177186,'2025-01-01 02:13:28',288427,0,'','',30,0,10.11124,0.177,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735700,2,26972,0,1,1,3,1,'2025-01-01 02:13:18',179133,'2025-01-01 02:13:28',290938,0,'','',30,0,10.11181,0.179,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735701,2,28617,0,1,1,3,1,'2025-01-01 02:13:24',197876,'2025-01-01 02:13:34',307639,0,'','',30,0,10.10976,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735702,2,28629,0,1,1,0,1,'2025-01-01 02:13:35',239743,'2025-01-01 02:13:35',362502,0,'','',30,0,0.12276,0.239,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735703,2,28638,0,1,1,0,1,'2025-01-01 02:13:52',289566,'2025-01-01 02:13:52',646206,0,'','',30,0,0.35664,0.289,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411366166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620.56;10100000;10100000;0;10',''),(423735704,2,28624,0,1,1,0,1,'2025-01-01 02:14:20',408207,'2025-01-01 02:14:20',713290,0,'','',30,0,0.30508,0.408,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735705,2,23728,0,1,1,0,1,'2025-01-01 02:14:23',437749,'2025-01-01 02:14:23',456619,0,'','',30,0,0.01887,0.437,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735706,2,23729,0,1,1,3,1,'2025-01-01 02:14:20',410260,'2025-01-01 02:14:26',648746,0,'','',30,0,6.23849,0.41,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735707,2,26974,0,1,1,3,1,'2025-01-01 02:14:19',404126,'2025-01-01 02:14:29',522144,0,'','',30,0,10.11802,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735708,2,26952,0,1,1,0,1,'2025-01-01 02:14:34',505252,'2025-01-01 02:14:34',513630,0,'','',30,0,0.00838,0.505,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735709,2,26969,0,1,1,0,1,'2025-01-01 02:14:34',507680,'2025-01-01 02:14:34',519673,0,'','',30,0,0.01199,0.507,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735710,2,27566,0,1,1,0,1,'2025-01-01 02:14:37',550743,'2025-01-01 02:14:37',601853,0,'','',30,0,0.05111,0.55,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423735711,2,28625,0,1,1,2,1,'2025-01-01 02:14:37',551799,'2025-01-01 02:14:37',637337,0,'','',30,0,0.08554,0.551,2,'(null)','',''),(423735712,2,28632,0,1,1,2,1,'2025-01-01 02:14:38',554907,'2025-01-01 02:14:38',640531,0,'','',30,0,0.08562,0.554,2,'(null)','',''),(423735713,2,28628,0,1,1,0,1,'2025-01-01 02:14:38',556876,'2025-01-01 02:14:38',680545,0,'','',30,0,0.12367,0.556,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735714,2,26968,0,1,1,0,1,'2025-01-01 02:14:38',559095,'2025-01-01 02:14:38',706244,0,'','',30,0,0.14715,0.559,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423735715,2,26933,0,1,1,0,1,'2025-01-01 02:14:38',561270,'2025-01-01 02:14:38',963872,0,'','',30,0,0.4026,0.561,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837374253s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735716,2,23727,0,1,1,0,1,'2025-01-01 02:14:38',563440,'2025-01-01 02:14:39',616569,0,'','',30,0,1.05313,0.563,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270266900s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30981.68;1010000000;1010',''),(423735717,2,26957,0,1,1,0,1,'2025-01-01 02:14:40',572381,'2025-01-01 02:14:40',805435,0,'','',30,0,0.23305,0.572,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735718,2,23730,0,1,1,2,1,'2025-01-01 02:14:43',615856,'2025-01-01 02:14:45',622781,0,'','',30,0,2.00692,0.615,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735719,2,26945,0,1,1,3,1,'2025-01-01 02:14:38',565155,'2025-01-01 02:14:48',675901,0,'','',30,0,10.11075,0.565,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735720,2,26947,0,1,1,3,1,'2025-01-01 02:14:38',567256,'2025-01-01 02:14:48',679631,0,'','',30,0,10.11238,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735721,2,26975,0,1,1,3,1,'2025-01-01 02:14:43',617960,'2025-01-01 02:14:50',285024,0,'','',30,0,6.66706,0.617,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735722,2,26934,0,1,1,0,1,'2025-01-01 02:14:50',642135,'2025-01-01 02:14:50',781734,0,'','',30,0,0.1396,0.642,0,'Load : 5.88 5.70 5.63 : OK','load_1_min=5.88;9;30 load_5_min=5.70;15;35 load_15_min=5.63;20;40',''),(423735723,2,28491,0,1,1,0,1,'2025-01-01 02:14:53',678625,'2025-01-01 02:14:54',12263,0,'','',30,0,0.34912,0.678,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411372305s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.96;10100000;10100000;0;10',''),(423735724,2,28626,0,1,1,0,1,'2025-01-01 02:14:55',684003,'2025-01-01 02:14:55',689490,0,'','',30,0,0.00549,0.683,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735725,2,28618,0,1,1,0,1,'2025-01-01 02:14:57',706298,'2025-01-01 02:14:57',827835,0,'','',30,0,0.12154,0.706,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735726,2,26963,0,1,1,0,1,'2025-01-01 02:15:05',726631,'2025-01-01 02:15:05',771520,0,'','',30,0,0.04489,0.726,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735727,2,26931,0,1,1,0,1,'2025-01-01 02:15:06',743927,'2025-01-01 02:15:06',866400,0,'','',30,0,0.12247,0.743,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=62%',''),(423735728,2,26948,0,1,1,3,1,'2025-01-01 02:14:59',712631,'2025-01-01 02:15:09',827963,0,'','',30,0,10.11533,0.712,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735729,2,26935,0,1,1,0,1,'2025-01-01 02:15:19',824010,'2025-01-01 02:15:19',832930,0,'','',30,0,0.00892,0.823,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735730,2,26967,0,1,1,1,1,'2025-01-01 02:15:20',827164,'2025-01-01 02:15:21',495977,0,'','',30,0,0.66881,0.827,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423735731,2,26928,0,1,1,3,1,'2025-01-01 02:15:20',828213,'2025-01-01 02:15:27',52,0,'','',30,0,6.23675,0.828,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735732,2,26976,0,1,1,3,1,'2025-01-01 02:15:20',830196,'2025-01-01 02:15:27',27671,0,'','',30,0,6.23583,0.83,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735733,2,26953,0,1,1,0,1,'2025-01-01 02:15:27',899545,'2025-01-01 02:15:28',153,0,'','',30,0,0.12364,0.899,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735734,2,28619,0,1,1,0,1,'2025-01-01 02:15:29',903800,'2025-01-01 02:15:30',2,0,'','',30,0,0.12581,0.903,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423735735,2,28627,0,1,1,0,1,'2025-01-01 02:15:29',905803,'2025-01-01 02:15:30',242238,0,'','',30,0,0.33643,0.905,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411864576s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735736,2,26932,0,1,1,1,1,'2025-01-01 02:15:29',908060,'2025-01-01 02:15:30',583499,0,'','',30,0,0.67544,0.908,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423735737,2,28631,0,1,1,0,1,'2025-01-01 02:15:34',960476,'2025-01-01 02:15:35',264080,0,'','',30,0,0.3036,0.96,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735738,2,26949,0,1,1,3,1,'2025-01-01 02:15:29',910273,'2025-01-01 02:15:36',579840,0,'','',30,0,6.66957,0.91,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735739,2,28630,0,1,1,0,1,'2025-01-01 02:15:37',999176,'2025-01-01 02:15:38',123728,0,'','',30,0,0.12455,0.999,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735740,2,26964,0,1,1,0,1,'2025-01-01 02:15:39',2491,'2025-01-01 02:15:39',136215,0,'','',30,0,0.13154,0.004,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735741,2,28623,0,1,1,0,1,'2025-01-01 02:15:39',6,'2025-01-01 02:15:39',142931,0,'','',30,0,0.13608,0.006,0,'Load : 0.03 0.03 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423735742,2,26962,0,1,1,0,1,'2025-01-01 02:15:39',0,'2025-01-01 02:15:39',246844,0,'','',30,0,0.23833,0.008,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735743,2,23725,0,1,1,3,1,'2025-01-01 02:15:39',0,'2025-01-01 02:15:45',243392,0,'','',30,0,6.23387,0.009,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735744,2,26929,0,1,1,2,1,'2025-01-01 02:15:44',2,'2025-01-01 02:15:46',30,0,'','',30,0,2.00707,0.029,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735745,2,26943,0,1,1,3,1,'2025-01-01 02:15:38',13,'2025-01-01 02:15:48',115022,0,'','',30,0,10.11343,0.001,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735746,2,26951,0,1,1,3,1,'2025-01-01 02:15:39',5036,'2025-01-01 02:15:49',123103,0,'','',30,0,10.11145,0.011,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735747,2,26978,0,1,1,0,1,'2025-01-01 02:15:55',23156,'2025-01-01 02:15:55',26374,0,'','',30,0,0.00824,0.055,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735748,2,26954,0,1,1,0,1,'2025-01-01 02:15:55',379,'2025-01-01 02:15:55',182181,0,'','',30,0,0.1248,0.057,0,'/var: 35%left(17009MB/48432MB) (>10%) : OK','\'/var\'=31423MB;43589;46010;0;48432',''),(423735749,2,28280,0,1,1,0,1,'2025-01-01 02:15:55',5,'2025-01-01 02:15:55',185013,0,'','',30,0,0.12604,0.058,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423735750,2,26960,0,1,1,0,1,'2025-01-01 02:15:57',29756,'2025-01-01 02:15:57',213695,0,'','',30,0,0.14162,0.072,0,'Load : 1.17 1.31 1.34 : OK','load_1_min=1.17;2;6 load_5_min=1.31;3;7 load_15_min=1.34;4;9',''),(423735751,2,27343,0,1,1,0,1,'2025-01-01 02:15:57',30781,'2025-01-01 02:15:57',795610,0,'','',30,0,0.72154,0.074,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249353260s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735752,2,28284,0,1,1,0,1,'2025-01-01 02:15:58',0,'2025-01-01 02:15:58',0,0,'','',30,0,0.0059,0.081,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735753,2,26965,0,1,1,0,1,'2025-01-01 02:15:59',0,'2025-01-01 02:15:59',211771,0,'','',30,0,0.12645,0.085,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735754,2,28282,0,1,1,0,1,'2025-01-01 02:16:00',0,'2025-01-01 02:16:00',224374,0,'','',30,0,0.13584,0.088,0,'Load : 0.02 0.03 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.06;4;9',''),(423735755,2,26970,0,1,1,0,1,'2025-01-01 02:16:00',0,'2025-01-01 02:16:00',683341,0,'','',30,0,0.59279,0.09,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735756,2,28620,0,1,1,1,1,'2025-01-01 02:16:00',0,'2025-01-01 02:16:00',757990,0,'','',30,0,0.66548,0.092,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735757,2,23726,0,1,1,2,1,'2025-01-01 02:16:02',107849,'2025-01-01 02:16:04',114950,0,'','',30,0,2.0071,0.107,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735758,2,26977,0,1,1,3,1,'2025-01-01 02:15:55',25465,'2025-01-01 02:16:05',172360,0,'','',30,0,10.11079,0.061,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735759,2,26971,0,1,1,3,1,'2025-01-01 02:15:55',51,'2025-01-01 02:16:05',175660,0,'','',30,0,10.11181,0.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735760,2,28616,0,1,1,3,1,'2025-01-01 02:15:57',31326,'2025-01-01 02:16:07',185200,0,'','',30,0,10.11006,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735761,2,26946,0,1,1,3,1,'2025-01-01 02:15:57',504,'2025-01-01 02:16:07',188613,0,'','',30,0,10.11152,0.077,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735762,2,26961,0,1,1,0,1,'2025-01-01 02:16:12',152647,'2025-01-01 02:16:12',159500,0,'','',30,0,0.00685,0.152,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735763,2,28637,0,1,1,0,1,'2025-01-01 02:16:13',155727,'2025-01-01 02:16:13',207921,0,'','',30,0,0.05219,0.155,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423735764,2,26955,0,1,1,0,1,'2025-01-01 02:16:13',157694,'2025-01-01 02:16:13',279317,0,'','',30,0,0.12162,0.157,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423735765,2,26930,0,1,1,0,1,'2025-01-01 02:16:18',174560,'2025-01-01 02:16:18',299544,0,'','',30,0,0.12498,0.174,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735766,2,26966,0,1,1,0,1,'2025-01-01 02:16:18',176782,'2025-01-01 02:16:18',305406,0,'','',30,0,0.12862,0.176,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423735767,2,28281,0,1,1,1,1,'2025-01-01 02:16:18',178493,'2025-01-01 02:16:18',849258,0,'','',30,0,0.67076,0.178,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735768,2,26956,0,1,1,1,1,'2025-01-01 02:16:18',181060,'2025-01-01 02:16:18',849698,0,'','',30,0,0.66864,0.181,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423735769,2,26950,0,1,1,3,1,'2025-01-01 02:16:14',161887,'2025-01-01 02:16:20',399395,0,'','',30,0,6.23751,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735770,2,26973,0,1,1,3,1,'2025-01-01 02:16:14',163837,'2025-01-01 02:16:24',275704,0,'','',30,0,10.11187,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735771,2,26944,0,1,1,3,1,'2025-01-01 02:16:18',183256,'2025-01-01 02:16:28',296605,0,'','',30,0,10.11335,0.183,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735772,2,26972,0,1,1,3,1,'2025-01-01 02:16:18',185210,'2025-01-01 02:16:28',297871,0,'','',30,0,10.11266,0.185,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735773,2,28617,0,1,1,3,1,'2025-01-01 02:16:24',219100,'2025-01-01 02:16:34',328627,0,'','',30,0,10.10953,0.219,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735774,2,28629,0,1,1,0,1,'2025-01-01 02:16:35',269117,'2025-01-01 02:16:35',390263,0,'','',30,0,0.12115,0.269,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735775,2,28638,0,1,1,0,1,'2025-01-01 02:16:52',374954,'2025-01-01 02:16:52',723847,0,'','',30,0,0.34889,0.374,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411384174s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24679.44;10100000;10100000;0;10',''),(423735776,2,28624,0,1,1,0,1,'2025-01-01 02:17:20',521650,'2025-01-01 02:17:20',828038,0,'','',30,0,0.30639,0.521,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735777,2,23728,0,1,1,0,1,'2025-01-01 02:17:23',546118,'2025-01-01 02:17:23',565985,0,'','',30,0,0.01987,0.546,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735778,2,23729,0,1,1,3,1,'2025-01-01 02:17:20',523792,'2025-01-01 02:17:26',760283,0,'','',30,0,6.23649,0.523,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735779,2,26974,0,1,1,3,1,'2025-01-01 02:17:19',517495,'2025-01-01 02:17:29',633412,0,'','',30,0,10.11592,0.517,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735780,2,26952,0,1,1,0,1,'2025-01-01 02:17:34',625329,'2025-01-01 02:17:34',637090,0,'','',30,0,0.01176,0.625,0,'OK - 192.168.77.29: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735781,2,26969,0,1,1,0,1,'2025-01-01 02:17:34',627374,'2025-01-01 02:17:34',638007,0,'','',30,0,0.01063,0.627,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735782,2,27566,0,1,1,0,1,'2025-01-01 02:17:37',661840,'2025-01-01 02:17:37',715513,0,'','',30,0,0.05367,0.661,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423735783,2,28625,0,1,1,2,1,'2025-01-01 02:17:37',663732,'2025-01-01 02:17:37',748685,0,'','',30,0,0.08495,0.663,2,'(null)','',''),(423735784,2,28632,0,1,1,2,1,'2025-01-01 02:17:38',668023,'2025-01-01 02:17:38',754305,0,'','',30,0,0.08628,0.667,2,'(null)','',''),(423735785,2,28628,0,1,1,0,1,'2025-01-01 02:17:38',669722,'2025-01-01 02:17:38',793546,0,'','',30,0,0.12382,0.669,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735786,2,26968,0,1,1,0,1,'2025-01-01 02:17:38',670156,'2025-01-01 02:17:38',819959,0,'','',30,0,0.1498,0.67,0,'Load : 0.10 0.10 0.04 : OK','load_1_min=0.10;9;30 load_5_min=0.10;15;35 load_15_min=0.04;20;40',''),(423735787,2,26933,0,1,1,0,1,'2025-01-01 02:17:38',671580,'2025-01-01 02:17:39',0,0,'','',30,0,0.41246,0.671,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837392265s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735788,2,23727,0,1,1,0,1,'2025-01-01 02:17:38',674016,'2025-01-01 02:17:39',729497,0,'','',30,0,1.05548,0.673,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270284912s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31072.08;1010000000;1010',''),(423735789,2,26957,0,1,1,0,1,'2025-01-01 02:17:40',683789,'2025-01-01 02:17:40',918216,0,'','',30,0,0.23443,0.683,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735790,2,23730,0,1,1,2,1,'2025-01-01 02:17:43',700225,'2025-01-01 02:17:45',706290,0,'','',30,0,2.00606,0.7,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735791,2,26945,0,1,1,3,1,'2025-01-01 02:17:38',676352,'2025-01-01 02:17:48',788916,0,'','',30,0,10.11256,0.676,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735792,2,26947,0,1,1,3,1,'2025-01-01 02:17:38',678581,'2025-01-01 02:17:48',792944,0,'','',30,0,10.11436,0.678,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735793,2,26975,0,1,1,3,1,'2025-01-01 02:17:43',702417,'2025-01-01 02:17:50',368956,0,'','',30,0,6.66654,0.702,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735794,2,26934,0,1,1,0,1,'2025-01-01 02:17:50',741089,'2025-01-01 02:17:50',882675,0,'','',30,0,0.14159,0.74,0,'Load : 5.45 5.57 5.59 : OK','load_1_min=5.45;9;30 load_5_min=5.57;15;35 load_15_min=5.59;20;40',''),(423735795,2,28491,0,1,1,0,1,'2025-01-01 02:17:53',779840,'2025-01-01 02:17:54',131203,0,'','',30,0,0.35136,0.779,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411390315s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.04;10100000;10100000;0;10',''),(423735796,2,28626,0,1,1,0,1,'2025-01-01 02:17:55',785473,'2025-01-01 02:17:55',790715,0,'','',30,0,0.00524,0.785,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735797,2,28618,0,1,1,0,1,'2025-01-01 02:17:57',816883,'2025-01-01 02:17:57',938674,0,'','',30,0,0.12179,0.816,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735798,2,26963,0,1,1,0,1,'2025-01-01 02:18:05',853854,'2025-01-01 02:18:05',899258,0,'','',30,0,0.0454,0.853,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735799,2,26931,0,1,1,0,1,'2025-01-01 02:18:06',872927,'2025-01-01 02:18:06',995606,0,'','',30,0,0.12268,0.872,0,'CPU utilization percentage : 70.75%','avg=70.75%;90;95;0;100 cpu0=84% cpu1=69% cpu2=68% cpu3=62%',''),(423735800,2,26948,0,1,1,3,1,'2025-01-01 02:17:59',821336,'2025-01-01 02:18:09',936123,0,'','',30,0,10.11479,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735801,2,26935,0,1,1,0,1,'2025-01-01 02:18:19',943605,'2025-01-01 02:18:19',952539,0,'','',30,0,0.00893,0.943,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735802,2,26967,0,1,1,1,1,'2025-01-01 02:18:20',947682,'2025-01-01 02:18:21',624197,0,'','',30,0,0.67651,0.947,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423735803,2,26953,0,1,1,0,1,'2025-01-01 02:18:27',2,'2025-01-01 02:18:27',126934,0,'','',30,0,0.12409,0.002,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735804,2,26928,0,1,1,3,1,'2025-01-01 02:18:20',949640,'2025-01-01 02:18:27',185725,0,'','',30,0,6.23609,0.949,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735805,2,26976,0,1,1,3,1,'2025-01-01 02:18:20',951775,'2025-01-01 02:18:27',188245,0,'','',30,0,6.23647,0.951,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735806,2,28619,0,1,1,0,1,'2025-01-01 02:18:29',0,'2025-01-01 02:18:29',134376,0,'','',30,0,0.12574,0.008,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423735807,2,28627,0,1,1,0,1,'2025-01-01 02:18:29',8,'2025-01-01 02:18:29',347046,0,'','',30,0,0.33616,0.01,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411882486s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423735808,2,26932,0,1,1,1,1,'2025-01-01 02:18:29',5516,'2025-01-01 02:18:29',681705,0,'','',30,0,0.66909,0.012,1,'SNMP WARNING - 38 30 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423735809,2,28631,0,1,1,0,1,'2025-01-01 02:18:34',23852,'2025-01-01 02:18:34',365618,0,'','',30,0,0.30916,0.056,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735810,2,26949,0,1,1,3,1,'2025-01-01 02:18:29',93,'2025-01-01 02:18:35',677060,0,'','',30,0,6.66348,0.013,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735811,2,28630,0,1,1,0,1,'2025-01-01 02:18:37',3856,'2025-01-01 02:18:37',195980,0,'','',30,0,0.12177,0.074,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735812,2,26964,0,1,1,0,1,'2025-01-01 02:18:39',0,'2025-01-01 02:18:39',207754,0,'','',30,0,0.12694,0.08,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735813,2,28623,0,1,1,0,1,'2025-01-01 02:18:39',0,'2025-01-01 02:18:39',219762,0,'','',30,0,0.13681,0.082,0,'Load : 0.17 0.06 0.06 : OK','load_1_min=0.17;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423735814,2,26962,0,1,1,0,1,'2025-01-01 02:18:39',0,'2025-01-01 02:18:39',320766,0,'','',30,0,0.23567,0.085,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735815,2,23725,0,1,1,3,1,'2025-01-01 02:18:39',0,'2025-01-01 02:18:45',321619,0,'','',30,0,6.23456,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735816,2,26929,0,1,1,2,1,'2025-01-01 02:18:44',108032,'2025-01-01 02:18:46',115749,0,'','',30,0,2.00772,0.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735817,2,26943,0,1,1,3,1,'2025-01-01 02:18:38',32591,'2025-01-01 02:18:48',200632,0,'','',30,0,10.12312,0.077,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735818,2,26951,0,1,1,3,1,'2025-01-01 02:18:39',0,'2025-01-01 02:18:49',199431,0,'','',30,0,10.11154,0.087,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735819,2,26978,0,1,1,0,1,'2025-01-01 02:18:55',364880,'2025-01-01 02:18:55',373671,0,'','',30,0,0.00879,0.364,0,'OK - 192.168.77.208: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735820,2,26954,0,1,1,0,1,'2025-01-01 02:18:55',366762,'2025-01-01 02:18:55',491674,0,'','',30,0,0.12491,0.366,0,'/var: 35%left(17008MB/48432MB) (>10%) : OK','\'/var\'=31424MB;43589;46010;0;48432',''),(423735821,2,28280,0,1,1,0,1,'2025-01-01 02:18:55',368834,'2025-01-01 02:18:55',494212,0,'','',30,0,0.12538,0.368,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423735822,2,26960,0,1,1,0,1,'2025-01-01 02:18:57',387441,'2025-01-01 02:18:57',526976,0,'','',30,0,0.13953,0.387,0,'Load : 1.16 1.32 1.34 : OK','load_1_min=1.16;2;6 load_5_min=1.32;3;7 load_15_min=1.34;4;9',''),(423735823,2,27343,0,1,1,0,1,'2025-01-01 02:18:57',389327,'2025-01-01 02:18:58',118197,0,'','',30,0,0.72887,0.389,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249371294s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735824,2,28284,0,1,1,0,1,'2025-01-01 02:18:58',396818,'2025-01-01 02:18:58',422129,0,'','',30,0,0.02531,0.396,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735825,2,26965,0,1,1,0,1,'2025-01-01 02:18:59',399944,'2025-01-01 02:18:59',526276,0,'','',30,0,0.12633,0.399,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735826,2,28282,0,1,1,0,1,'2025-01-01 02:19:00',403163,'2025-01-01 02:19:00',537054,0,'','',30,0,0.13389,0.403,0,'Load : 0.11 0.05 0.06 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423735827,2,26970,0,1,1,0,1,'2025-01-01 02:19:00',405171,'2025-01-01 02:19:00',994668,0,'','',30,0,0.5895,0.405,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735828,2,28620,0,1,1,1,1,'2025-01-01 02:19:00',407173,'2025-01-01 02:19:01',63,0,'','',30,0,0.67071,0.407,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735829,2,23726,0,1,1,2,1,'2025-01-01 02:19:02',423676,'2025-01-01 02:19:04',430118,0,'','',30,0,2.00644,0.423,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735830,2,26977,0,1,1,3,1,'2025-01-01 02:18:55',371086,'2025-01-01 02:19:05',482790,0,'','',30,0,10.1117,0.371,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735831,2,26971,0,1,1,3,1,'2025-01-01 02:18:55',372991,'2025-01-01 02:19:05',484643,0,'','',30,0,10.11165,0.372,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735832,2,28616,0,1,1,3,1,'2025-01-01 02:18:57',391521,'2025-01-01 02:19:07',502968,0,'','',30,0,10.11145,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735833,2,26946,0,1,1,3,1,'2025-01-01 02:18:57',393775,'2025-01-01 02:19:07',506143,0,'','',30,0,10.11237,0.393,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735834,2,26961,0,1,1,0,1,'2025-01-01 02:19:12',460465,'2025-01-01 02:19:12',467448,0,'','',30,0,0.00698,0.46,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735835,2,28637,0,1,1,0,1,'2025-01-01 02:19:13',464601,'2025-01-01 02:19:13',520357,0,'','',30,0,0.05576,0.464,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423735836,2,26955,0,1,1,0,1,'2025-01-01 02:19:13',466530,'2025-01-01 02:19:13',589789,0,'','',30,0,0.12326,0.466,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423735837,2,26930,0,1,1,0,1,'2025-01-01 02:19:18',481910,'2025-01-01 02:19:18',607275,0,'','',30,0,0.12537,0.481,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735838,2,26966,0,1,1,0,1,'2025-01-01 02:19:18',484263,'2025-01-01 02:19:18',629880,0,'','',30,0,0.14562,0.484,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423735839,2,28281,0,1,1,1,1,'2025-01-01 02:19:18',486393,'2025-01-01 02:19:19',154023,0,'','',30,0,0.66763,0.486,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735840,2,26956,0,1,1,1,1,'2025-01-01 02:19:18',488548,'2025-01-01 02:19:19',160448,0,'','',30,0,0.6719,0.488,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423735841,2,26950,0,1,1,3,1,'2025-01-01 02:19:14',469933,'2025-01-01 02:19:20',708296,0,'','',30,0,6.23836,0.469,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735842,2,26973,0,1,1,3,1,'2025-01-01 02:19:14',470928,'2025-01-01 02:19:24',583853,0,'','',30,0,10.11293,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735843,2,26944,0,1,1,3,1,'2025-01-01 02:19:18',490704,'2025-01-01 02:19:28',601887,0,'','',30,0,10.11118,0.49,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735844,2,26972,0,1,1,3,1,'2025-01-01 02:19:18',492640,'2025-01-01 02:19:28',605510,0,'','',30,0,10.11287,0.492,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735845,2,28617,0,1,1,3,1,'2025-01-01 02:19:24',531307,'2025-01-01 02:19:34',641370,0,'','',30,0,10.11006,0.531,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735846,2,28629,0,1,1,0,1,'2025-01-01 02:19:35',563027,'2025-01-01 02:19:35',684790,0,'','',30,0,0.12176,0.562,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735847,2,28638,0,1,1,0,1,'2025-01-01 02:19:52',614630,'2025-01-01 02:19:52',972646,0,'','',30,0,0.35802,0.614,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411402198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.28;10100000;10100000;0;10',''),(423735848,2,28624,0,1,1,0,1,'2025-01-01 02:20:20',717439,'2025-01-01 02:20:21',11931,0,'','',30,0,0.30979,0.717,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735849,2,23728,0,1,1,0,1,'2025-01-01 02:20:23',741159,'2025-01-01 02:20:23',761463,0,'','',30,0,0.0203,0.741,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%','rta=0.753ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735850,2,23729,0,1,1,3,1,'2025-01-01 02:20:20',719588,'2025-01-01 02:20:26',954843,0,'','',30,0,6.23526,0.719,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735851,2,26974,0,1,1,3,1,'2025-01-01 02:20:19',713207,'2025-01-01 02:20:29',830268,0,'','',30,0,10.11706,0.713,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735852,2,26952,0,1,1,0,1,'2025-01-01 02:20:34',802910,'2025-01-01 02:20:34',810723,0,'','',30,0,0.00781,0.802,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735853,2,26969,0,1,1,0,1,'2025-01-01 02:20:34',804933,'2025-01-01 02:20:34',816265,0,'','',30,0,0.01133,0.804,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735854,2,27566,0,1,1,0,1,'2025-01-01 02:20:37',827662,'2025-01-01 02:20:37',887494,0,'','',30,0,0.05983,0.827,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423735855,2,28625,0,1,1,2,1,'2025-01-01 02:20:37',829615,'2025-01-01 02:20:37',914521,0,'','',30,0,0.08491,0.829,2,'(null)','',''),(423735856,2,28632,0,1,1,2,1,'2025-01-01 02:20:38',834095,'2025-01-01 02:20:38',921538,0,'','',30,0,0.08744,0.834,2,'(null)','',''),(423735857,2,28628,0,1,1,0,1,'2025-01-01 02:20:38',836145,'2025-01-01 02:20:38',962842,0,'','',30,0,0.1267,0.836,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735858,2,26968,0,1,1,0,1,'2025-01-01 02:20:38',837071,'2025-01-01 02:20:38',986922,0,'','',30,0,0.14985,0.837,0,'Load : 0.00 0.05 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.02;20;40',''),(423735859,2,26933,0,1,1,0,1,'2025-01-01 02:20:38',837964,'2025-01-01 02:20:39',234831,0,'','',30,0,0.39687,0.837,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837410283s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735860,2,23727,0,1,1,0,1,'2025-01-01 02:20:38',840416,'2025-01-01 02:20:39',920481,0,'','',30,0,1.08007,0.84,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1270302930s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31156.56;1010000000;1010',''),(423735861,2,26957,0,1,1,0,1,'2025-01-01 02:20:40',848881,'2025-01-01 02:20:41',0,0,'','',30,0,0.23354,0.848,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735862,2,23730,0,1,1,2,1,'2025-01-01 02:20:43',888524,'2025-01-01 02:20:45',894688,0,'','',30,0,2.00616,0.888,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735863,2,26945,0,1,1,3,1,'2025-01-01 02:20:38',842811,'2025-01-01 02:20:48',955083,0,'','',30,0,10.11227,0.842,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735864,2,26947,0,1,1,3,1,'2025-01-01 02:20:38',844987,'2025-01-01 02:20:48',957354,0,'','',30,0,10.11237,0.844,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735865,2,26975,0,1,1,3,1,'2025-01-01 02:20:43',890482,'2025-01-01 02:20:50',560206,0,'','',30,0,6.66972,0.89,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735866,2,26934,0,1,1,0,1,'2025-01-01 02:20:50',926555,'2025-01-01 02:20:51',53,0,'','',30,0,0.13927,0.926,0,'Load : 6.10 5.73 5.64 : OK','load_1_min=6.10;9;30 load_5_min=5.73;15;35 load_15_min=5.64;20;40',''),(423735867,2,28491,0,1,1,0,1,'2025-01-01 02:20:53',968970,'2025-01-01 02:20:54',317771,0,'','',30,0,0.3488,0.968,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411408334s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.24;10100000;10100000;0;10',''),(423735868,2,28626,0,1,1,0,1,'2025-01-01 02:20:55',973344,'2025-01-01 02:20:55',978642,0,'','',30,0,0.0053,0.973,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735869,2,28618,0,1,1,0,1,'2025-01-01 02:20:57',1895,'2025-01-01 02:20:57',126027,0,'','',30,0,0.12248,0.003,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735870,2,26963,0,1,1,0,1,'2025-01-01 02:21:05',2,'2025-01-01 02:21:05',30492,0,'','',30,0,0.04463,0.028,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735871,2,26931,0,1,1,0,1,'2025-01-01 02:21:06',14978,'2025-01-01 02:21:06',158829,0,'','',30,0,0.12363,0.035,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=64% cpu3=59%',''),(423735872,2,26948,0,1,1,3,1,'2025-01-01 02:20:59',0,'2025-01-01 02:21:09',125822,0,'','',30,0,10.11602,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735873,2,26935,0,1,1,0,1,'2025-01-01 02:21:19',31266,'2025-01-01 02:21:19',0,0,'','',30,0,0.00927,0.075,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735874,2,26967,0,1,1,1,1,'2025-01-01 02:21:20',7,'2025-01-01 02:21:20',748578,0,'','',30,0,0.67027,0.078,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423735875,2,26928,0,1,1,3,1,'2025-01-01 02:21:20',0,'2025-01-01 02:21:26',314830,0,'','',30,0,6.23458,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735876,2,26976,0,1,1,3,1,'2025-01-01 02:21:20',0,'2025-01-01 02:21:26',318681,0,'','',30,0,6.23632,0.082,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735877,2,26953,0,1,1,0,1,'2025-01-01 02:21:27',111362,'2025-01-01 02:21:27',236623,0,'','',30,0,0.12526,0.111,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735878,2,28619,0,1,1,0,1,'2025-01-01 02:21:29',116841,'2025-01-01 02:21:29',241044,0,'','',30,0,0.1242,0.116,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423735879,2,28627,0,1,1,0,1,'2025-01-01 02:21:29',118763,'2025-01-01 02:21:29',455012,0,'','',30,0,0.33625,0.118,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411900497s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423735880,2,26932,0,1,1,1,1,'2025-01-01 02:21:29',120881,'2025-01-01 02:21:29',789115,0,'','',30,0,0.66823,0.12,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423735881,2,28631,0,1,1,0,1,'2025-01-01 02:21:34',159038,'2025-01-01 02:21:34',468424,0,'','',30,0,0.30939,0.159,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735882,2,26949,0,1,1,3,1,'2025-01-01 02:21:29',121922,'2025-01-01 02:21:35',791600,0,'','',30,0,6.66968,0.121,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735883,2,28630,0,1,1,0,1,'2025-01-01 02:21:37',197802,'2025-01-01 02:21:37',319840,0,'','',30,0,0.12204,0.197,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735884,2,26964,0,1,1,0,1,'2025-01-01 02:21:39',205219,'2025-01-01 02:21:39',334530,0,'','',30,0,0.12931,0.205,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735885,2,28623,0,1,1,0,1,'2025-01-01 02:21:39',206285,'2025-01-01 02:21:39',344902,0,'','',30,0,0.13862,0.206,0,'Load : 0.21 0.11 0.07 : OK','load_1_min=0.21;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423735886,2,26962,0,1,1,0,1,'2025-01-01 02:21:39',208287,'2025-01-01 02:21:39',440335,0,'','',30,0,0.23205,0.208,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735887,2,23725,0,1,1,3,1,'2025-01-01 02:21:39',210393,'2025-01-01 02:21:45',445965,0,'','',30,0,6.23557,0.21,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735888,2,26929,0,1,1,2,1,'2025-01-01 02:21:44',239569,'2025-01-01 02:21:46',245847,0,'','',30,0,2.00628,0.239,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735889,2,26943,0,1,1,3,1,'2025-01-01 02:21:38',202049,'2025-01-01 02:21:48',312039,0,'','',30,0,10.10999,0.202,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735890,2,26951,0,1,1,3,1,'2025-01-01 02:21:39',212599,'2025-01-01 02:21:49',322418,0,'','',30,0,10.10982,0.212,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735891,2,26978,0,1,1,0,1,'2025-01-01 02:21:55',498441,'2025-01-01 02:21:55',510122,0,'','',30,0,0.01168,0.498,0,'OK - 192.168.77.208: rta 0.347ms, lost 0%','rta=0.347ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735892,2,26954,0,1,1,0,1,'2025-01-01 02:21:55',500404,'2025-01-01 02:21:55',624208,0,'','',30,0,0.1238,0.5,0,'/var: 35%left(17008MB/48432MB) (>10%) : OK','\'/var\'=31424MB;43589;46010;0;48432',''),(423735893,2,28280,0,1,1,0,1,'2025-01-01 02:21:55',502487,'2025-01-01 02:21:55',628047,0,'','',30,0,0.12556,0.502,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423735894,2,26960,0,1,1,0,1,'2025-01-01 02:21:57',534850,'2025-01-01 02:21:57',674684,0,'','',30,0,0.13983,0.534,0,'Load : 1.44 1.41 1.37 : OK','load_1_min=1.44;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423735895,2,27343,0,1,1,0,1,'2025-01-01 02:21:57',536748,'2025-01-01 02:21:58',255948,0,'','',30,0,0.7192,0.536,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249389310s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735896,2,28284,0,1,1,0,1,'2025-01-01 02:21:58',542691,'2025-01-01 02:21:58',548657,0,'','',30,0,0.00597,0.542,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735897,2,26965,0,1,1,0,1,'2025-01-01 02:21:59',546745,'2025-01-01 02:21:59',673997,0,'','',30,0,0.12725,0.546,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735898,2,28282,0,1,1,0,1,'2025-01-01 02:22:00',550072,'2025-01-01 02:22:00',684445,0,'','',30,0,0.13437,0.55,0,'Load : 0.14 0.10 0.07 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423735899,2,26970,0,1,1,0,1,'2025-01-01 02:22:00',552127,'2025-01-01 02:22:01',129586,0,'','',30,0,0.57746,0.552,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735900,2,28620,0,1,1,1,1,'2025-01-01 02:22:00',554359,'2025-01-01 02:22:01',237540,0,'','',30,0,0.68318,0.554,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735901,2,23726,0,1,1,2,1,'2025-01-01 02:22:02',586310,'2025-01-01 02:22:04',588965,0,'','',30,0,2.00265,0.586,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735902,2,26977,0,1,1,3,1,'2025-01-01 02:21:55',504728,'2025-01-01 02:22:05',615100,0,'','',30,0,10.11037,0.504,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735903,2,26971,0,1,1,3,1,'2025-01-01 02:21:55',506994,'2025-01-01 02:22:05',619241,0,'','',30,0,10.11225,0.506,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735904,2,28616,0,1,1,3,1,'2025-01-01 02:21:57',537898,'2025-01-01 02:22:07',650474,0,'','',30,0,10.11258,0.537,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735905,2,26946,0,1,1,3,1,'2025-01-01 02:21:57',539905,'2025-01-01 02:22:07',651935,0,'','',30,0,10.11203,0.539,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735906,2,26961,0,1,1,0,1,'2025-01-01 02:22:12',654132,'2025-01-01 02:22:12',661262,0,'','',30,0,0.00713,0.654,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735907,2,28637,0,1,1,0,1,'2025-01-01 02:22:13',658367,'2025-01-01 02:22:13',720529,0,'','',30,0,0.06216,0.658,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423735908,2,26955,0,1,1,0,1,'2025-01-01 02:22:13',660327,'2025-01-01 02:22:13',782901,0,'','',30,0,0.12257,0.66,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423735909,2,26930,0,1,1,0,1,'2025-01-01 02:22:18',682778,'2025-01-01 02:22:18',808193,0,'','',30,0,0.12541,0.682,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735910,2,26966,0,1,1,0,1,'2025-01-01 02:22:18',685182,'2025-01-01 02:22:18',815446,0,'','',30,0,0.13026,0.685,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=3% cpu1=6% cpu2=7% cpu3=5%',''),(423735911,2,28281,0,1,1,1,1,'2025-01-01 02:22:18',686225,'2025-01-01 02:22:19',353657,0,'','',30,0,0.66743,0.686,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735912,2,26956,0,1,1,1,1,'2025-01-01 02:22:18',688773,'2025-01-01 02:22:19',359848,0,'','',30,0,0.67107,0.688,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423735913,2,26950,0,1,1,3,1,'2025-01-01 02:22:14',663734,'2025-01-01 02:22:20',900177,0,'','',30,0,6.23644,0.663,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735914,2,26973,0,1,1,3,1,'2025-01-01 02:22:14',665650,'2025-01-01 02:22:24',777975,0,'','',30,0,10.11233,0.665,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735915,2,26944,0,1,1,3,1,'2025-01-01 02:22:18',690905,'2025-01-01 02:22:28',802892,0,'','',30,0,10.11199,0.69,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735916,2,26972,0,1,1,3,1,'2025-01-01 02:22:18',692837,'2025-01-01 02:22:28',806629,0,'','',30,0,10.11379,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735917,2,28617,0,1,1,3,1,'2025-01-01 02:22:24',740628,'2025-01-01 02:22:34',851539,0,'','',30,0,10.11091,0.74,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735918,2,28629,0,1,1,0,1,'2025-01-01 02:22:35',812468,'2025-01-01 02:22:35',934107,0,'','',30,0,0.12164,0.812,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735919,2,28638,0,1,1,0,1,'2025-01-01 02:22:52',919737,'2025-01-01 02:22:53',272467,0,'','',30,0,0.35273,0.919,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411420229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24545.52;10100000;10100000;0;10',''),(423735920,2,28624,0,1,1,0,1,'2025-01-01 02:23:20',23446,'2025-01-01 02:23:20',360292,0,'','',30,0,0.30467,0.055,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735921,2,23728,0,1,1,0,1,'2025-01-01 02:23:23',3483,'2025-01-01 02:23:23',117932,0,'','',30,0,0.05159,0.066,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%','rta=1.032ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735922,2,23729,0,1,1,3,1,'2025-01-01 02:23:20',383,'2025-01-01 02:23:26',291262,0,'','',30,0,6.23348,0.057,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735923,2,26974,0,1,1,3,1,'2025-01-01 02:23:19',21318,'2025-01-01 02:23:29',169028,0,'','',30,0,10.11752,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735924,2,26952,0,1,1,0,1,'2025-01-01 02:23:34',129085,'2025-01-01 02:23:34',136938,0,'','',30,0,0.00785,0.128,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735925,2,26969,0,1,1,0,1,'2025-01-01 02:23:34',131075,'2025-01-01 02:23:34',141800,0,'','',30,0,0.01073,0.131,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%','rta=0.292ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735926,2,27566,0,1,1,0,1,'2025-01-01 02:23:37',139929,'2025-01-01 02:23:37',203031,0,'','',30,0,0.0631,0.139,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423735927,2,28625,0,1,1,2,1,'2025-01-01 02:23:37',141899,'2025-01-01 02:23:37',226432,0,'','',30,0,0.08453,0.141,2,'(null)','',''),(423735928,2,28632,0,1,1,2,1,'2025-01-01 02:23:38',145136,'2025-01-01 02:23:38',230583,0,'','',30,0,0.08545,0.144,2,'(null)','',''),(423735929,2,28628,0,1,1,0,1,'2025-01-01 02:23:38',147035,'2025-01-01 02:23:38',270720,0,'','',30,0,0.12369,0.147,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735930,2,26968,0,1,1,0,1,'2025-01-01 02:23:38',148097,'2025-01-01 02:23:38',301547,0,'','',30,0,0.15345,0.148,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423735931,2,26933,0,1,1,0,1,'2025-01-01 02:23:38',150100,'2025-01-01 02:23:38',625605,0,'','',30,0,0.47551,0.15,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=837428215s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423735932,2,23727,0,1,1,0,1,'2025-01-01 02:23:38',152278,'2025-01-01 02:23:39',252434,0,'','',30,0,1.10016,0.152,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1270320863s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31448.72;1010000000;1010',''),(423735933,2,26957,0,1,1,0,1,'2025-01-01 02:23:40',163641,'2025-01-01 02:23:40',397773,0,'','',30,0,0.23413,0.163,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423735934,2,23730,0,1,1,2,1,'2025-01-01 02:23:43',190058,'2025-01-01 02:23:45',196210,0,'','',30,0,2.00615,0.19,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735935,2,26945,0,1,1,3,1,'2025-01-01 02:23:38',154686,'2025-01-01 02:23:48',266622,0,'','',30,0,10.11194,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735936,2,26947,0,1,1,3,1,'2025-01-01 02:23:38',156949,'2025-01-01 02:23:48',272595,0,'','',30,0,10.11565,0.156,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735937,2,26975,0,1,1,3,1,'2025-01-01 02:23:43',192152,'2025-01-01 02:23:49',881507,0,'','',30,0,6.68935,0.192,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735938,2,26934,0,1,1,0,1,'2025-01-01 02:23:50',207811,'2025-01-01 02:23:50',354562,0,'','',30,0,0.14675,0.207,0,'Load : 5.14 5.61 5.61 : OK','load_1_min=5.14;9;30 load_5_min=5.61;15;35 load_15_min=5.61;20;40',''),(423735939,2,28491,0,1,1,0,1,'2025-01-01 02:23:53',236366,'2025-01-01 02:23:53',584901,0,'','',30,0,0.34853,0.236,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411426260s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.6;10100000;10100000;0;100',''),(423735940,2,28626,0,1,1,0,1,'2025-01-01 02:23:55',241043,'2025-01-01 02:23:55',262803,0,'','',30,0,0.02176,0.241,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735941,2,28618,0,1,1,0,1,'2025-01-01 02:23:57',272163,'2025-01-01 02:23:57',394467,0,'','',30,0,0.1223,0.272,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735942,2,26963,0,1,1,0,1,'2025-01-01 02:24:05',289711,'2025-01-01 02:24:05',334829,0,'','',30,0,0.04512,0.289,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423735943,2,26931,0,1,1,0,1,'2025-01-01 02:24:06',306612,'2025-01-01 02:24:06',428937,0,'','',30,0,0.12233,0.306,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423735944,2,26948,0,1,1,3,1,'2025-01-01 02:23:59',276557,'2025-01-01 02:24:09',392968,0,'','',30,0,10.11641,0.276,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735945,2,26935,0,1,1,0,1,'2025-01-01 02:24:19',383642,'2025-01-01 02:24:19',392485,0,'','',30,0,0.00884,0.383,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735946,2,26967,0,1,1,1,1,'2025-01-01 02:24:20',385859,'2025-01-01 02:24:21',29208,0,'','',30,0,0.68517,0.385,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423735947,2,26928,0,1,1,3,1,'2025-01-01 02:24:20',386921,'2025-01-01 02:24:26',620524,0,'','',30,0,6.2336,0.386,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423735948,2,26976,0,1,1,3,1,'2025-01-01 02:24:20',388851,'2025-01-01 02:24:26',626481,0,'','',30,0,6.23763,0.388,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423735949,2,26953,0,1,1,0,1,'2025-01-01 02:24:27',436487,'2025-01-01 02:24:27',561008,0,'','',30,0,0.12452,0.436,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423735950,2,28619,0,1,1,0,1,'2025-01-01 02:24:29',440909,'2025-01-01 02:24:29',565324,0,'','',30,0,0.12441,0.44,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423735951,2,28627,0,1,1,0,1,'2025-01-01 02:24:29',442854,'2025-01-01 02:24:29',787819,0,'','',30,0,0.34497,0.442,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411918528s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423735952,2,26932,0,1,1,1,1,'2025-01-01 02:24:29',444976,'2025-01-01 02:24:30',126572,0,'','',30,0,0.6816,0.444,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423735953,2,28631,0,1,1,0,1,'2025-01-01 02:24:34',481114,'2025-01-01 02:24:34',853491,0,'','',30,0,0.37238,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735954,2,26949,0,1,1,3,1,'2025-01-01 02:24:29',447077,'2025-01-01 02:24:36',116702,0,'','',30,0,6.66962,0.447,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423735955,2,28630,0,1,1,0,1,'2025-01-01 02:24:37',508967,'2025-01-01 02:24:37',637755,0,'','',30,0,0.12879,0.508,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735956,2,26964,0,1,1,0,1,'2025-01-01 02:24:39',520687,'2025-01-01 02:24:39',651618,0,'','',30,0,0.13093,0.52,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423735957,2,28623,0,1,1,0,1,'2025-01-01 02:24:39',522877,'2025-01-01 02:24:39',659733,0,'','',30,0,0.13686,0.522,0,'Load : 0.75 0.21 0.11 : OK','load_1_min=0.75;2;6 load_5_min=0.21;3;7 load_15_min=0.11;4;9',''),(423735958,2,26962,0,1,1,0,1,'2025-01-01 02:24:39',523545,'2025-01-01 02:24:39',757532,0,'','',30,0,0.23399,0.523,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423735959,2,23725,0,1,1,3,1,'2025-01-01 02:24:39',525445,'2025-01-01 02:24:45',759574,0,'','',30,0,6.23413,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423735960,2,26929,0,1,1,2,1,'2025-01-01 02:24:44',551671,'2025-01-01 02:24:46',559237,0,'','',30,0,2.00757,0.551,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735961,2,26943,0,1,1,3,1,'2025-01-01 02:24:38',517452,'2025-01-01 02:24:48',627180,0,'','',30,0,10.10973,0.517,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735962,2,26951,0,1,1,3,1,'2025-01-01 02:24:39',526456,'2025-01-01 02:24:49',637438,0,'','',30,0,10.11098,0.526,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423735963,2,26978,0,1,1,0,1,'2025-01-01 02:24:55',786593,'2025-01-01 02:24:55',794524,0,'','',30,0,0.00793,0.786,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735964,2,26954,0,1,1,0,1,'2025-01-01 02:24:55',788564,'2025-01-01 02:24:55',913426,0,'','',30,0,0.12486,0.788,0,'/var: 35%left(17007MB/48432MB) (>10%) : OK','\'/var\'=31425MB;43589;46010;0;48432',''),(423735965,2,28280,0,1,1,0,1,'2025-01-01 02:24:55',790678,'2025-01-01 02:24:55',916691,0,'','',30,0,0.12601,0.79,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=3% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423735966,2,26960,0,1,1,0,1,'2025-01-01 02:24:57',802953,'2025-01-01 02:24:57',943245,0,'','',30,0,0.14029,0.802,0,'Load : 1.15 1.33 1.34 : OK','load_1_min=1.15;2;6 load_5_min=1.33;3;7 load_15_min=1.34;4;9',''),(423735967,2,27343,0,1,1,0,1,'2025-01-01 02:24:57',805227,'2025-01-01 02:24:58',524115,0,'','',30,0,0.71889,0.805,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249407337s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423735968,2,28284,0,1,1,0,1,'2025-01-01 02:24:58',813411,'2025-01-01 02:24:58',819534,0,'','',30,0,0.00612,0.813,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735969,2,26965,0,1,1,0,1,'2025-01-01 02:24:59',817466,'2025-01-01 02:24:59',942504,0,'','',30,0,0.12504,0.817,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423735970,2,28282,0,1,1,0,1,'2025-01-01 02:25:00',819673,'2025-01-01 02:25:00',959303,0,'','',30,0,0.13963,0.819,0,'Load : 0.54 0.20 0.10 : OK','load_1_min=0.54;2;6 load_5_min=0.20;3;7 load_15_min=0.10;4;9',''),(423735971,2,26970,0,1,1,0,1,'2025-01-01 02:25:00',822728,'2025-01-01 02:25:01',417679,0,'','',30,0,0.59495,0.822,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423735972,2,28620,0,1,1,1,1,'2025-01-01 02:25:00',824836,'2025-01-01 02:25:01',493349,0,'','',30,0,0.66851,0.824,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735973,2,23726,0,1,1,2,1,'2025-01-01 02:25:02',857405,'2025-01-01 02:25:04',863952,0,'','',30,0,2.00655,0.857,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423735974,2,26977,0,1,1,3,1,'2025-01-01 02:24:55',792700,'2025-01-01 02:25:05',904683,0,'','',30,0,10.11198,0.792,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423735975,2,26971,0,1,1,3,1,'2025-01-01 02:24:55',793649,'2025-01-01 02:25:05',908274,0,'','',30,0,10.11463,0.793,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735976,2,28616,0,1,1,3,1,'2025-01-01 02:24:57',806379,'2025-01-01 02:25:07',918134,0,'','',30,0,10.11176,0.806,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735977,2,26946,0,1,1,3,1,'2025-01-01 02:24:57',809013,'2025-01-01 02:25:07',920210,0,'','',30,0,10.1112,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735978,2,26961,0,1,1,0,1,'2025-01-01 02:25:12',933248,'2025-01-01 02:25:12',940525,0,'','',30,0,0.00728,0.933,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735979,2,28637,0,1,1,0,1,'2025-01-01 02:25:13',936408,'2025-01-01 02:25:14',514,0,'','',30,0,0.06459,0.936,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423735980,2,26955,0,1,1,0,1,'2025-01-01 02:25:13',937469,'2025-01-01 02:25:14',25445,0,'','',30,0,0.12408,0.937,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=76% cpu3=1%',''),(423735981,2,26930,0,1,1,0,1,'2025-01-01 02:25:18',975726,'2025-01-01 02:25:19',100379,0,'','',30,0,0.12465,0.975,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423735982,2,26966,0,1,1,0,1,'2025-01-01 02:25:18',977980,'2025-01-01 02:25:19',109337,0,'','',30,0,0.13136,0.977,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=5%',''),(423735983,2,28281,0,1,1,1,1,'2025-01-01 02:25:18',980001,'2025-01-01 02:25:19',646534,0,'','',30,0,0.66653,0.979,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423735984,2,26956,0,1,1,1,1,'2025-01-01 02:25:18',980799,'2025-01-01 02:25:19',657272,0,'','',30,0,0.67647,0.98,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423735985,2,26950,0,1,1,3,1,'2025-01-01 02:25:14',940684,'2025-01-01 02:25:21',176710,0,'','',30,0,6.23603,0.94,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423735986,2,26973,0,1,1,3,1,'2025-01-01 02:25:14',942798,'2025-01-01 02:25:25',371,0,'','',30,0,10.11359,0.942,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735987,2,26944,0,1,1,3,1,'2025-01-01 02:25:18',982867,'2025-01-01 02:25:29',0,0,'','',30,0,10.11257,0.982,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735988,2,26972,0,1,1,3,1,'2025-01-01 02:25:18',985018,'2025-01-01 02:25:29',0,0,'','',30,0,10.11141,0.984,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735989,2,28617,0,1,1,3,1,'2025-01-01 02:25:24',1975,'2025-01-01 02:25:34',145956,0,'','',30,0,10.10928,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423735990,2,28629,0,1,1,0,1,'2025-01-01 02:25:35',4063,'2025-01-01 02:25:35',199377,0,'','',30,0,0.122,0.077,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423735991,2,28638,0,1,1,0,1,'2025-01-01 02:25:52',127758,'2025-01-01 02:25:52',485233,0,'','',30,0,0.35747,0.127,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411438149s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24655.04;10100000;10100000;0;10',''),(423735992,2,28624,0,1,1,0,1,'2025-01-01 02:26:20',269917,'2025-01-01 02:26:20',581145,0,'','',30,0,0.31123,0.269,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423735993,2,23728,0,1,1,0,1,'2025-01-01 02:26:23',297649,'2025-01-01 02:26:23',318828,0,'','',30,0,0.02118,0.297,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%','rta=0.813ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735994,2,23729,0,1,1,3,1,'2025-01-01 02:26:20',272030,'2025-01-01 02:26:26',508625,0,'','',30,0,6.2366,0.272,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423735995,2,26974,0,1,1,3,1,'2025-01-01 02:26:19',265755,'2025-01-01 02:26:29',382607,0,'','',30,0,10.11685,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423735996,2,26952,0,1,1,0,1,'2025-01-01 02:26:34',377465,'2025-01-01 02:26:34',385194,0,'','',30,0,0.00773,0.377,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423735997,2,26969,0,1,1,0,1,'2025-01-01 02:26:34',379353,'2025-01-01 02:26:34',390557,0,'','',30,0,0.0112,0.379,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423735998,2,27566,0,1,1,0,1,'2025-01-01 02:26:37',405196,'2025-01-01 02:26:37',470630,0,'','',30,0,0.06543,0.405,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423735999,2,28625,0,1,1,2,1,'2025-01-01 02:26:37',407155,'2025-01-01 02:26:37',491285,0,'','',30,0,0.08413,0.407,2,'(null)','',''),(423736000,2,28632,0,1,1,2,1,'2025-01-01 02:26:38',411313,'2025-01-01 02:26:38',498718,0,'','',30,0,0.0874,0.411,2,'(null)','',''),(423736001,2,28628,0,1,1,0,1,'2025-01-01 02:26:38',413833,'2025-01-01 02:26:38',539241,0,'','',30,0,0.12541,0.413,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736002,2,26968,0,1,1,0,1,'2025-01-01 02:26:38',414747,'2025-01-01 02:26:38',563655,0,'','',30,0,0.14891,0.414,0,'Load : 0.51 0.13 0.04 : OK','load_1_min=0.51;9;30 load_5_min=0.13;15;35 load_15_min=0.04;20;40',''),(423736003,2,26933,0,1,1,0,1,'2025-01-01 02:26:38',416982,'2025-01-01 02:26:38',897796,0,'','',30,0,0.48081,0.416,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=837446243s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423736004,2,23727,0,1,1,0,1,'2025-01-01 02:26:38',418582,'2025-01-01 02:26:39',464915,0,'','',30,0,1.04633,0.418,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270338891s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32042.32;1010000000;1010',''),(423736005,2,26957,0,1,1,0,1,'2025-01-01 02:26:40',428266,'2025-01-01 02:26:40',663912,0,'','',30,0,0.23565,0.428,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736006,2,23730,0,1,1,2,1,'2025-01-01 02:26:43',480181,'2025-01-01 02:26:45',486637,0,'','',30,0,2.00646,0.48,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736007,2,26945,0,1,1,3,1,'2025-01-01 02:26:38',420598,'2025-01-01 02:26:48',531673,0,'','',30,0,10.11107,0.42,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736008,2,26947,0,1,1,3,1,'2025-01-01 02:26:38',422843,'2025-01-01 02:26:48',537461,0,'','',30,0,10.11462,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736009,2,26975,0,1,1,3,1,'2025-01-01 02:26:43',482221,'2025-01-01 02:26:50',150966,0,'','',30,0,6.66875,0.482,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736010,2,26934,0,1,1,0,1,'2025-01-01 02:26:50',513123,'2025-01-01 02:26:50',663138,0,'','',30,0,0.15002,0.513,0,'Load : 5.85 5.57 5.58 : OK','load_1_min=5.85;9;30 load_5_min=5.57;15;35 load_15_min=5.58;20;40',''),(423736011,2,28491,0,1,1,0,1,'2025-01-01 02:26:53',567708,'2025-01-01 02:26:53',920304,0,'','',30,0,0.3526,0.567,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411444294s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24733.92;10100000;10100000;0;10',''),(423736012,2,28626,0,1,1,0,1,'2025-01-01 02:26:55',573320,'2025-01-01 02:26:55',578572,0,'','',30,0,0.00525,0.573,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736013,2,28618,0,1,1,0,1,'2025-01-01 02:26:57',594777,'2025-01-01 02:26:57',716617,0,'','',30,0,0.12184,0.594,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736014,2,26963,0,1,1,0,1,'2025-01-01 02:27:05',631752,'2025-01-01 02:27:05',676855,0,'','',30,0,0.0451,0.631,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736015,2,26931,0,1,1,0,1,'2025-01-01 02:27:06',656267,'2025-01-01 02:27:06',784800,0,'','',30,0,0.12853,0.656,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=59%',''),(423736016,2,26948,0,1,1,3,1,'2025-01-01 02:26:59',599255,'2025-01-01 02:27:09',716686,0,'','',30,0,10.11743,0.599,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736017,2,26935,0,1,1,0,1,'2025-01-01 02:27:19',730102,'2025-01-01 02:27:19',739702,0,'','',30,0,0.0096,0.73,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736018,2,26967,0,1,1,1,1,'2025-01-01 02:27:20',732355,'2025-01-01 02:27:21',398072,0,'','',30,0,0.66572,0.732,1,'SNMP WARNING - 4 1 93','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423736019,2,26928,0,1,1,3,1,'2025-01-01 02:27:20',734318,'2025-01-01 02:27:26',968048,0,'','',30,0,6.23373,0.734,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736020,2,26976,0,1,1,3,1,'2025-01-01 02:27:20',736416,'2025-01-01 02:27:26',972554,0,'','',30,0,6.23614,0.736,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736021,2,26953,0,1,1,0,1,'2025-01-01 02:27:27',806071,'2025-01-01 02:27:27',930912,0,'','',30,0,0.12484,0.806,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736022,2,28619,0,1,1,0,1,'2025-01-01 02:27:29',811622,'2025-01-01 02:27:29',936141,0,'','',30,0,0.12452,0.811,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423736023,2,28627,0,1,1,0,1,'2025-01-01 02:27:29',813497,'2025-01-01 02:27:30',148122,0,'','',30,0,0.33463,0.813,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411936565s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423736024,2,26932,0,1,1,1,1,'2025-01-01 02:27:29',815591,'2025-01-01 02:27:30',483044,0,'','',30,0,0.66745,0.815,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423736025,2,28631,0,1,1,0,1,'2025-01-01 02:27:34',861651,'2025-01-01 02:27:35',179213,0,'','',30,0,0.31756,0.861,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736026,2,26949,0,1,1,3,1,'2025-01-01 02:27:29',817808,'2025-01-01 02:27:36',489321,0,'','',30,0,6.67151,0.817,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736027,2,28630,0,1,1,0,1,'2025-01-01 02:27:37',902396,'2025-01-01 02:27:38',10592,0,'','',30,0,0.12214,0.902,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736028,2,26964,0,1,1,0,1,'2025-01-01 02:27:39',909995,'2025-01-01 02:27:40',16205,0,'','',30,0,0.12752,0.909,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736029,2,28623,0,1,1,0,1,'2025-01-01 02:27:39',912133,'2025-01-01 02:27:40',4,0,'','',30,0,0.13621,0.912,0,'Load : 0.05 0.13 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423736030,2,26962,0,1,1,0,1,'2025-01-01 02:27:39',914239,'2025-01-01 02:27:40',149889,0,'','',30,0,0.23565,0.914,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736031,2,23725,0,1,1,3,1,'2025-01-01 02:27:39',916205,'2025-01-01 02:27:46',150072,0,'','',30,0,6.23387,0.916,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736032,2,26929,0,1,1,2,1,'2025-01-01 02:27:44',946446,'2025-01-01 02:27:46',953487,0,'','',30,0,2.00704,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736033,2,26943,0,1,1,3,1,'2025-01-01 02:27:38',905740,'2025-01-01 02:27:49',14,0,'','',30,0,10.11119,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736034,2,26951,0,1,1,3,1,'2025-01-01 02:27:39',917080,'2025-01-01 02:27:50',23,0,'','',30,0,10.1108,0.917,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736035,2,26978,0,1,1,0,1,'2025-01-01 02:27:55',177111,'2025-01-01 02:27:55',185397,0,'','',30,0,0.00829,0.177,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736036,2,26954,0,1,1,0,1,'2025-01-01 02:27:55',179159,'2025-01-01 02:27:55',303529,0,'','',30,0,0.12437,0.179,0,'/var: 35%left(17007MB/48432MB) (>10%) : OK','\'/var\'=31425MB;43589;46010;0;48432',''),(423736037,2,28280,0,1,1,0,1,'2025-01-01 02:27:55',181341,'2025-01-01 02:27:55',307297,0,'','',30,0,0.12596,0.181,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=1%',''),(423736038,2,26960,0,1,1,0,1,'2025-01-01 02:27:57',190961,'2025-01-01 02:27:57',330680,0,'','',30,0,0.13972,0.19,0,'Load : 1.54 1.40 1.37 : OK','load_1_min=1.54;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423736039,2,27343,0,1,1,0,1,'2025-01-01 02:27:57',193402,'2025-01-01 02:27:57',974457,0,'','',30,0,0.78106,0.193,0,'OK - 43 port(s), 2 free, 1 AdminUp and free, 57 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=249425277s;;;; watched=57;;;; useddelta=720s;;;; ports=43;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736040,2,28284,0,1,1,0,1,'2025-01-01 02:27:58',200712,'2025-01-01 02:27:58',224469,0,'','',30,0,0.02376,0.2,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736041,2,26965,0,1,1,0,1,'2025-01-01 02:27:59',203824,'2025-01-01 02:27:59',332287,0,'','',30,0,0.12846,0.203,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736042,2,28282,0,1,1,0,1,'2025-01-01 02:28:00',206145,'2025-01-01 02:28:00',343384,0,'','',30,0,0.13724,0.206,0,'Load : 0.04 0.12 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423736043,2,26970,0,1,1,0,1,'2025-01-01 02:28:00',207208,'2025-01-01 02:28:00',805690,0,'','',30,0,0.59848,0.207,0,'45 process matching pppoe (> 0)','\'num_process\'=45;0;0',''),(423736044,2,28620,0,1,1,1,1,'2025-01-01 02:28:00',209276,'2025-01-01 02:28:00',883646,0,'','',30,0,0.67437,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736045,2,23726,0,1,1,2,1,'2025-01-01 02:28:02',225669,'2025-01-01 02:28:04',232172,0,'','',30,0,2.0065,0.225,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736046,2,26977,0,1,1,3,1,'2025-01-01 02:27:55',183330,'2025-01-01 02:28:05',293601,0,'','',30,0,10.11027,0.183,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736047,2,26971,0,1,1,3,1,'2025-01-01 02:27:55',185155,'2025-01-01 02:28:05',298084,0,'','',30,0,10.11293,0.185,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736048,2,28616,0,1,1,3,1,'2025-01-01 02:27:57',194439,'2025-01-01 02:28:07',304070,0,'','',30,0,10.10963,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736049,2,26946,0,1,1,3,1,'2025-01-01 02:27:57',197020,'2025-01-01 02:28:07',309237,0,'','',30,0,10.11222,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736050,2,26961,0,1,1,0,1,'2025-01-01 02:28:12',270478,'2025-01-01 02:28:12',277530,0,'','',30,0,0.00705,0.27,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736051,2,28637,0,1,1,0,1,'2025-01-01 02:28:13',274646,'2025-01-01 02:28:13',341112,0,'','',30,0,0.06647,0.274,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423736052,2,26955,0,1,1,0,1,'2025-01-01 02:28:13',276313,'2025-01-01 02:28:13',399185,0,'','',30,0,0.12287,0.276,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=1%',''),(423736053,2,26930,0,1,1,0,1,'2025-01-01 02:28:18',298897,'2025-01-01 02:28:18',424561,0,'','',30,0,0.12566,0.298,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736054,2,26966,0,1,1,0,1,'2025-01-01 02:28:18',300792,'2025-01-01 02:28:18',428417,0,'','',30,0,0.12762,0.3,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=3%',''),(423736055,2,28281,0,1,1,1,1,'2025-01-01 02:28:18',301948,'2025-01-01 02:28:18',970271,0,'','',30,0,0.66832,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736056,2,26956,0,1,1,1,1,'2025-01-01 02:28:18',303233,'2025-01-01 02:28:18',975724,0,'','',30,0,0.67249,0.303,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423736057,2,26950,0,1,1,3,1,'2025-01-01 02:28:14',278827,'2025-01-01 02:28:20',515397,0,'','',30,0,6.23657,0.278,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736058,2,26973,0,1,1,3,1,'2025-01-01 02:28:14',280750,'2025-01-01 02:28:24',394693,0,'','',30,0,10.11394,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736059,2,26972,0,1,1,3,1,'2025-01-01 02:28:18',307583,'2025-01-01 02:28:28',418703,0,'','',30,0,10.11112,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736060,2,26944,0,1,1,3,1,'2025-01-01 02:28:18',305430,'2025-01-01 02:28:28',419057,0,'','',30,0,10.11363,0.305,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736061,2,28617,0,1,1,3,1,'2025-01-01 02:28:24',324250,'2025-01-01 02:28:34',435330,0,'','',30,0,10.11108,0.324,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736062,2,28629,0,1,1,0,1,'2025-01-01 02:28:35',378269,'2025-01-01 02:28:35',500573,0,'','',30,0,0.1223,0.378,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736063,2,28638,0,1,1,0,1,'2025-01-01 02:28:52',475677,'2025-01-01 02:28:52',830041,0,'','',30,0,0.35436,0.475,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411456185s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730;10100000;10100000;0;10000',''),(423736064,2,28624,0,1,1,0,1,'2025-01-01 02:29:20',593548,'2025-01-01 02:29:20',896843,0,'','',30,0,0.30329,0.593,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736065,2,23728,0,1,1,0,1,'2025-01-01 02:29:23',624763,'2025-01-01 02:29:23',650855,0,'','',30,0,0.02609,0.624,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%','rta=1.067ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736066,2,23729,0,1,1,3,1,'2025-01-01 02:29:20',595748,'2025-01-01 02:29:26',830049,0,'','',30,0,6.2343,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736067,2,26974,0,1,1,3,1,'2025-01-01 02:29:19',589392,'2025-01-01 02:29:29',706474,0,'','',30,0,10.11708,0.589,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736068,2,26952,0,1,1,0,1,'2025-01-01 02:29:34',678643,'2025-01-01 02:29:34',686586,0,'','',30,0,0.00794,0.678,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736069,2,26969,0,1,1,0,1,'2025-01-01 02:29:34',680669,'2025-01-01 02:29:34',692268,0,'','',30,0,0.0116,0.68,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736070,2,27566,0,1,1,0,1,'2025-01-01 02:29:37',710168,'2025-01-01 02:29:37',776981,0,'','',30,0,0.06681,0.71,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736071,2,28625,0,1,1,2,1,'2025-01-01 02:29:37',712338,'2025-01-01 02:29:37',797246,0,'','',30,0,0.08491,0.712,2,'(null)','',''),(423736072,2,28632,0,1,1,2,1,'2025-01-01 02:29:38',714105,'2025-01-01 02:29:38',800722,0,'','',30,0,0.08662,0.714,2,'(null)','',''),(423736073,2,28628,0,1,1,0,1,'2025-01-01 02:29:38',716494,'2025-01-01 02:29:38',842707,0,'','',30,0,0.12621,0.716,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736074,2,26968,0,1,1,0,1,'2025-01-01 02:29:38',718302,'2025-01-01 02:29:38',867473,0,'','',30,0,0.14917,0.718,0,'Load : 0.07 0.10 0.04 : OK','load_1_min=0.07;9;30 load_5_min=0.10;15;35 load_15_min=0.04;20;40',''),(423736075,2,26933,0,1,1,0,1,'2025-01-01 02:29:38',720464,'2025-01-01 02:29:39',157160,0,'','',30,0,0.4367,0.72,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=837464275s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=1.2;10100000;10100000;0;10000000',''),(423736076,2,23727,0,1,1,0,1,'2025-01-01 02:29:38',722623,'2025-01-01 02:29:39',756124,0,'','',30,0,1.0335,0.722,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1270356922s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32379.6;1010000000;10100',''),(423736077,2,26957,0,1,1,0,1,'2025-01-01 02:29:40',731444,'2025-01-01 02:29:40',964696,0,'','',30,0,0.23325,0.731,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736078,2,23730,0,1,1,2,1,'2025-01-01 02:29:43',807078,'2025-01-01 02:29:44',806143,0,'','',30,0,0.99906,0.807,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736079,2,26945,0,1,1,3,1,'2025-01-01 02:29:38',723231,'2025-01-01 02:29:48',835810,0,'','',30,0,10.11258,0.723,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736080,2,26947,0,1,1,3,1,'2025-01-01 02:29:38',725445,'2025-01-01 02:29:48',838379,0,'','',30,0,10.11293,0.725,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736081,2,26975,0,1,1,3,1,'2025-01-01 02:29:43',809360,'2025-01-01 02:29:50',477270,0,'','',30,0,6.66791,0.809,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736082,2,26934,0,1,1,0,1,'2025-01-01 02:29:50',859376,'2025-01-01 02:29:50',998331,0,'','',30,0,0.13895,0.859,0,'Load : 5.16 5.42 5.51 : OK','load_1_min=5.16;9;30 load_5_min=5.42;15;35 load_15_min=5.51;20;40',''),(423736083,2,28491,0,1,1,0,1,'2025-01-01 02:29:53',886839,'2025-01-01 02:29:54',241690,0,'','',30,0,0.35485,0.886,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411462326s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762;10100000;10100000;0;10000',''),(423736084,2,28626,0,1,1,0,1,'2025-01-01 02:29:55',892217,'2025-01-01 02:29:55',897585,0,'','',30,0,0.00537,0.892,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736085,2,28618,0,1,1,0,1,'2025-01-01 02:29:57',915524,'2025-01-01 02:29:58',15872,0,'','',30,0,0.12148,0.915,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736086,2,26963,0,1,1,0,1,'2025-01-01 02:30:05',945861,'2025-01-01 02:30:05',991160,0,'','',30,0,0.0453,0.945,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736087,2,26931,0,1,1,0,1,'2025-01-01 02:30:06',961397,'2025-01-01 02:30:07',0,0,'','',30,0,0.12224,0.961,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=72% cpu2=66% cpu3=62%',''),(423736088,2,26948,0,1,1,3,1,'2025-01-01 02:29:59',921858,'2025-01-01 02:30:10',3,0,'','',30,0,10.11617,0.921,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736089,2,26935,0,1,1,0,1,'2025-01-01 02:30:19',9766,'2025-01-01 02:30:19',212,0,'','',30,0,0.00944,0.023,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%','rta=0.232ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736090,2,26967,0,1,1,1,1,'2025-01-01 02:30:20',1425,'2025-01-01 02:30:20',697452,0,'','',30,0,0.67123,0.026,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423736091,2,26928,0,1,1,3,1,'2025-01-01 02:30:20',2,'2025-01-01 02:30:26',266696,0,'','',30,0,6.23855,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736092,2,26976,0,1,1,3,1,'2025-01-01 02:30:20',1559,'2025-01-01 02:30:26',267133,0,'','',30,0,6.23685,0.03,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736093,2,26953,0,1,1,0,1,'2025-01-01 02:30:27',3428,'2025-01-01 02:30:27',189281,0,'','',30,0,0.12383,0.065,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736094,2,28619,0,1,1,0,1,'2025-01-01 02:30:29',6,'2025-01-01 02:30:29',194305,0,'','',30,0,0.12457,0.069,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423736095,2,28627,0,1,1,0,1,'2025-01-01 02:30:29',29638,'2025-01-01 02:30:29',417742,0,'','',30,0,0.34604,0.071,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411954491s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423736096,2,26932,0,1,1,1,1,'2025-01-01 02:30:29',59,'2025-01-01 02:30:29',740297,0,'','',30,0,0.66645,0.073,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423736097,2,28631,0,1,1,0,1,'2025-01-01 02:30:34',115310,'2025-01-01 02:30:34',417652,0,'','',30,0,0.30234,0.115,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736098,2,26949,0,1,1,3,1,'2025-01-01 02:30:29',496,'2025-01-01 02:30:35',742673,0,'','',30,0,6.66657,0.076,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736099,2,28630,0,1,1,0,1,'2025-01-01 02:30:37',169047,'2025-01-01 02:30:37',290714,0,'','',30,0,0.12167,0.168,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736100,2,26964,0,1,1,0,1,'2025-01-01 02:30:39',174437,'2025-01-01 02:30:39',303665,0,'','',30,0,0.12923,0.174,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736101,2,28623,0,1,1,0,1,'2025-01-01 02:30:39',176593,'2025-01-01 02:30:39',312761,0,'','',30,0,0.13617,0.176,0,'Load : 0.18 0.11 0.09 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423736102,2,26962,0,1,1,0,1,'2025-01-01 02:30:39',178388,'2025-01-01 02:30:39',413341,0,'','',30,0,0.23495,0.178,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736103,2,23725,0,1,1,3,1,'2025-01-01 02:30:39',180775,'2025-01-01 02:30:45',415140,0,'','',30,0,6.23437,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736104,2,26929,0,1,1,2,1,'2025-01-01 02:30:44',215518,'2025-01-01 02:30:46',222795,0,'','',30,0,2.00728,0.215,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736105,2,26943,0,1,1,3,1,'2025-01-01 02:30:38',172251,'2025-01-01 02:30:48',284015,0,'','',30,0,10.11176,0.172,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736106,2,26951,0,1,1,3,1,'2025-01-01 02:30:39',182908,'2025-01-01 02:30:49',293314,0,'','',30,0,10.11041,0.182,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736107,2,26978,0,1,1,0,1,'2025-01-01 02:30:55',307488,'2025-01-01 02:30:55',316167,0,'','',30,0,0.00868,0.307,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736108,2,26954,0,1,1,0,1,'2025-01-01 02:30:55',309678,'2025-01-01 02:30:55',435946,0,'','',30,0,0.12627,0.309,0,'/var: 35%left(17006MB/48432MB) (>10%) : OK','\'/var\'=31426MB;43589;46010;0;48432',''),(423736109,2,28280,0,1,1,0,1,'2025-01-01 02:30:55',311500,'2025-01-01 02:30:55',437371,0,'','',30,0,0.12587,0.311,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423736110,2,26960,0,1,1,0,1,'2025-01-01 02:30:57',360092,'2025-01-01 02:30:57',500469,0,'','',30,0,0.14038,0.36,0,'Load : 1.59 1.43 1.38 : OK','load_1_min=1.59;2;6 load_5_min=1.43;3;7 load_15_min=1.38;4;9',''),(423736111,2,27343,0,1,1,0,1,'2025-01-01 02:30:57',362471,'2025-01-01 02:30:58',177835,0,'','',30,0,0.81536,0.362,0,'OK - 39 port(s), 2 free, 1 AdminUp and free, 67 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=249443296s;;;; watched=67;;;; useddelta=720s;;;; ports=39;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736112,2,28284,0,1,1,0,1,'2025-01-01 02:30:58',369271,'2025-01-01 02:30:58',375060,0,'','',30,0,0.00579,0.369,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736113,2,26965,0,1,1,0,1,'2025-01-01 02:30:59',373538,'2025-01-01 02:30:59',499770,0,'','',30,0,0.12623,0.373,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736114,2,28282,0,1,1,0,1,'2025-01-01 02:31:00',376866,'2025-01-01 02:31:00',513287,0,'','',30,0,0.13642,0.376,0,'Load : 0.20 0.12 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423736115,2,26970,0,1,1,0,1,'2025-01-01 02:31:00',378952,'2025-01-01 02:31:00',963618,0,'','',30,0,0.58467,0.378,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736116,2,28620,0,1,1,1,1,'2025-01-01 02:31:00',380871,'2025-01-01 02:31:01',19586,0,'','',30,0,0.66533,0.38,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736117,2,23726,0,1,1,2,1,'2025-01-01 02:31:02',415019,'2025-01-01 02:31:04',421533,0,'','',30,0,2.00651,0.414,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736118,2,26977,0,1,1,3,1,'2025-01-01 02:30:55',312450,'2025-01-01 02:31:05',424430,0,'','',30,0,10.11198,0.312,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736119,2,26971,0,1,1,3,1,'2025-01-01 02:30:55',315241,'2025-01-01 02:31:05',426667,0,'','',30,0,10.11143,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736120,2,28616,0,1,1,3,1,'2025-01-01 02:30:57',364766,'2025-01-01 02:31:07',477851,0,'','',30,0,10.11308,0.364,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736121,2,26946,0,1,1,3,1,'2025-01-01 02:30:57',366774,'2025-01-01 02:31:07',478462,0,'','',30,0,10.11169,0.366,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736122,2,26961,0,1,1,0,1,'2025-01-01 02:31:12',486640,'2025-01-01 02:31:12',493924,0,'','',30,0,0.00728,0.486,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736123,2,28637,0,1,1,0,1,'2025-01-01 02:31:13',490779,'2025-01-01 02:31:13',558060,0,'','',30,0,0.06728,0.49,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423736124,2,26955,0,1,1,0,1,'2025-01-01 02:31:13',492705,'2025-01-01 02:31:13',616634,0,'','',30,0,0.12393,0.492,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423736125,2,26930,0,1,1,0,1,'2025-01-01 02:31:18',534067,'2025-01-01 02:31:18',659611,0,'','',30,0,0.12554,0.534,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736126,2,26966,0,1,1,0,1,'2025-01-01 02:31:18',536412,'2025-01-01 02:31:18',666137,0,'','',30,0,0.12973,0.536,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=6% cpu2=6% cpu3=4%',''),(423736127,2,28281,0,1,1,1,1,'2025-01-01 02:31:18',538539,'2025-01-01 02:31:19',206258,0,'','',30,0,0.66772,0.538,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736128,2,26956,0,1,1,1,1,'2025-01-01 02:31:18',539522,'2025-01-01 02:31:19',208915,0,'','',30,0,0.66939,0.539,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423736129,2,26950,0,1,1,3,1,'2025-01-01 02:31:14',497049,'2025-01-01 02:31:20',733370,0,'','',30,0,6.23632,0.496,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736130,2,26973,0,1,1,3,1,'2025-01-01 02:31:14',499285,'2025-01-01 02:31:24',610876,0,'','',30,0,10.11159,0.499,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736131,2,26972,0,1,1,3,1,'2025-01-01 02:31:18',542052,'2025-01-01 02:31:28',654155,0,'','',30,0,10.1121,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736132,2,26944,0,1,1,3,1,'2025-01-01 02:31:18',544236,'2025-01-01 02:31:28',655184,0,'','',30,0,10.11095,0.544,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736133,2,28617,0,1,1,3,1,'2025-01-01 02:31:24',584390,'2025-01-01 02:31:34',778304,0,'','',30,0,10.19391,0.584,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736134,2,28629,0,1,1,0,1,'2025-01-01 02:31:35',658469,'2025-01-01 02:31:35',780979,0,'','',30,0,0.12251,0.658,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736135,2,28638,0,1,1,0,1,'2025-01-01 02:31:52',763814,'2025-01-01 02:31:53',114982,0,'','',30,0,0.35117,0.763,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411474212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.6;10100000;10100000;0;100',''),(423736136,2,28624,0,1,1,0,1,'2025-01-01 02:32:20',908506,'2025-01-01 02:32:21',219506,0,'','',30,0,0.311,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736137,2,23728,0,1,1,0,1,'2025-01-01 02:32:23',937052,'2025-01-01 02:32:23',956490,0,'','',30,0,0.01944,0.937,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736138,2,23729,0,1,1,3,1,'2025-01-01 02:32:20',910622,'2025-01-01 02:32:27',146698,0,'','',30,0,6.23608,0.91,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736139,2,26974,0,1,1,3,1,'2025-01-01 02:32:19',905353,'2025-01-01 02:32:30',148,0,'','',30,0,10.11713,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736140,2,26952,0,1,1,0,1,'2025-01-01 02:32:34',7,'2025-01-01 02:32:34',7014,0,'','',30,0,0.00771,0.007,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736141,2,26969,0,1,1,0,1,'2025-01-01 02:32:34',0,'2025-01-01 02:32:34',9247,0,'','',30,0,0.01223,0.009,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736142,2,27566,0,1,1,0,1,'2025-01-01 02:32:37',10917,'2025-01-01 02:32:37',114903,0,'','',30,0,0.08966,0.025,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736143,2,28625,0,1,1,2,1,'2025-01-01 02:32:37',185,'2025-01-01 02:32:37',130484,0,'','',30,0,0.1033,0.027,2,'(null)','',''),(423736144,2,28632,0,1,1,2,1,'2025-01-01 02:32:38',13084,'2025-01-01 02:32:38',117132,0,'','',30,0,0.0857,0.031,2,'(null)','',''),(423736145,2,28628,0,1,1,0,1,'2025-01-01 02:32:38',14053,'2025-01-01 02:32:38',156146,0,'','',30,0,0.1228,0.033,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736146,2,26968,0,1,1,0,1,'2025-01-01 02:32:38',15196,'2025-01-01 02:32:38',183945,0,'','',30,0,0.14841,0.035,0,'Load : 0.00 0.05 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.02;20;40',''),(423736147,2,26933,0,1,1,0,1,'2025-01-01 02:32:38',254,'2025-01-01 02:32:38',492487,0,'','',30,0,0.45479,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=837482207s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=1.2;10100000;10100000;0;10000000',''),(423736148,2,23727,0,1,1,0,1,'2025-01-01 02:32:38',3,'2025-01-01 02:32:39',28408,0,'','',30,0,1.02753,0.039,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1270374855s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32105.68;1010000000;1010',''),(423736149,2,26957,0,1,1,0,1,'2025-01-01 02:32:40',4,'2025-01-01 02:32:40',281265,0,'','',30,0,0.23244,0.048,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736150,2,23730,0,1,1,2,1,'2025-01-01 02:32:43',28858,'2025-01-01 02:32:45',31862,0,'','',30,0,2.00589,0.07,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736151,2,26947,0,1,1,3,1,'2025-01-01 02:32:38',18242,'2025-01-01 02:32:48',158724,0,'','',30,0,10.11522,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736152,2,26945,0,1,1,3,1,'2025-01-01 02:32:38',268,'2025-01-01 02:32:48',158731,0,'','',30,0,10.11724,0.041,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736153,2,26975,0,1,1,3,1,'2025-01-01 02:32:43',3739,'2025-01-01 02:32:49',740964,0,'','',30,0,6.66863,0.072,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736154,2,26934,0,1,1,0,1,'2025-01-01 02:32:50',0,'2025-01-01 02:32:50',233595,0,'','',30,0,0.14105,0.092,0,'Load : 5.56 5.51 5.53 : OK','load_1_min=5.56;9;30 load_5_min=5.51;15;35 load_15_min=5.53;20;40',''),(423736155,2,28491,0,1,1,0,1,'2025-01-01 02:32:53',114032,'2025-01-01 02:32:53',465494,0,'','',30,0,0.35146,0.113,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411480248s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24812.88;10100000;10100000;0;10',''),(423736156,2,28626,0,1,1,0,1,'2025-01-01 02:32:55',120425,'2025-01-01 02:32:55',125561,0,'','',30,0,0.00514,0.12,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736157,2,28618,0,1,1,0,1,'2025-01-01 02:32:57',130914,'2025-01-01 02:32:57',254052,0,'','',30,0,0.12314,0.13,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736158,2,26963,0,1,1,0,1,'2025-01-01 02:33:05',153938,'2025-01-01 02:33:05',198908,0,'','',30,0,0.04497,0.153,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736159,2,26931,0,1,1,0,1,'2025-01-01 02:33:06',161492,'2025-01-01 02:33:06',284476,0,'','',30,0,0.12298,0.161,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=59%',''),(423736160,2,26948,0,1,1,3,1,'2025-01-01 02:32:59',135408,'2025-01-01 02:33:09',251073,0,'','',30,0,10.11566,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736161,2,26935,0,1,1,0,1,'2025-01-01 02:33:19',187481,'2025-01-01 02:33:19',197919,0,'','',30,0,0.01044,0.187,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%','rta=0.264ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736162,2,26967,0,1,1,1,1,'2025-01-01 02:33:20',190771,'2025-01-01 02:33:20',856803,0,'','',30,0,0.66603,0.19,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423736163,2,26976,0,1,1,3,1,'2025-01-01 02:33:20',194942,'2025-01-01 02:33:26',430065,0,'','',30,0,6.23512,0.194,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736164,2,26928,0,1,1,3,1,'2025-01-01 02:33:20',192748,'2025-01-01 02:33:26',430070,0,'','',30,0,6.23732,0.192,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736165,2,26953,0,1,1,0,1,'2025-01-01 02:33:27',223457,'2025-01-01 02:33:27',348336,0,'','',30,0,0.12488,0.223,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736166,2,28619,0,1,1,0,1,'2025-01-01 02:33:29',229999,'2025-01-01 02:33:29',354951,0,'','',30,0,0.12495,0.229,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423736167,2,28627,0,1,1,0,1,'2025-01-01 02:33:29',232014,'2025-01-01 02:33:29',576408,0,'','',30,0,0.34439,0.231,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411972506s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736168,2,26932,0,1,1,1,1,'2025-01-01 02:33:29',234241,'2025-01-01 02:33:29',908725,0,'','',30,0,0.67448,0.234,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423736169,2,28631,0,1,1,0,1,'2025-01-01 02:33:34',271125,'2025-01-01 02:33:34',581972,0,'','',30,0,0.31085,0.271,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736170,2,26949,0,1,1,3,1,'2025-01-01 02:33:29',236408,'2025-01-01 02:33:35',906591,0,'','',30,0,6.67018,0.236,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736171,2,28630,0,1,1,0,1,'2025-01-01 02:33:37',311989,'2025-01-01 02:33:37',434879,0,'','',30,0,0.12289,0.311,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736172,2,26964,0,1,1,0,1,'2025-01-01 02:33:39',319524,'2025-01-01 02:33:39',448143,0,'','',30,0,0.12862,0.319,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736173,2,28623,0,1,1,0,1,'2025-01-01 02:33:39',321698,'2025-01-01 02:33:39',457994,0,'','',30,0,0.1363,0.321,0,'Load : 0.33 0.15 0.10 : OK','load_1_min=0.33;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423736174,2,26962,0,1,1,0,1,'2025-01-01 02:33:39',323474,'2025-01-01 02:33:39',557114,0,'','',30,0,0.23364,0.323,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736175,2,23725,0,1,1,3,1,'2025-01-01 02:33:39',324432,'2025-01-01 02:33:45',563499,0,'','',30,0,6.23907,0.324,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736176,2,26929,0,1,1,2,1,'2025-01-01 02:33:44',363684,'2025-01-01 02:33:46',369362,0,'','',30,0,2.00568,0.363,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736177,2,26943,0,1,1,3,1,'2025-01-01 02:33:38',316349,'2025-01-01 02:33:48',425543,0,'','',30,0,10.10919,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736178,2,26951,0,1,1,3,1,'2025-01-01 02:33:39',327385,'2025-01-01 02:33:49',436570,0,'','',30,0,10.10919,0.327,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736179,2,26978,0,1,1,0,1,'2025-01-01 02:33:55',606622,'2025-01-01 02:33:55',614755,0,'','',30,0,0.00813,0.606,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736180,2,26954,0,1,1,0,1,'2025-01-01 02:33:55',608658,'2025-01-01 02:33:55',733875,0,'','',30,0,0.12522,0.608,0,'/var: 35%left(17006MB/48432MB) (>10%) : OK','\'/var\'=31426MB;43589;46010;0;48432',''),(423736181,2,28280,0,1,1,0,1,'2025-01-01 02:33:55',609687,'2025-01-01 02:33:55',736390,0,'','',30,0,0.1267,0.609,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=5%',''),(423736182,2,26960,0,1,1,0,1,'2025-01-01 02:33:57',653989,'2025-01-01 02:33:57',795519,0,'','',30,0,0.14153,0.653,0,'Load : 1.39 1.36 1.35 : OK','load_1_min=1.39;2;6 load_5_min=1.36;3;7 load_15_min=1.35;4;9',''),(423736183,2,27343,0,1,1,0,1,'2025-01-01 02:33:57',656139,'2025-01-01 02:33:58',473612,0,'','',30,0,0.81747,0.656,0,'OK - 46 port(s), 2 free, 1 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.58s;;;; uptime=249461326s;;;; watched=52;;;; useddelta=720s;;;; ports=46;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736184,2,28284,0,1,1,0,1,'2025-01-01 02:33:58',662309,'2025-01-01 02:33:58',668282,0,'','',30,0,0.00597,0.662,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736185,2,26965,0,1,1,0,1,'2025-01-01 02:33:59',666377,'2025-01-01 02:33:59',794368,0,'','',30,0,0.12799,0.666,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736186,2,28282,0,1,1,0,1,'2025-01-01 02:34:00',669573,'2025-01-01 02:34:00',803499,0,'','',30,0,0.13393,0.669,0,'Load : 0.27 0.15 0.10 : OK','load_1_min=0.27;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423736187,2,26970,0,1,1,0,1,'2025-01-01 02:34:00',671561,'2025-01-01 02:34:01',253488,0,'','',30,0,0.58193,0.671,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736188,2,28620,0,1,1,1,1,'2025-01-01 02:34:00',673814,'2025-01-01 02:34:01',341852,0,'','',30,0,0.66804,0.673,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736189,2,23726,0,1,1,2,1,'2025-01-01 02:34:02',694895,'2025-01-01 02:34:04',701164,0,'','',30,0,2.00627,0.694,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736190,2,26977,0,1,1,3,1,'2025-01-01 02:33:55',611718,'2025-01-01 02:34:05',722642,0,'','',30,0,10.11092,0.611,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736191,2,26971,0,1,1,3,1,'2025-01-01 02:33:55',613643,'2025-01-01 02:34:05',725410,0,'','',30,0,10.11177,0.613,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736192,2,28616,0,1,1,3,1,'2025-01-01 02:33:57',657244,'2025-01-01 02:34:07',768022,0,'','',30,0,10.11078,0.657,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736193,2,26946,0,1,1,3,1,'2025-01-01 02:33:57',658175,'2025-01-01 02:34:07',773010,0,'','',30,0,10.11483,0.658,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736194,2,26961,0,1,1,0,1,'2025-01-01 02:34:12',769715,'2025-01-01 02:34:12',776832,0,'','',30,0,0.00712,0.769,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736195,2,28637,0,1,1,0,1,'2025-01-01 02:34:13',773796,'2025-01-01 02:34:13',843814,0,'','',30,0,0.07002,0.773,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423736196,2,26955,0,1,1,0,1,'2025-01-01 02:34:13',775761,'2025-01-01 02:34:13',898595,0,'','',30,0,0.12283,0.775,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=0%',''),(423736197,2,26930,0,1,1,0,1,'2025-01-01 02:34:18',813623,'2025-01-01 02:34:18',938560,0,'','',30,0,0.12494,0.813,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736198,2,26966,0,1,1,0,1,'2025-01-01 02:34:18',815987,'2025-01-01 02:34:18',945338,0,'','',30,0,0.12935,0.815,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423736199,2,26956,0,1,1,1,1,'2025-01-01 02:34:18',820074,'2025-01-01 02:34:19',485854,0,'','',30,0,0.66578,0.82,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423736200,2,28281,0,1,1,1,1,'2025-01-01 02:34:18',817578,'2025-01-01 02:34:19',486665,0,'','',30,0,0.66909,0.817,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736201,2,26950,0,1,1,3,1,'2025-01-01 02:34:14',778983,'2025-01-01 02:34:21',8109,0,'','',30,0,6.23867,0.778,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736202,2,26973,0,1,1,3,1,'2025-01-01 02:34:14',780897,'2025-01-01 02:34:24',892848,0,'','',30,0,10.11195,0.78,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736203,2,26972,0,1,1,3,1,'2025-01-01 02:34:18',822223,'2025-01-01 02:34:28',934391,0,'','',30,0,10.11217,0.822,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736204,2,26944,0,1,1,3,1,'2025-01-01 02:34:18',824124,'2025-01-01 02:34:28',937353,0,'','',30,0,10.11323,0.824,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736205,2,28617,0,1,1,3,1,'2025-01-01 02:34:24',869470,'2025-01-01 02:34:34',978550,0,'','',30,0,10.10908,0.869,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736206,2,28629,0,1,1,0,1,'2025-01-01 02:34:35',944313,'2025-01-01 02:34:36',53,0,'','',30,0,0.12164,0.944,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736207,2,28638,0,1,1,0,1,'2025-01-01 02:34:52',10223,'2025-01-01 02:34:52',375112,0,'','',30,0,0.35135,0.023,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411492139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.44;10100000;10100000;0;10',''),(423736208,2,28624,0,1,1,0,1,'2025-01-01 02:35:20',109977,'2025-01-01 02:35:20',411359,0,'','',30,0,0.30138,0.109,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736209,2,23728,0,1,1,0,1,'2025-01-01 02:35:23',121443,'2025-01-01 02:35:23',141423,0,'','',30,0,0.01998,0.121,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736210,2,23729,0,1,1,3,1,'2025-01-01 02:35:20',112160,'2025-01-01 02:35:26',346725,0,'','',30,0,6.23456,0.112,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736211,2,26974,0,1,1,3,1,'2025-01-01 02:35:19',105825,'2025-01-01 02:35:29',223420,0,'','',30,0,10.11759,0.105,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736212,2,26952,0,1,1,0,1,'2025-01-01 02:35:34',165347,'2025-01-01 02:35:34',173191,0,'','',30,0,0.00784,0.165,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736213,2,26969,0,1,1,0,1,'2025-01-01 02:35:34',167373,'2025-01-01 02:35:34',177752,0,'','',30,0,0.01038,0.167,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736214,2,27566,0,1,1,0,1,'2025-01-01 02:35:37',195865,'2025-01-01 02:35:37',267424,0,'','',30,0,0.07156,0.195,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736215,2,28625,0,1,1,2,1,'2025-01-01 02:35:37',197828,'2025-01-01 02:35:37',282394,0,'','',30,0,0.08457,0.197,2,'(null)','',''),(423736216,2,28632,0,1,1,2,1,'2025-01-01 02:35:38',201043,'2025-01-01 02:35:38',287527,0,'','',30,0,0.08648,0.201,2,'(null)','',''),(423736217,2,28628,0,1,1,0,1,'2025-01-01 02:35:38',202988,'2025-01-01 02:35:38',328862,0,'','',30,0,0.12587,0.202,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736218,2,26968,0,1,1,0,1,'2025-01-01 02:35:38',205169,'2025-01-01 02:35:38',351328,0,'','',30,0,0.14616,0.205,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423736219,2,26933,0,1,1,0,1,'2025-01-01 02:35:38',206130,'2025-01-01 02:35:38',600876,0,'','',30,0,0.39475,0.206,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=837500226s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=1.2;10100000;10100000;0;10000000',''),(423736220,2,23727,0,1,1,0,1,'2025-01-01 02:35:38',208132,'2025-01-01 02:35:39',240681,0,'','',30,0,1.03255,0.208,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1270392874s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31991.12;1010000000;1010',''),(423736221,2,26957,0,1,1,0,1,'2025-01-01 02:35:40',216237,'2025-01-01 02:35:40',448204,0,'','',30,0,0.23197,0.216,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736222,2,23730,0,1,1,2,1,'2025-01-01 02:35:43',249697,'2025-01-01 02:35:45',255926,0,'','',30,0,2.00623,0.249,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736223,2,26947,0,1,1,3,1,'2025-01-01 02:35:38',209925,'2025-01-01 02:35:48',323946,0,'','',30,0,10.11402,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736224,2,26945,0,1,1,3,1,'2025-01-01 02:35:38',212036,'2025-01-01 02:35:48',323949,0,'','',30,0,10.11191,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736225,2,26975,0,1,1,3,1,'2025-01-01 02:35:43',251737,'2025-01-01 02:35:49',919662,0,'','',30,0,6.66793,0.251,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736226,2,26934,0,1,1,0,1,'2025-01-01 02:35:50',279983,'2025-01-01 02:35:50',418362,0,'','',30,0,0.13838,0.279,0,'Load : 5.95 5.60 5.55 : OK','load_1_min=5.95;9;30 load_5_min=5.60;15;35 load_15_min=5.55;20;40',''),(423736227,2,28491,0,1,1,0,1,'2025-01-01 02:35:53',328505,'2025-01-01 02:35:53',678238,0,'','',30,0,0.34973,0.328,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411498270s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24552.56;10100000;10100000;0;10',''),(423736228,2,28626,0,1,1,0,1,'2025-01-01 02:35:55',331869,'2025-01-01 02:35:55',337151,0,'','',30,0,0.00528,0.331,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736229,2,28618,0,1,1,0,1,'2025-01-01 02:35:57',352167,'2025-01-01 02:35:57',473973,0,'','',30,0,0.12181,0.352,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736230,2,26963,0,1,1,0,1,'2025-01-01 02:36:05',397536,'2025-01-01 02:36:05',442014,0,'','',30,0,0.04448,0.397,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736231,2,26931,0,1,1,0,1,'2025-01-01 02:36:06',419737,'2025-01-01 02:36:06',541774,0,'','',30,0,0.12204,0.419,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=81% cpu1=66% cpu2=58% cpu3=56%',''),(423736232,2,26948,0,1,1,3,1,'2025-01-01 02:35:59',356504,'2025-01-01 02:36:09',473663,0,'','',30,0,10.11716,0.356,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736233,2,26935,0,1,1,0,1,'2025-01-01 02:36:19',487220,'2025-01-01 02:36:19',497003,0,'','',30,0,0.00978,0.487,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736234,2,26967,0,1,1,1,1,'2025-01-01 02:36:20',489368,'2025-01-01 02:36:21',157640,0,'','',30,0,0.66827,0.489,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423736235,2,26976,0,1,1,3,1,'2025-01-01 02:36:20',490416,'2025-01-01 02:36:26',729189,0,'','',30,0,6.23877,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736236,2,26928,0,1,1,3,1,'2025-01-01 02:36:20',492417,'2025-01-01 02:36:26',729266,0,'','',30,0,6.23685,0.492,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736237,2,26953,0,1,1,0,1,'2025-01-01 02:36:27',558924,'2025-01-01 02:36:27',683143,0,'','',30,0,0.12422,0.558,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736238,2,28619,0,1,1,0,1,'2025-01-01 02:36:29',564239,'2025-01-01 02:36:29',688685,0,'','',30,0,0.12445,0.564,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423736239,2,28627,0,1,1,0,1,'2025-01-01 02:36:29',566195,'2025-01-01 02:36:29',901459,0,'','',30,0,0.33526,0.566,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1411990538s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736240,2,26932,0,1,1,1,1,'2025-01-01 02:36:29',567310,'2025-01-01 02:36:30',238150,0,'','',30,0,0.67084,0.567,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423736241,2,28631,0,1,1,0,1,'2025-01-01 02:36:34',616545,'2025-01-01 02:36:34',999019,0,'','',30,0,0.38247,0.616,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736242,2,26949,0,1,1,3,1,'2025-01-01 02:36:29',569319,'2025-01-01 02:36:36',239387,0,'','',30,0,6.67007,0.569,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736243,2,28630,0,1,1,0,1,'2025-01-01 02:36:37',634132,'2025-01-01 02:36:37',756563,0,'','',30,0,0.12243,0.634,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736244,2,26964,0,1,1,0,1,'2025-01-01 02:36:39',640506,'2025-01-01 02:36:39',768715,0,'','',30,0,0.12821,0.64,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736245,2,28623,0,1,1,0,1,'2025-01-01 02:36:39',642713,'2025-01-01 02:36:39',778482,0,'','',30,0,0.13577,0.642,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423736246,2,26962,0,1,1,0,1,'2025-01-01 02:36:39',644938,'2025-01-01 02:36:39',878808,0,'','',30,0,0.23387,0.644,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736247,2,23725,0,1,1,3,1,'2025-01-01 02:36:39',645887,'2025-01-01 02:36:45',881829,0,'','',30,0,6.23594,0.645,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736248,2,26929,0,1,1,2,1,'2025-01-01 02:36:44',675487,'2025-01-01 02:36:46',682788,0,'','',30,0,2.0073,0.675,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736249,2,26943,0,1,1,3,1,'2025-01-01 02:36:38',637315,'2025-01-01 02:36:48',749253,0,'','',30,0,10.11194,0.637,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736250,2,26951,0,1,1,3,1,'2025-01-01 02:36:39',647957,'2025-01-01 02:36:49',757657,0,'','',30,0,10.1097,0.647,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736251,2,26978,0,1,1,0,1,'2025-01-01 02:36:55',929429,'2025-01-01 02:36:55',939425,0,'','',30,0,0.01,0.929,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736252,2,26954,0,1,1,0,1,'2025-01-01 02:36:55',931473,'2025-01-01 02:36:56',376,0,'','',30,0,0.12561,0.931,0,'/var: 35%left(17005MB/48432MB) (>10%) : OK','\'/var\'=31426MB;43589;46010;0;48432',''),(423736253,2,28280,0,1,1,0,1,'2025-01-01 02:36:55',933673,'2025-01-01 02:36:56',5,0,'','',30,0,0.12596,0.933,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423736254,2,26960,0,1,1,0,1,'2025-01-01 02:36:57',967860,'2025-01-01 02:36:58',108142,0,'','',30,0,0.14028,0.967,0,'Load : 1.67 1.47 1.39 : OK','load_1_min=1.67;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423736255,2,27343,0,1,1,0,1,'2025-01-01 02:36:57',969863,'2025-01-01 02:36:58',717454,0,'','',30,0,0.74759,0.969,0,'OK - 44 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=249479358s;;;; watched=49;;;; useddelta=720s;;;; ports=44;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423736256,2,28284,0,1,1,0,1,'2025-01-01 02:36:58',976960,'2025-01-01 02:36:58',982728,0,'','',30,0,0.00577,0.976,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736257,2,26965,0,1,1,0,1,'2025-01-01 02:36:59',981057,'2025-01-01 02:37:00',108154,0,'','',30,0,0.1271,0.981,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736258,2,28282,0,1,1,0,1,'2025-01-01 02:37:00',984269,'2025-01-01 02:37:01',120301,0,'','',30,0,0.13603,0.984,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423736259,2,26970,0,1,1,0,1,'2025-01-01 02:37:00',986290,'2025-01-01 02:37:01',574947,0,'','',30,0,0.58866,0.986,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736260,2,28620,0,1,1,1,1,'2025-01-01 02:37:00',988229,'2025-01-01 02:37:01',654153,0,'','',30,0,0.66592,0.988,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736261,2,23726,0,1,1,2,1,'2025-01-01 02:37:02',1,'2025-01-01 02:37:04',11308,0,'','',30,0,2.00652,0.019,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736262,2,26977,0,1,1,3,1,'2025-01-01 02:36:55',935698,'2025-01-01 02:37:06',310,0,'','',30,0,10.11099,0.935,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736263,2,26971,0,1,1,3,1,'2025-01-01 02:36:55',937936,'2025-01-01 02:37:06',4,0,'','',30,0,10.11178,0.937,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736264,2,28616,0,1,1,3,1,'2025-01-01 02:36:57',970908,'2025-01-01 02:37:08',0,0,'','',30,0,10.11016,0.97,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736265,2,26946,0,1,1,3,1,'2025-01-01 02:36:57',973079,'2025-01-01 02:37:08',0,0,'','',30,0,10.11179,0.973,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736266,2,26961,0,1,1,0,1,'2025-01-01 02:37:12',29856,'2025-01-01 02:37:12',7,0,'','',30,0,0.00742,0.072,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736267,2,28637,0,1,1,0,1,'2025-01-01 02:37:13',3993,'2025-01-01 02:37:13',169578,0,'','',30,0,0.09326,0.076,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423736268,2,26955,0,1,1,0,1,'2025-01-01 02:37:13',0,'2025-01-01 02:37:13',220308,0,'','',30,0,0.12248,0.097,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=1%',''),(423736269,2,26930,0,1,1,0,1,'2025-01-01 02:37:18',120165,'2025-01-01 02:37:18',262406,0,'','',30,0,0.14224,0.12,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736270,2,26966,0,1,1,0,1,'2025-01-01 02:37:18',139264,'2025-01-01 02:37:18',268103,0,'','',30,0,0.12884,0.139,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=2%',''),(423736271,2,26956,0,1,1,1,1,'2025-01-01 02:37:18',141463,'2025-01-01 02:37:18',808552,0,'','',30,0,0.66709,0.141,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423736272,2,28281,0,1,1,1,1,'2025-01-01 02:37:18',143401,'2025-01-01 02:37:18',813120,0,'','',30,0,0.66972,0.143,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736273,2,26950,0,1,1,3,1,'2025-01-01 02:37:14',100762,'2025-01-01 02:37:20',337212,0,'','',30,0,6.23645,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736274,2,26973,0,1,1,3,1,'2025-01-01 02:37:14',102820,'2025-01-01 02:37:24',214465,0,'','',30,0,10.11164,0.102,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736275,2,26972,0,1,1,3,1,'2025-01-01 02:37:18',144223,'2025-01-01 02:37:28',256709,0,'','',30,0,10.11249,0.144,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736276,2,26944,0,1,1,3,1,'2025-01-01 02:37:18',146263,'2025-01-01 02:37:28',258030,0,'','',30,0,10.11177,0.146,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736277,2,28617,0,1,1,3,1,'2025-01-01 02:37:24',180257,'2025-01-01 02:37:34',291368,0,'','',30,0,10.11111,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736278,2,28629,0,1,1,0,1,'2025-01-01 02:37:35',213081,'2025-01-01 02:37:35',334543,0,'','',30,0,0.12146,0.213,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736279,2,28638,0,1,1,0,1,'2025-01-01 02:37:52',293908,'2025-01-01 02:37:52',645027,0,'','',30,0,0.35112,0.293,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411510166s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24616.56;10100000;10100000;0;10',''),(423736280,2,28624,0,1,1,0,1,'2025-01-01 02:38:20',434174,'2025-01-01 02:38:20',738426,0,'','',30,0,0.30425,0.434,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736281,2,23728,0,1,1,0,1,'2025-01-01 02:38:23',458626,'2025-01-01 02:38:23',483980,0,'','',30,0,0.02535,0.458,0,'OK - 192.168.77.159: rta 1.017ms, lost 0%','rta=1.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736282,2,23729,0,1,1,3,1,'2025-01-01 02:38:20',436330,'2025-01-01 02:38:26',672696,0,'','',30,0,6.23637,0.436,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736283,2,26974,0,1,1,3,1,'2025-01-01 02:38:19',432032,'2025-01-01 02:38:29',548746,0,'','',30,0,10.11671,0.431,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736284,2,26952,0,1,1,0,1,'2025-01-01 02:38:34',538805,'2025-01-01 02:38:34',547556,0,'','',30,0,0.00875,0.538,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736285,2,26969,0,1,1,0,1,'2025-01-01 02:38:34',540815,'2025-01-01 02:38:34',551181,0,'','',30,0,0.01037,0.54,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736286,2,27566,0,1,1,0,1,'2025-01-01 02:38:37',566778,'2025-01-01 02:38:37',641765,0,'','',30,0,0.07499,0.566,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736287,2,28625,0,1,1,2,1,'2025-01-01 02:38:37',568724,'2025-01-01 02:38:37',653342,0,'','',30,0,0.08462,0.568,2,'(null)','',''),(423736288,2,28632,0,1,1,2,1,'2025-01-01 02:38:38',572042,'2025-01-01 02:38:38',657370,0,'','',30,0,0.08533,0.571,2,'(null)','',''),(423736289,2,28628,0,1,1,0,1,'2025-01-01 02:38:38',573999,'2025-01-01 02:38:38',699005,0,'','',30,0,0.12501,0.573,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736290,2,26968,0,1,1,0,1,'2025-01-01 02:38:38',575869,'2025-01-01 02:38:38',725185,0,'','',30,0,0.14932,0.575,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423736291,2,26933,0,1,1,0,1,'2025-01-01 02:38:38',578272,'2025-01-01 02:38:38',982780,0,'','',30,0,0.40451,0.578,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837518264s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=1.2;10100000;10100000;0;10000000',''),(423736292,2,23727,0,1,1,0,1,'2025-01-01 02:38:38',579748,'2025-01-01 02:38:39',620602,0,'','',30,0,1.04085,0.579,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1270410912s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31348.64;1010000000;1010',''),(423736293,2,26957,0,1,1,0,1,'2025-01-01 02:38:40',586987,'2025-01-01 02:38:40',818749,0,'','',30,0,0.23176,0.586,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736294,2,23730,0,1,1,2,1,'2025-01-01 02:38:43',637471,'2025-01-01 02:38:45',642979,0,'','',30,0,2.00551,0.637,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736295,2,26947,0,1,1,3,1,'2025-01-01 02:38:38',580756,'2025-01-01 02:38:48',694773,0,'','',30,0,10.11402,0.58,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736296,2,26945,0,1,1,3,1,'2025-01-01 02:38:38',582774,'2025-01-01 02:38:48',696556,0,'','',30,0,10.11378,0.582,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736297,2,26975,0,1,1,3,1,'2025-01-01 02:38:43',639510,'2025-01-01 02:38:50',305812,0,'','',30,0,6.6663,0.639,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736298,2,26934,0,1,1,0,1,'2025-01-01 02:38:50',681618,'2025-01-01 02:38:50',820366,0,'','',30,0,0.13875,0.681,0,'Load : 6.17 5.89 5.67 : OK','load_1_min=6.17;9;30 load_5_min=5.89;15;35 load_15_min=5.67;20;40',''),(423736299,2,28491,0,1,1,0,1,'2025-01-01 02:38:53',721107,'2025-01-01 02:38:54',7,0,'','',30,0,0.35696,0.721,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411516308s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24601.28;10100000;10100000;0;10',''),(423736300,2,28626,0,1,1,0,1,'2025-01-01 02:38:55',727480,'2025-01-01 02:38:55',732610,0,'','',30,0,0.00513,0.727,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736301,2,28618,0,1,1,0,1,'2025-01-01 02:38:57',766787,'2025-01-01 02:38:57',888544,0,'','',30,0,0.12176,0.766,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736302,2,26963,0,1,1,0,1,'2025-01-01 02:39:05',799118,'2025-01-01 02:39:05',844004,0,'','',30,0,0.04489,0.799,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736303,2,26931,0,1,1,0,1,'2025-01-01 02:39:06',821604,'2025-01-01 02:39:06',944538,0,'','',30,0,0.12293,0.821,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=82% cpu1=63% cpu2=62% cpu3=56%',''),(423736304,2,26948,0,1,1,3,1,'2025-01-01 02:38:59',771120,'2025-01-01 02:39:09',887421,0,'','',30,0,10.1163,0.771,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736305,2,26935,0,1,1,0,1,'2025-01-01 02:39:19',918772,'2025-01-01 02:39:19',928081,0,'','',30,0,0.00931,0.918,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736306,2,26967,0,1,1,1,1,'2025-01-01 02:39:20',921922,'2025-01-01 02:39:21',588705,0,'','',30,0,0.66678,0.921,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423736307,2,26976,0,1,1,3,1,'2025-01-01 02:39:20',923857,'2025-01-01 02:39:27',160529,0,'','',30,0,6.23667,0.923,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736308,2,26928,0,1,1,3,1,'2025-01-01 02:39:20',925994,'2025-01-01 02:39:27',161222,0,'','',30,0,6.23523,0.925,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736309,2,26953,0,1,1,0,1,'2025-01-01 02:39:27',977086,'2025-01-01 02:39:28',101038,0,'','',30,0,0.12395,0.977,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736310,2,28619,0,1,1,0,1,'2025-01-01 02:39:29',981370,'2025-01-01 02:39:30',106175,0,'','',30,0,0.1248,0.981,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423736311,2,28627,0,1,1,0,1,'2025-01-01 02:39:29',983341,'2025-01-01 02:39:30',318444,0,'','',30,0,0.3351,0.983,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412008580s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736312,2,26932,0,1,1,1,1,'2025-01-01 02:39:29',985510,'2025-01-01 02:39:30',652459,0,'','',30,0,0.66695,0.985,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423736313,2,28631,0,1,1,0,1,'2025-01-01 02:39:34',17215,'2025-01-01 02:39:34',355297,0,'','',30,0,0.31382,0.041,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736314,2,26949,0,1,1,3,1,'2025-01-01 02:39:29',987743,'2025-01-01 02:39:36',658647,0,'','',30,0,6.6709,0.987,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736315,2,28630,0,1,1,0,1,'2025-01-01 02:39:37',2623,'2025-01-01 02:39:37',173200,0,'','',30,0,0.12242,0.05,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736316,2,26964,0,1,1,0,1,'2025-01-01 02:39:39',376,'2025-01-01 02:39:39',188149,0,'','',30,0,0.13107,0.057,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736317,2,28623,0,1,1,0,1,'2025-01-01 02:39:39',5,'2025-01-01 02:39:39',195981,0,'','',30,0,0.1367,0.058,0,'Load : 0.09 0.10 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423736318,2,26962,0,1,1,0,1,'2025-01-01 02:39:39',24827,'2025-01-01 02:39:39',293800,0,'','',30,0,0.23343,0.06,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736319,2,23725,0,1,1,3,1,'2025-01-01 02:39:39',50,'2025-01-01 02:39:45',296968,0,'','',30,0,6.23412,0.062,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736320,2,26929,0,1,1,2,1,'2025-01-01 02:39:44',0,'2025-01-01 02:39:46',0,0,'','',30,0,2.00768,0.08,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736321,2,26943,0,1,1,3,1,'2025-01-01 02:39:38',43,'2025-01-01 02:39:48',164555,0,'','',30,0,10.11064,0.053,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736322,2,26951,0,1,1,3,1,'2025-01-01 02:39:39',27151,'2025-01-01 02:39:49',176109,0,'','',30,0,10.11109,0.064,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736323,2,26978,0,1,1,0,1,'2025-01-01 02:39:55',340300,'2025-01-01 02:39:55',351211,0,'','',30,0,0.01091,0.34,0,'OK - 192.168.77.208: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736324,2,26954,0,1,1,0,1,'2025-01-01 02:39:55',342324,'2025-01-01 02:39:55',468306,0,'','',30,0,0.12598,0.342,0,'/var: 35%left(17005MB/48432MB) (>10%) : OK','\'/var\'=31427MB;43589;46010;0;48432',''),(423736325,2,28280,0,1,1,0,1,'2025-01-01 02:39:55',344537,'2025-01-01 02:39:55',469828,0,'','',30,0,0.12529,0.344,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423736326,2,26960,0,1,1,0,1,'2025-01-01 02:39:57',356961,'2025-01-01 02:39:57',497507,0,'','',30,0,0.14055,0.356,0,'Load : 1.26 1.39 1.36 : OK','load_1_min=1.26;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423736327,2,27343,0,1,1,0,1,'2025-01-01 02:39:57',359213,'2025-01-01 02:39:58',0,0,'','',30,0,0.74078,0.359,0,'OK - 43 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=249497299s;;;; watched=49;;;; useddelta=721s;;;; ports=43;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736328,2,28284,0,1,1,0,1,'2025-01-01 02:39:58',368056,'2025-01-01 02:39:58',390253,0,'','',30,0,0.0222,0.367,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736329,2,26965,0,1,1,0,1,'2025-01-01 02:39:59',372140,'2025-01-01 02:39:59',499296,0,'','',30,0,0.12716,0.372,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736330,2,28282,0,1,1,0,1,'2025-01-01 02:40:00',374348,'2025-01-01 02:40:00',523258,0,'','',30,0,0.14891,0.374,0,'Load : 0.14 0.10 0.09 : OK','load_1_min=0.14;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423736331,2,26970,0,1,1,0,1,'2025-01-01 02:40:00',375419,'2025-01-01 02:40:00',978042,0,'','',30,0,0.60262,0.375,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736332,2,28620,0,1,1,1,1,'2025-01-01 02:40:00',377485,'2025-01-01 02:40:01',2266,0,'','',30,0,0.66584,0.377,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736333,2,23726,0,1,1,2,1,'2025-01-01 02:40:02',392503,'2025-01-01 02:40:04',398632,0,'','',30,0,2.00613,0.392,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736334,2,26977,0,1,1,3,1,'2025-01-01 02:39:55',345375,'2025-01-01 02:40:05',457018,0,'','',30,0,10.11164,0.345,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736335,2,26971,0,1,1,3,1,'2025-01-01 02:39:55',347513,'2025-01-01 02:40:05',459920,0,'','',30,0,10.11241,0.347,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736336,2,28616,0,1,1,3,1,'2025-01-01 02:39:57',361039,'2025-01-01 02:40:07',473278,0,'','',30,0,10.11224,0.36,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736337,2,26946,0,1,1,3,1,'2025-01-01 02:39:57',363635,'2025-01-01 02:40:07',474578,0,'','',30,0,10.11094,0.363,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736338,2,26961,0,1,1,0,1,'2025-01-01 02:40:12',446255,'2025-01-01 02:40:12',453350,0,'','',30,0,0.00709,0.446,0,'OK - 192.168.77.8: rta 0.103ms, lost 0%','rta=0.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736339,2,28637,0,1,1,0,1,'2025-01-01 02:40:13',449353,'2025-01-01 02:40:13',548203,0,'','',30,0,0.09885,0.449,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423736340,2,26955,0,1,1,0,1,'2025-01-01 02:40:13',473817,'2025-01-01 02:40:13',596405,0,'','',30,0,0.12259,0.473,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423736341,2,26930,0,1,1,0,1,'2025-01-01 02:40:18',489471,'2025-01-01 02:40:18',633270,0,'','',30,0,0.1438,0.489,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736342,2,26966,0,1,1,0,1,'2025-01-01 02:40:18',491647,'2025-01-01 02:40:18',641636,0,'','',30,0,0.14999,0.491,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=1%',''),(423736343,2,26956,0,1,1,1,1,'2025-01-01 02:40:18',513495,'2025-01-01 02:40:19',182362,0,'','',30,0,0.66887,0.513,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423736344,2,28281,0,1,1,1,1,'2025-01-01 02:40:18',515625,'2025-01-01 02:40:19',183892,0,'','',30,0,0.66827,0.515,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736345,2,26950,0,1,1,3,1,'2025-01-01 02:40:14',476836,'2025-01-01 02:40:20',716474,0,'','',30,0,6.23964,0.476,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736346,2,26973,0,1,1,3,1,'2025-01-01 02:40:14',477894,'2025-01-01 02:40:24',590197,0,'','',30,0,10.1123,0.477,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736347,2,26944,0,1,1,3,1,'2025-01-01 02:40:18',518301,'2025-01-01 02:40:28',631042,0,'','',30,0,10.11274,0.518,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736348,2,26972,0,1,1,3,1,'2025-01-01 02:40:18',517640,'2025-01-01 02:40:28',631296,0,'','',30,0,10.11366,0.517,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736349,2,28617,0,1,1,3,1,'2025-01-01 02:40:24',539366,'2025-01-01 02:40:34',657687,0,'','',30,0,10.11832,0.539,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736350,2,28629,0,1,1,0,1,'2025-01-01 02:40:35',590586,'2025-01-01 02:40:35',712895,0,'','',30,0,0.12231,0.59,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736351,2,28638,0,1,1,0,1,'2025-01-01 02:40:52',668975,'2025-01-01 02:40:53',184,0,'','',30,0,0.35811,0.668,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411528204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24604.32;10100000;10100000;0;10',''),(423736352,2,28624,0,1,1,0,1,'2025-01-01 02:41:20',800878,'2025-01-01 02:41:21',110495,0,'','',30,0,0.30962,0.8,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736353,2,23728,0,1,1,0,1,'2025-01-01 02:41:23',830231,'2025-01-01 02:41:23',865104,0,'','',30,0,0.03487,0.83,0,'OK - 192.168.77.159: rta 1.481ms, lost 0%','rta=1.481ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736354,2,23729,0,1,1,3,1,'2025-01-01 02:41:20',802966,'2025-01-01 02:41:27',3,0,'','',30,0,6.23614,0.802,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736355,2,26974,0,1,1,3,1,'2025-01-01 02:41:19',797537,'2025-01-01 02:41:29',913801,0,'','',30,0,10.11626,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736356,2,26952,0,1,1,0,1,'2025-01-01 02:41:34',921849,'2025-01-01 02:41:34',930722,0,'','',30,0,0.00887,0.921,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736357,2,26969,0,1,1,0,1,'2025-01-01 02:41:34',924056,'2025-01-01 02:41:34',935354,0,'','',30,0,0.0113,0.924,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736358,2,27566,0,1,1,0,1,'2025-01-01 02:41:37',956384,'2025-01-01 02:41:38',223,0,'','',30,0,0.07741,0.956,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736359,2,28625,0,1,1,2,1,'2025-01-01 02:41:37',958588,'2025-01-01 02:41:38',281,0,'','',30,0,0.08459,0.958,2,'(null)','',''),(423736360,2,28632,0,1,1,2,1,'2025-01-01 02:41:38',962748,'2025-01-01 02:41:39',4,0,'','',30,0,0.08621,0.962,2,'(null)','',''),(423736361,2,28628,0,1,1,0,1,'2025-01-01 02:41:38',965047,'2025-01-01 02:41:39',0,0,'','',30,0,0.12331,0.965,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736362,2,26968,0,1,1,0,1,'2025-01-01 02:41:38',967039,'2025-01-01 02:41:39',115306,0,'','',30,0,0.14827,0.966,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423736363,2,26933,0,1,1,0,1,'2025-01-01 02:41:38',968752,'2025-01-01 02:41:39',435139,0,'','',30,0,0.46639,0.968,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=837536304s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423736364,2,23727,0,1,1,0,1,'2025-01-01 02:41:38',969701,'2025-01-01 02:41:40',18841,0,'','',30,0,1.07493,0.969,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1270428952s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30957.52;1010000000;1010',''),(423736365,2,26957,0,1,1,0,1,'2025-01-01 02:41:40',979001,'2025-01-01 02:41:41',212764,0,'','',30,0,0.23376,0.978,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736366,2,23730,0,1,1,2,1,'2025-01-01 02:41:43',540,'2025-01-01 02:41:45',972,0,'','',30,0,2.0068,0.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736367,2,26945,0,1,1,3,1,'2025-01-01 02:41:38',974111,'2025-01-01 02:41:49',0,0,'','',30,0,10.11215,0.974,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736368,2,26947,0,1,1,3,1,'2025-01-01 02:41:38',972084,'2025-01-01 02:41:49',0,0,'','',30,0,10.11468,0.972,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736369,2,26975,0,1,1,3,1,'2025-01-01 02:41:43',75,'2025-01-01 02:41:49',681487,0,'','',30,0,6.67009,0.011,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736370,2,26934,0,1,1,0,1,'2025-01-01 02:41:50',2,'2025-01-01 02:41:50',169841,0,'','',30,0,0.14047,0.029,0,'Load : 6.45 6.04 5.75 : OK','load_1_min=6.45;9;30 load_5_min=6.04;15;35 load_15_min=5.75;20;40',''),(423736371,2,28491,0,1,1,0,1,'2025-01-01 02:41:53',20561,'2025-01-01 02:41:53',398595,0,'','',30,0,0.34847,0.05,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411534242s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.32;10100000;10100000;0;10',''),(423736372,2,28626,0,1,1,0,1,'2025-01-01 02:41:55',366,'2025-01-01 02:41:55',48,0,'','',30,0,0.00519,0.055,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736373,2,28618,0,1,1,0,1,'2025-01-01 02:41:57',26270,'2025-01-01 02:41:57',185119,0,'','',30,0,0.12188,0.063,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736374,2,26963,0,1,1,0,1,'2025-01-01 02:42:05',0,'2025-01-01 02:42:05',129588,0,'','',30,0,0.04548,0.084,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736375,2,26931,0,1,1,0,1,'2025-01-01 02:42:06',0,'2025-01-01 02:42:06',212668,0,'','',30,0,0.12245,0.09,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=61% cpu3=58%',''),(423736376,2,26948,0,1,1,3,1,'2025-01-01 02:41:59',6,'2025-01-01 02:42:09',184576,0,'','',30,0,10.11595,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736377,2,26935,0,1,1,0,1,'2025-01-01 02:42:19',133792,'2025-01-01 02:42:19',143786,0,'','',30,0,0.00999,0.133,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736378,2,26967,0,1,1,1,1,'2025-01-01 02:42:20',136949,'2025-01-01 02:42:20',804241,0,'','',30,0,0.66729,0.136,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423736379,2,26928,0,1,1,3,1,'2025-01-01 02:42:20',141041,'2025-01-01 02:42:26',375000,0,'','',30,0,6.23396,0.141,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736380,2,26976,0,1,1,3,1,'2025-01-01 02:42:20',138926,'2025-01-01 02:42:26',377569,0,'','',30,0,6.23864,0.138,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736381,2,26953,0,1,1,0,1,'2025-01-01 02:42:27',180118,'2025-01-01 02:42:27',304420,0,'','',30,0,0.1243,0.18,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736382,2,28619,0,1,1,0,1,'2025-01-01 02:42:29',186419,'2025-01-01 02:42:29',311764,0,'','',30,0,0.12535,0.186,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423736383,2,28627,0,1,1,0,1,'2025-01-01 02:42:29',188363,'2025-01-01 02:42:29',527870,0,'','',30,0,0.33951,0.188,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412026500s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736384,2,26932,0,1,1,1,1,'2025-01-01 02:42:29',190500,'2025-01-01 02:42:29',860612,0,'','',30,0,0.67011,0.19,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423736385,2,28631,0,1,1,0,1,'2025-01-01 02:42:34',238152,'2025-01-01 02:42:34',539039,0,'','',30,0,0.30089,0.238,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736386,2,26949,0,1,1,3,1,'2025-01-01 02:42:29',192489,'2025-01-01 02:42:35',861642,0,'','',30,0,6.66915,0.192,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736387,2,28630,0,1,1,0,1,'2025-01-01 02:42:37',279652,'2025-01-01 02:42:37',401707,0,'','',30,0,0.12205,0.279,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736388,2,26964,0,1,1,0,1,'2025-01-01 02:42:39',286982,'2025-01-01 02:42:39',414633,0,'','',30,0,0.12765,0.286,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736389,2,28623,0,1,1,0,1,'2025-01-01 02:42:39',289141,'2025-01-01 02:42:39',428343,0,'','',30,0,0.1392,0.289,0,'Load : 0.31 0.12 0.10 : OK','load_1_min=0.31;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423736390,2,26962,0,1,1,0,1,'2025-01-01 02:42:39',291266,'2025-01-01 02:42:39',522335,0,'','',30,0,0.23107,0.291,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736391,2,23725,0,1,1,3,1,'2025-01-01 02:42:39',293187,'2025-01-01 02:42:45',531584,0,'','',30,0,6.2384,0.293,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736392,2,26929,0,1,1,2,1,'2025-01-01 02:42:44',328422,'2025-01-01 02:42:46',335248,0,'','',30,0,2.00683,0.328,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736393,2,26943,0,1,1,3,1,'2025-01-01 02:42:38',282823,'2025-01-01 02:42:48',396075,0,'','',30,0,10.11325,0.282,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736394,2,26951,0,1,1,3,1,'2025-01-01 02:42:39',295317,'2025-01-01 02:42:49',405457,0,'','',30,0,10.11014,0.295,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736395,2,26978,0,1,1,0,1,'2025-01-01 02:42:55',392250,'2025-01-01 02:42:55',404444,0,'','',30,0,0.01219,0.392,0,'OK - 192.168.77.208: rta 0.351ms, lost 0%','rta=0.351ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736396,2,26954,0,1,1,0,1,'2025-01-01 02:42:55',394422,'2025-01-01 02:42:55',518691,0,'','',30,0,0.12427,0.394,0,'/var: 35%left(17005MB/48432MB) (>10%) : OK','\'/var\'=31427MB;43589;46010;0;48432',''),(423736397,2,28280,0,1,1,0,1,'2025-01-01 02:42:55',396544,'2025-01-01 02:42:55',522542,0,'','',30,0,0.126,0.396,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423736398,2,26960,0,1,1,0,1,'2025-01-01 02:42:57',433771,'2025-01-01 02:42:57',574562,0,'','',30,0,0.14079,0.433,0,'Load : 1.22 1.29 1.32 : OK','load_1_min=1.22;2;6 load_5_min=1.29;3;7 load_15_min=1.32;4;9',''),(423736399,2,27343,0,1,1,0,1,'2025-01-01 02:42:57',435969,'2025-01-01 02:42:58',170926,0,'','',30,0,0.73496,0.435,0,'OK - 41 port(s), 2 free, 1 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249515308s;;;; watched=49;;;; useddelta=720s;;;; ports=41;;;; freeports=2;;;; adminupfree=1;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736400,2,28284,0,1,1,0,1,'2025-01-01 02:42:58',444199,'2025-01-01 02:42:58',449890,0,'','',30,0,0.00569,0.444,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736401,2,26965,0,1,1,0,1,'2025-01-01 02:42:59',447343,'2025-01-01 02:42:59',574338,0,'','',30,0,0.12699,0.447,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736402,2,28282,0,1,1,0,1,'2025-01-01 02:43:00',450713,'2025-01-01 02:43:00',588223,0,'','',30,0,0.13751,0.45,0,'Load : 0.26 0.13 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423736403,2,26970,0,1,1,0,1,'2025-01-01 02:43:00',452427,'2025-01-01 02:43:01',37,0,'','',30,0,0.59345,0.452,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736404,2,28620,0,1,1,1,1,'2025-01-01 02:43:00',454208,'2025-01-01 02:43:01',122240,0,'','',30,0,0.66803,0.454,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736405,2,23726,0,1,1,2,1,'2025-01-01 02:43:02',483319,'2025-01-01 02:43:04',488926,0,'','',30,0,2.00561,0.483,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736406,2,26977,0,1,1,3,1,'2025-01-01 02:42:55',398821,'2025-01-01 02:43:05',509377,0,'','',30,0,10.11056,0.398,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736407,2,26971,0,1,1,3,1,'2025-01-01 02:42:55',401042,'2025-01-01 02:43:05',513026,0,'','',30,0,10.11198,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736408,2,28616,0,1,1,3,1,'2025-01-01 02:42:57',438195,'2025-01-01 02:43:07',548857,0,'','',30,0,10.11066,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736409,2,26946,0,1,1,3,1,'2025-01-01 02:42:57',440473,'2025-01-01 02:43:07',553485,0,'','',30,0,10.11301,0.44,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736410,2,26961,0,1,1,0,1,'2025-01-01 02:43:12',569107,'2025-01-01 02:43:12',576164,0,'','',30,0,0.00706,0.569,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736411,2,28637,0,1,1,0,1,'2025-01-01 02:43:13',572181,'2025-01-01 02:43:13',650520,0,'','',30,0,0.07834,0.572,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423736412,2,26955,0,1,1,0,1,'2025-01-01 02:43:13',574151,'2025-01-01 02:43:13',696449,0,'','',30,0,0.1223,0.574,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423736413,2,26930,0,1,1,0,1,'2025-01-01 02:43:18',593988,'2025-01-01 02:43:18',719416,0,'','',30,0,0.12543,0.593,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736414,2,26966,0,1,1,0,1,'2025-01-01 02:43:18',596358,'2025-01-01 02:43:18',727169,0,'','',30,0,0.13081,0.596,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=2%',''),(423736415,2,26956,0,1,1,1,1,'2025-01-01 02:43:18',598058,'2025-01-01 02:43:19',266575,0,'','',30,0,0.66852,0.598,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423736416,2,28281,0,1,1,1,1,'2025-01-01 02:43:18',599080,'2025-01-01 02:43:19',270003,0,'','',30,0,0.67092,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736417,2,26950,0,1,1,3,1,'2025-01-01 02:43:14',578347,'2025-01-01 02:43:20',815526,0,'','',30,0,6.23718,0.578,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736418,2,26973,0,1,1,3,1,'2025-01-01 02:43:14',580284,'2025-01-01 02:43:24',693070,0,'','',30,0,10.11279,0.58,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736419,2,26944,0,1,1,3,1,'2025-01-01 02:43:18',601260,'2025-01-01 02:43:28',715131,0,'','',30,0,10.11387,0.601,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736420,2,26972,0,1,1,3,1,'2025-01-01 02:43:18',603502,'2025-01-01 02:43:28',715136,0,'','',30,0,10.11163,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736421,2,28617,0,1,1,3,1,'2025-01-01 02:43:24',642293,'2025-01-01 02:43:34',754564,0,'','',30,0,10.11227,0.642,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736422,2,28629,0,1,1,0,1,'2025-01-01 02:43:35',738918,'2025-01-01 02:43:35',860437,0,'','',30,0,0.12152,0.738,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736423,2,28638,0,1,1,0,1,'2025-01-01 02:43:52',860091,'2025-01-01 02:43:53',213710,0,'','',30,0,0.35362,0.86,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411546223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24560.08;10100000;10100000;0;10',''),(423736424,2,28624,0,1,1,0,1,'2025-01-01 02:44:20',770,'2025-01-01 02:44:20',324121,0,'','',30,0,0.31009,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736425,2,23728,0,1,1,0,1,'2025-01-01 02:44:23',11718,'2025-01-01 02:44:23',342,0,'','',30,0,0.02599,0.026,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736426,2,23729,0,1,1,3,1,'2025-01-01 02:44:20',7309,'2025-01-01 02:44:26',253786,0,'','',30,0,6.23757,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736427,2,26974,0,1,1,3,1,'2025-01-01 02:44:19',0,'2025-01-01 02:44:29',126818,0,'','',30,0,10.11714,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736428,2,26952,0,1,1,0,1,'2025-01-01 02:44:34',0,'2025-01-01 02:44:34',0,0,'','',30,0,0.00787,0.081,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736429,2,26969,0,1,1,0,1,'2025-01-01 02:44:34',0,'2025-01-01 02:44:34',0,0,'','',30,0,0.01227,0.083,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736430,2,27566,0,1,1,0,1,'2025-01-01 02:44:37',0,'2025-01-01 02:44:37',172259,0,'','',30,0,0.07909,0.093,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736431,2,28625,0,1,1,2,1,'2025-01-01 02:44:37',0,'2025-01-01 02:44:37',179928,0,'','',30,0,0.08568,0.094,2,'(null)','',''),(423736432,2,28632,0,1,1,2,1,'2025-01-01 02:44:38',0,'2025-01-01 02:44:38',199890,0,'','',30,0,0.1025,0.097,2,'(null)','',''),(423736433,2,28628,0,1,1,0,1,'2025-01-01 02:44:38',115736,'2025-01-01 02:44:38',241833,0,'','',30,0,0.1261,0.115,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736434,2,26968,0,1,1,0,1,'2025-01-01 02:44:38',117932,'2025-01-01 02:44:38',265958,0,'','',30,0,0.14803,0.117,0,'Load : 0.70 0.22 0.07 : OK','load_1_min=0.70;9;30 load_5_min=0.22;15;35 load_15_min=0.07;20;40',''),(423736435,2,26933,0,1,1,0,1,'2025-01-01 02:44:38',118606,'2025-01-01 02:44:38',526882,0,'','',30,0,0.40828,0.118,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837554221s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423736436,2,23727,0,1,1,0,1,'2025-01-01 02:44:38',120707,'2025-01-01 02:44:39',149993,0,'','',30,0,1.02929,0.12,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1270446868s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30375.92;1010000000;1010',''),(423736437,2,26957,0,1,1,0,1,'2025-01-01 02:44:40',130947,'2025-01-01 02:44:40',366137,0,'','',30,0,0.23519,0.13,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736438,2,23730,0,1,1,2,1,'2025-01-01 02:44:43',157632,'2025-01-01 02:44:45',170623,0,'','',30,0,2.01299,0.157,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736439,2,26945,0,1,1,3,1,'2025-01-01 02:44:38',122443,'2025-01-01 02:44:48',234857,0,'','',30,0,10.11241,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736440,2,26947,0,1,1,3,1,'2025-01-01 02:44:38',124289,'2025-01-01 02:44:48',240331,0,'','',30,0,10.11604,0.124,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736441,2,26975,0,1,1,3,1,'2025-01-01 02:44:43',166315,'2025-01-01 02:44:49',833253,0,'','',30,0,6.66694,0.166,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736442,2,26934,0,1,1,0,1,'2025-01-01 02:44:50',183517,'2025-01-01 02:44:50',323529,0,'','',30,0,0.14001,0.183,0,'Load : 5.83 5.93 5.75 : OK','load_1_min=5.83;9;30 load_5_min=5.93;15;35 load_15_min=5.75;20;40',''),(423736443,2,28491,0,1,1,0,1,'2025-01-01 02:44:53',207258,'2025-01-01 02:44:53',583484,0,'','',30,0,0.37623,0.207,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411552259s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24581.84;10100000;10100000;0;10',''),(423736444,2,28626,0,1,1,0,1,'2025-01-01 02:44:55',231054,'2025-01-01 02:44:55',236311,0,'','',30,0,0.00526,0.231,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736445,2,28618,0,1,1,0,1,'2025-01-01 02:44:57',255215,'2025-01-01 02:44:57',377171,0,'','',30,0,0.12196,0.255,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736446,2,26963,0,1,1,0,1,'2025-01-01 02:45:05',274308,'2025-01-01 02:45:05',319503,0,'','',30,0,0.04519,0.274,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736447,2,26931,0,1,1,0,1,'2025-01-01 02:45:06',281294,'2025-01-01 02:45:06',404392,0,'','',30,0,0.1231,0.281,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=65% cpu2=61% cpu3=57%',''),(423736448,2,26948,0,1,1,3,1,'2025-01-01 02:44:59',261788,'2025-01-01 02:45:09',377487,0,'','',30,0,10.1157,0.261,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736449,2,26935,0,1,1,0,1,'2025-01-01 02:45:19',319055,'2025-01-01 02:45:19',328846,0,'','',30,0,0.00979,0.319,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736450,2,26967,0,1,1,1,1,'2025-01-01 02:45:20',323134,'2025-01-01 02:45:20',988736,0,'','',30,0,0.6656,0.322,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423736451,2,26928,0,1,1,3,1,'2025-01-01 02:45:20',325076,'2025-01-01 02:45:26',559752,0,'','',30,0,6.23468,0.325,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736452,2,26976,0,1,1,3,1,'2025-01-01 02:45:20',327279,'2025-01-01 02:45:26',562472,0,'','',30,0,6.23519,0.327,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736453,2,26953,0,1,1,0,1,'2025-01-01 02:45:27',357903,'2025-01-01 02:45:27',483634,0,'','',30,0,0.12573,0.357,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736454,2,28619,0,1,1,0,1,'2025-01-01 02:45:29',364371,'2025-01-01 02:45:29',488685,0,'','',30,0,0.12431,0.364,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423736455,2,28627,0,1,1,0,1,'2025-01-01 02:45:29',366387,'2025-01-01 02:45:29',755264,0,'','',30,0,0.38888,0.366,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412044521s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736456,2,26932,0,1,1,1,1,'2025-01-01 02:45:29',368627,'2025-01-01 02:45:30',16940,0,'','',30,0,0.67243,0.368,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423736457,2,28631,0,1,1,0,1,'2025-01-01 02:45:34',416786,'2025-01-01 02:45:34',836973,0,'','',30,0,0.42019,0.416,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736458,2,26949,0,1,1,3,1,'2025-01-01 02:45:29',370767,'2025-01-01 02:45:36',32,0,'','',30,0,6.6702,0.37,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736459,2,28630,0,1,1,0,1,'2025-01-01 02:45:37',463375,'2025-01-01 02:45:37',585999,0,'','',30,0,0.12262,0.463,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736460,2,26964,0,1,1,0,1,'2025-01-01 02:45:39',469783,'2025-01-01 02:45:39',598845,0,'','',30,0,0.12906,0.469,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736461,2,28623,0,1,1,0,1,'2025-01-01 02:45:39',471937,'2025-01-01 02:45:39',607594,0,'','',30,0,0.13566,0.471,0,'Load : 0.36 0.15 0.10 : OK','load_1_min=0.36;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423736462,2,26962,0,1,1,0,1,'2025-01-01 02:45:39',473860,'2025-01-01 02:45:39',708320,0,'','',30,0,0.23446,0.473,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736463,2,23725,0,1,1,3,1,'2025-01-01 02:45:39',474861,'2025-01-01 02:45:45',709213,0,'','',30,0,6.23435,0.474,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736464,2,26929,0,1,1,2,1,'2025-01-01 02:45:44',502765,'2025-01-01 02:45:46',629245,0,'','',30,0,2.12648,0.502,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736465,2,26943,0,1,1,3,1,'2025-01-01 02:45:38',466578,'2025-01-01 02:45:48',577722,0,'','',30,0,10.11114,0.466,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736466,2,26951,0,1,1,3,1,'2025-01-01 02:45:39',476987,'2025-01-01 02:45:49',588118,0,'','',30,0,10.11113,0.476,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736467,2,26978,0,1,1,0,1,'2025-01-01 02:45:55',745096,'2025-01-01 02:45:55',754598,0,'','',30,0,0.0095,0.745,0,'OK - 192.168.77.208: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736468,2,26954,0,1,1,0,1,'2025-01-01 02:45:55',747263,'2025-01-01 02:45:55',873539,0,'','',30,0,0.12628,0.747,0,'/var: 35%left(17004MB/48432MB) (>10%) : OK','\'/var\'=31428MB;43589;46010;0;48432',''),(423736469,2,28280,0,1,1,0,1,'2025-01-01 02:45:55',748044,'2025-01-01 02:45:55',875560,0,'','',30,0,0.12752,0.748,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=0% cpu7=3%',''),(423736470,2,26960,0,1,1,0,1,'2025-01-01 02:45:57',776817,'2025-01-01 02:45:57',917729,0,'','',30,0,0.14091,0.776,0,'Load : 1.26 1.27 1.31 : OK','load_1_min=1.26;2;6 load_5_min=1.27;3;7 load_15_min=1.31;4;9',''),(423736471,2,27343,0,1,1,0,1,'2025-01-01 02:45:57',779320,'2025-01-01 02:45:58',515967,0,'','',30,0,0.73665,0.779,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=249533343s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736472,2,28284,0,1,1,0,1,'2025-01-01 02:45:58',786615,'2025-01-01 02:45:58',792569,0,'','',30,0,0.00595,0.786,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736473,2,26965,0,1,1,0,1,'2025-01-01 02:45:59',789631,'2025-01-01 02:45:59',915684,0,'','',30,0,0.12605,0.789,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736474,2,28282,0,1,1,0,1,'2025-01-01 02:46:00',793772,'2025-01-01 02:46:00',927673,0,'','',30,0,0.1339,0.793,0,'Load : 0.26 0.14 0.10 : OK','load_1_min=0.26;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423736475,2,26970,0,1,1,0,1,'2025-01-01 02:46:00',795952,'2025-01-01 02:46:01',392263,0,'','',30,0,0.59631,0.795,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736476,2,28620,0,1,1,1,1,'2025-01-01 02:46:00',798079,'2025-01-01 02:46:01',463239,0,'','',30,0,0.66516,0.798,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736477,2,23726,0,1,1,2,1,'2025-01-01 02:46:02',825246,'2025-01-01 02:46:04',831741,0,'','',30,0,2.0065,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736478,2,26977,0,1,1,3,1,'2025-01-01 02:45:55',750075,'2025-01-01 02:46:05',862179,0,'','',30,0,10.1121,0.75,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736479,2,26971,0,1,1,3,1,'2025-01-01 02:45:55',751215,'2025-01-01 02:46:05',863189,0,'','',30,0,10.11197,0.751,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736480,2,28616,0,1,1,3,1,'2025-01-01 02:45:57',781416,'2025-01-01 02:46:07',893551,0,'','',30,0,10.11214,0.781,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736481,2,26946,0,1,1,3,1,'2025-01-01 02:45:57',783569,'2025-01-01 02:46:07',895835,0,'','',30,0,10.11227,0.783,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736482,2,26961,0,1,1,0,1,'2025-01-01 02:46:12',903654,'2025-01-01 02:46:12',911332,0,'','',30,0,0.00768,0.903,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736483,2,28637,0,1,1,0,1,'2025-01-01 02:46:13',907812,'2025-01-01 02:46:13',988143,0,'','',30,0,0.08033,0.907,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423736484,2,26955,0,1,1,0,1,'2025-01-01 02:46:13',909771,'2025-01-01 02:46:14',26,0,'','',30,0,0.12321,0.909,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423736485,2,26930,0,1,1,0,1,'2025-01-01 02:46:18',939931,'2025-01-01 02:46:19',443,0,'','',30,0,0.12746,0.939,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736486,2,26966,0,1,1,0,1,'2025-01-01 02:46:18',942322,'2025-01-01 02:46:19',30243,0,'','',30,0,0.13072,0.942,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423736487,2,28281,0,1,1,1,1,'2025-01-01 02:46:18',944097,'2025-01-01 02:46:19',609680,0,'','',30,0,0.66558,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736488,2,26956,0,1,1,1,1,'2025-01-01 02:46:18',943168,'2025-01-01 02:46:19',612809,0,'','',30,0,0.66964,0.943,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423736489,2,26950,0,1,1,3,1,'2025-01-01 02:46:14',913114,'2025-01-01 02:46:21',149140,0,'','',30,0,6.23603,0.913,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736490,2,26973,0,1,1,3,1,'2025-01-01 02:46:14',915196,'2025-01-01 02:46:25',23,0,'','',30,0,10.11262,0.915,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736491,2,26944,0,1,1,3,1,'2025-01-01 02:46:18',946438,'2025-01-01 02:46:29',5,0,'','',30,0,10.11239,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736492,2,26972,0,1,1,3,1,'2025-01-01 02:46:18',948646,'2025-01-01 02:46:29',24790,0,'','',30,0,10.11168,0.948,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736493,2,28617,0,1,1,3,1,'2025-01-01 02:46:24',958,'2025-01-01 02:46:34',111811,0,'','',30,0,10.11013,0.001,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736494,2,28629,0,1,1,0,1,'2025-01-01 02:46:35',14669,'2025-01-01 02:46:35',156190,0,'','',30,0,0.12168,0.034,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736495,2,28638,0,1,1,0,1,'2025-01-01 02:46:52',0,'2025-01-01 02:46:52',443907,0,'','',30,0,0.35056,0.093,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411564146s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24554.56;10100000;10100000;0;10',''),(423736496,2,28624,0,1,1,0,1,'2025-01-01 02:47:20',233628,'2025-01-01 02:47:20',538813,0,'','',30,0,0.30518,0.233,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736497,2,23728,0,1,1,0,1,'2025-01-01 02:47:23',262358,'2025-01-01 02:47:23',290395,0,'','',30,0,0.02804,0.262,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%','rta=1.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736498,2,23729,0,1,1,3,1,'2025-01-01 02:47:20',235801,'2025-01-01 02:47:26',470266,0,'','',30,0,6.23447,0.235,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736499,2,26974,0,1,1,3,1,'2025-01-01 02:47:19',230509,'2025-01-01 02:47:29',347205,0,'','',30,0,10.1167,0.23,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736500,2,26952,0,1,1,0,1,'2025-01-01 02:47:34',326215,'2025-01-01 02:47:34',334966,0,'','',30,0,0.00875,0.326,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736501,2,26969,0,1,1,0,1,'2025-01-01 02:47:34',328231,'2025-01-01 02:47:34',339076,0,'','',30,0,0.01085,0.328,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%','rta=0.278ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736502,2,27566,0,1,1,0,1,'2025-01-01 02:47:37',351975,'2025-01-01 02:47:37',435200,0,'','',30,0,0.08322,0.351,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736503,2,28625,0,1,1,2,1,'2025-01-01 02:47:37',353947,'2025-01-01 02:47:37',438420,0,'','',30,0,0.08447,0.353,2,'(null)','',''),(423736504,2,28632,0,1,1,2,1,'2025-01-01 02:47:38',357211,'2025-01-01 02:47:38',442790,0,'','',30,0,0.08558,0.357,2,'(null)','',''),(423736505,2,28628,0,1,1,0,1,'2025-01-01 02:47:38',359182,'2025-01-01 02:47:38',489250,0,'','',30,0,0.13007,0.359,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736506,2,26968,0,1,1,0,1,'2025-01-01 02:47:38',361308,'2025-01-01 02:47:38',509038,0,'','',30,0,0.14773,0.361,0,'Load : 0.16 0.24 0.10 : OK','load_1_min=0.16;9;30 load_5_min=0.24;15;35 load_15_min=0.10;20;40',''),(423736507,2,26933,0,1,1,0,1,'2025-01-01 02:47:38',363445,'2025-01-01 02:47:38',762287,0,'','',30,0,0.39884,0.363,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837572246s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423736508,2,23727,0,1,1,0,1,'2025-01-01 02:47:38',365355,'2025-01-01 02:47:39',408485,0,'','',30,0,1.04313,0.365,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270464893s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30843.52;1010000000;1010',''),(423736509,2,26957,0,1,1,0,1,'2025-01-01 02:47:40',374797,'2025-01-01 02:47:40',608211,0,'','',30,0,0.23341,0.374,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736510,2,23730,0,1,1,2,1,'2025-01-01 02:47:43',408630,'2025-01-01 02:47:45',415145,0,'','',30,0,2.00651,0.408,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736511,2,26945,0,1,1,3,1,'2025-01-01 02:47:38',366277,'2025-01-01 02:47:48',482102,0,'','',30,0,10.11582,0.366,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736512,2,26947,0,1,1,3,1,'2025-01-01 02:47:38',368292,'2025-01-01 02:47:48',484335,0,'','',30,0,10.11604,0.368,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736513,2,26975,0,1,1,3,1,'2025-01-01 02:47:43',410716,'2025-01-01 02:47:50',505,0,'','',30,0,6.66648,0.41,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736514,2,26934,0,1,1,0,1,'2025-01-01 02:47:50',439412,'2025-01-01 02:47:50',584426,0,'','',30,0,0.14501,0.439,0,'Load : 4.49 5.42 5.60 : OK','load_1_min=4.49;9;30 load_5_min=5.42;15;35 load_15_min=5.60;20;40',''),(423736515,2,28491,0,1,1,0,1,'2025-01-01 02:47:53',495143,'2025-01-01 02:47:53',843253,0,'','',30,0,0.34811,0.495,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411570286s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24526.64;10100000;10100000;0;10',''),(423736516,2,28626,0,1,1,0,1,'2025-01-01 02:47:55',499760,'2025-01-01 02:47:55',505235,0,'','',30,0,0.00547,0.499,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736517,2,28618,0,1,1,0,1,'2025-01-01 02:47:57',523176,'2025-01-01 02:47:57',645101,0,'','',30,0,0.12193,0.523,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736518,2,26963,0,1,1,0,1,'2025-01-01 02:48:05',559432,'2025-01-01 02:48:05',604478,0,'','',30,0,0.04505,0.559,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736519,2,26931,0,1,1,0,1,'2025-01-01 02:48:06',574150,'2025-01-01 02:48:06',725461,0,'','',30,0,0.15131,0.574,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=77% cpu1=69% cpu2=63% cpu3=57%',''),(423736520,2,26948,0,1,1,3,1,'2025-01-01 02:47:59',527692,'2025-01-01 02:48:09',645283,0,'','',30,0,10.11759,0.527,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736521,2,26935,0,1,1,0,1,'2025-01-01 02:48:19',666921,'2025-01-01 02:48:19',676063,0,'','',30,0,0.00914,0.666,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736522,2,26967,0,1,1,1,1,'2025-01-01 02:48:20',671041,'2025-01-01 02:48:21',336633,0,'','',30,0,0.66559,0.67,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423736523,2,26928,0,1,1,3,1,'2025-01-01 02:48:20',672994,'2025-01-01 02:48:26',908393,0,'','',30,0,6.2354,0.672,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736524,2,26976,0,1,1,3,1,'2025-01-01 02:48:20',675204,'2025-01-01 02:48:26',912101,0,'','',30,0,6.2369,0.675,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736525,2,26953,0,1,1,0,1,'2025-01-01 02:48:27',736762,'2025-01-01 02:48:27',861621,0,'','',30,0,0.12486,0.736,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736526,2,28619,0,1,1,0,1,'2025-01-01 02:48:29',743295,'2025-01-01 02:48:29',868692,0,'','',30,0,0.1254,0.743,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423736527,2,28627,0,1,1,0,1,'2025-01-01 02:48:29',745077,'2025-01-01 02:48:30',0,0,'','',30,0,0.33632,0.745,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412062554s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736528,2,26932,0,1,1,1,1,'2025-01-01 02:48:29',746273,'2025-01-01 02:48:30',412694,0,'','',30,0,0.66642,0.746,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423736529,2,28631,0,1,1,0,1,'2025-01-01 02:48:34',805718,'2025-01-01 02:48:35',108735,0,'','',30,0,0.30302,0.805,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736530,2,26949,0,1,1,3,1,'2025-01-01 02:48:29',748565,'2025-01-01 02:48:36',417024,0,'','',30,0,6.66846,0.748,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736531,2,28630,0,1,1,0,1,'2025-01-01 02:48:37',860491,'2025-01-01 02:48:37',983160,0,'','',30,0,0.12267,0.86,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736532,2,26964,0,1,1,0,1,'2025-01-01 02:48:39',867072,'2025-01-01 02:48:39',996295,0,'','',30,0,0.12922,0.867,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736533,2,28623,0,1,1,0,1,'2025-01-01 02:48:39',869230,'2025-01-01 02:48:40',55,0,'','',30,0,0.13756,0.869,0,'Load : 0.03 0.10 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423736534,2,26962,0,1,1,0,1,'2025-01-01 02:48:39',869937,'2025-01-01 02:48:40',102508,0,'','',30,0,0.23257,0.869,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736535,2,23725,0,1,1,3,1,'2025-01-01 02:48:39',872422,'2025-01-01 02:48:46',108052,0,'','',30,0,6.23563,0.872,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736536,2,26929,0,1,1,2,1,'2025-01-01 02:48:44',916024,'2025-01-01 02:48:46',922690,0,'','',30,0,2.00667,0.915,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736537,2,26943,0,1,1,3,1,'2025-01-01 02:48:38',863754,'2025-01-01 02:48:48',976563,0,'','',30,0,10.11281,0.863,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736538,2,26951,0,1,1,3,1,'2025-01-01 02:48:39',873724,'2025-01-01 02:48:49',984801,0,'','',30,0,10.11108,0.873,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736539,2,26978,0,1,1,0,1,'2025-01-01 02:48:55',142548,'2025-01-01 02:48:55',150323,0,'','',30,0,0.00777,0.142,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736540,2,26954,0,1,1,0,1,'2025-01-01 02:48:55',144437,'2025-01-01 02:48:55',269604,0,'','',30,0,0.12517,0.144,0,'/var: 35%left(17004MB/48432MB) (>10%) : OK','\'/var\'=31428MB;43589;46010;0;48432',''),(423736541,2,28280,0,1,1,0,1,'2025-01-01 02:48:55',146205,'2025-01-01 02:48:55',274573,0,'','',30,0,0.12837,0.146,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423736542,2,26960,0,1,1,0,1,'2025-01-01 02:48:57',159113,'2025-01-01 02:48:57',300096,0,'','',30,0,0.14098,0.159,0,'Load : 1.25 1.27 1.29 : OK','load_1_min=1.25;2;6 load_5_min=1.27;3;7 load_15_min=1.29;4;9',''),(423736543,2,27343,0,1,1,0,1,'2025-01-01 02:48:57',161340,'2025-01-01 02:48:57',903992,0,'','',30,0,0.74265,0.161,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=249551283s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736544,2,28284,0,1,1,0,1,'2025-01-01 02:48:58',167126,'2025-01-01 02:48:58',203329,0,'','',30,0,0.0362,0.167,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736545,2,26965,0,1,1,0,1,'2025-01-01 02:48:59',169217,'2025-01-01 02:48:59',295232,0,'','',30,0,0.12601,0.169,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736546,2,28282,0,1,1,0,1,'2025-01-01 02:49:00',172398,'2025-01-01 02:49:00',307186,0,'','',30,0,0.13479,0.172,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423736547,2,26970,0,1,1,0,1,'2025-01-01 02:49:00',174429,'2025-01-01 02:49:00',769178,0,'','',30,0,0.59475,0.174,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736548,2,28620,0,1,1,1,1,'2025-01-01 02:49:00',176666,'2025-01-01 02:49:00',842631,0,'','',30,0,0.66597,0.176,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736549,2,23726,0,1,1,2,1,'2025-01-01 02:49:02',198654,'2025-01-01 02:49:04',205819,0,'','',30,0,2.00717,0.198,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736550,2,26977,0,1,1,3,1,'2025-01-01 02:48:55',147616,'2025-01-01 02:49:05',257957,0,'','',30,0,10.11034,0.147,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736551,2,26971,0,1,1,3,1,'2025-01-01 02:48:55',149868,'2025-01-01 02:49:05',262168,0,'','',30,0,10.1123,0.149,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736552,2,28616,0,1,1,3,1,'2025-01-01 02:48:57',163109,'2025-01-01 02:49:07',273761,0,'','',30,0,10.11065,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736553,2,26946,0,1,1,3,1,'2025-01-01 02:48:57',165474,'2025-01-01 02:49:07',276848,0,'','',30,0,10.11137,0.165,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736554,2,26961,0,1,1,0,1,'2025-01-01 02:49:12',242422,'2025-01-01 02:49:12',250740,0,'','',30,0,0.00832,0.242,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736555,2,28637,0,1,1,0,1,'2025-01-01 02:49:13',245480,'2025-01-01 02:49:13',328584,0,'','',30,0,0.0831,0.245,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423736556,2,26955,0,1,1,0,1,'2025-01-01 02:49:13',247525,'2025-01-01 02:49:13',370175,0,'','',30,0,0.12265,0.247,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423736557,2,26930,0,1,1,0,1,'2025-01-01 02:49:18',269398,'2025-01-01 02:49:18',394515,0,'','',30,0,0.12512,0.269,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736558,2,26966,0,1,1,0,1,'2025-01-01 02:49:18',271357,'2025-01-01 02:49:18',429323,0,'','',30,0,0.15797,0.271,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=2%',''),(423736559,2,26956,0,1,1,1,1,'2025-01-01 02:49:18',275669,'2025-01-01 02:49:18',944623,0,'','',30,0,0.66895,0.275,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423736560,2,28281,0,1,1,1,1,'2025-01-01 02:49:18',273448,'2025-01-01 02:49:18',945246,0,'','',30,0,0.6718,0.273,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736561,2,26950,0,1,1,3,1,'2025-01-01 02:49:14',251684,'2025-01-01 02:49:20',487723,0,'','',30,0,6.23604,0.251,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736562,2,26973,0,1,1,3,1,'2025-01-01 02:49:14',253972,'2025-01-01 02:49:24',365310,0,'','',30,0,10.11134,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736563,2,26972,0,1,1,3,1,'2025-01-01 02:49:18',279458,'2025-01-01 02:49:28',390465,0,'','',30,0,10.11101,0.279,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736564,2,26944,0,1,1,3,1,'2025-01-01 02:49:18',277558,'2025-01-01 02:49:28',390617,0,'','',30,0,10.11306,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736565,2,28617,0,1,1,3,1,'2025-01-01 02:49:24',309023,'2025-01-01 02:49:34',419612,0,'','',30,0,10.11059,0.308,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736566,2,28629,0,1,1,0,1,'2025-01-01 02:49:35',342871,'2025-01-01 02:49:35',464635,0,'','',30,0,0.12176,0.342,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736567,2,28638,0,1,1,0,1,'2025-01-01 02:49:52',392455,'2025-01-01 02:49:52',742191,0,'','',30,0,0.34974,0.392,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411582176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24561.36;10100000;10100000;0;10',''),(423736568,2,28624,0,1,1,0,1,'2025-01-01 02:50:20',542905,'2025-01-01 02:50:20',844708,0,'','',30,0,0.3018,0.542,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736569,2,23728,0,1,1,0,1,'2025-01-01 02:50:23',559939,'2025-01-01 02:50:23',597665,0,'','',30,0,0.03773,0.559,0,'OK - 192.168.77.159: rta 1.611ms, lost 0%','rta=1.611ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736570,2,23729,0,1,1,3,1,'2025-01-01 02:50:20',545045,'2025-01-01 02:50:26',778863,0,'','',30,0,6.23382,0.545,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736571,2,26974,0,1,1,3,1,'2025-01-01 02:50:19',538789,'2025-01-01 02:50:29',656599,0,'','',30,0,10.11781,0.538,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736572,2,26952,0,1,1,0,1,'2025-01-01 02:50:34',623571,'2025-01-01 02:50:34',632294,0,'','',30,0,0.00872,0.623,0,'OK - 192.168.77.29: rta 0.191ms, lost 0%','rta=0.191ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736573,2,26969,0,1,1,0,1,'2025-01-01 02:50:34',625594,'2025-01-01 02:50:34',637241,0,'','',30,0,0.01165,0.625,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736574,2,27566,0,1,1,0,1,'2025-01-01 02:50:37',647337,'2025-01-01 02:50:37',731432,0,'','',30,0,0.0841,0.647,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736575,2,28625,0,1,1,2,1,'2025-01-01 02:50:37',649317,'2025-01-01 02:50:37',734205,0,'','',30,0,0.08489,0.649,2,'(null)','',''),(423736576,2,28632,0,1,1,2,1,'2025-01-01 02:50:38',652465,'2025-01-01 02:50:38',738548,0,'','',30,0,0.08608,0.652,2,'(null)','',''),(423736577,2,28628,0,1,1,0,1,'2025-01-01 02:50:38',654812,'2025-01-01 02:50:38',778661,0,'','',30,0,0.12385,0.654,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736578,2,26968,0,1,1,0,1,'2025-01-01 02:50:38',656655,'2025-01-01 02:50:38',808832,0,'','',30,0,0.15218,0.656,0,'Load : 0.00 0.12 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.12;15;35 load_15_min=0.08;20;40',''),(423736579,2,26933,0,1,1,0,1,'2025-01-01 02:50:38',658892,'2025-01-01 02:50:39',101371,0,'','',30,0,0.44248,0.658,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=837590277s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423736580,2,23727,0,1,1,0,1,'2025-01-01 02:50:38',660525,'2025-01-01 02:50:39',717263,0,'','',30,0,1.05674,0.66,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270482925s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31030.08;1010000000;1010',''),(423736581,2,26957,0,1,1,0,1,'2025-01-01 02:50:40',667574,'2025-01-01 02:50:40',899815,0,'','',30,0,0.23224,0.667,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736582,2,23730,0,1,1,2,1,'2025-01-01 02:50:43',705029,'2025-01-01 02:50:45',712279,0,'','',30,0,2.00725,0.705,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736583,2,26947,0,1,1,3,1,'2025-01-01 02:50:38',663207,'2025-01-01 02:50:48',775628,0,'','',30,0,10.11242,0.663,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736584,2,26945,0,1,1,3,1,'2025-01-01 02:50:38',661612,'2025-01-01 02:50:48',775632,0,'','',30,0,10.11402,0.661,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736585,2,26975,0,1,1,3,1,'2025-01-01 02:50:43',707102,'2025-01-01 02:50:50',375091,0,'','',30,0,6.66799,0.707,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736586,2,26934,0,1,1,0,1,'2025-01-01 02:50:50',768277,'2025-01-01 02:50:50',909527,0,'','',30,0,0.14125,0.768,0,'Load : 5.45 5.42 5.56 : OK','load_1_min=5.45;9;30 load_5_min=5.42;15;35 load_15_min=5.56;20;40',''),(423736587,2,28491,0,1,1,0,1,'2025-01-01 02:50:53',817860,'2025-01-01 02:50:54',166835,0,'','',30,0,0.34897,0.817,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411588319s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.44;10100000;10100000;0;10',''),(423736588,2,28626,0,1,1,0,1,'2025-01-01 02:50:55',822322,'2025-01-01 02:50:55',827534,0,'','',30,0,0.00521,0.822,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736589,2,28618,0,1,1,0,1,'2025-01-01 02:50:57',859661,'2025-01-01 02:50:57',982468,0,'','',30,0,0.12281,0.859,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736590,2,26963,0,1,1,0,1,'2025-01-01 02:51:05',894242,'2025-01-01 02:51:05',939391,0,'','',30,0,0.04515,0.894,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736591,2,26931,0,1,1,0,1,'2025-01-01 02:51:06',922599,'2025-01-01 02:51:07',2390,0,'','',30,0,0.12267,0.922,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=80% cpu1=64% cpu2=59% cpu3=56%',''),(423736592,2,26948,0,1,1,3,1,'2025-01-01 02:50:59',865047,'2025-01-01 02:51:09',980146,0,'','',30,0,10.1151,0.865,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736593,2,26935,0,1,1,0,1,'2025-01-01 02:51:19',7,'2025-01-01 02:51:19',7808,0,'','',30,0,0.00928,0.007,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736594,2,26967,0,1,1,1,1,'2025-01-01 02:51:20',4624,'2025-01-01 02:51:20',676581,0,'','',30,0,0.66556,0.01,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423736595,2,26928,0,1,1,3,1,'2025-01-01 02:51:20',10,'2025-01-01 02:51:26',247699,0,'','',30,0,6.23477,0.012,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736596,2,26976,0,1,1,3,1,'2025-01-01 02:51:20',6754,'2025-01-01 02:51:26',250880,0,'','',30,0,6.23574,0.015,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736597,2,26953,0,1,1,0,1,'2025-01-01 02:51:27',18253,'2025-01-01 02:51:27',167190,0,'','',30,0,0.12367,0.043,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736598,2,28619,0,1,1,0,1,'2025-01-01 02:51:29',20469,'2025-01-01 02:51:29',172335,0,'','',30,0,0.12457,0.047,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423736599,2,28627,0,1,1,0,1,'2025-01-01 02:51:29',4,'2025-01-01 02:51:29',391872,0,'','',30,0,0.34212,0.049,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412080485s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423736600,2,26932,0,1,1,1,1,'2025-01-01 02:51:29',21505,'2025-01-01 02:51:29',720159,0,'','',30,0,0.66816,0.051,1,'SNMP WARNING - 36 27 36','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423736601,2,28631,0,1,1,0,1,'2025-01-01 02:51:34',32568,'2025-01-01 02:51:34',391469,0,'','',30,0,0.314,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736602,2,26949,0,1,1,3,1,'2025-01-01 02:51:29',2836,'2025-01-01 02:51:35',727449,0,'','',30,0,6.6732,0.054,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736603,2,28630,0,1,1,0,1,'2025-01-01 02:51:37',0,'2025-01-01 02:51:37',210020,0,'','',30,0,0.12204,0.087,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736604,2,26964,0,1,1,0,1,'2025-01-01 02:51:39',0,'2025-01-01 02:51:39',232889,0,'','',30,0,0.13757,0.095,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736605,2,28623,0,1,1,0,1,'2025-01-01 02:51:39',0,'2025-01-01 02:51:39',234386,0,'','',30,0,0.13681,0.097,0,'Load : 0.20 0.11 0.09 : OK','load_1_min=0.20;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423736606,2,26962,0,1,1,0,1,'2025-01-01 02:51:39',0,'2025-01-01 02:51:39',336381,0,'','',30,0,0.23719,0.099,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736607,2,23725,0,1,1,3,1,'2025-01-01 02:51:39',101779,'2025-01-01 02:51:45',338960,0,'','',30,0,6.23718,0.101,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736608,2,26929,0,1,1,2,1,'2025-01-01 02:51:44',113889,'2025-01-01 02:51:46',130007,0,'','',30,0,2.01612,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736609,2,26943,0,1,1,3,1,'2025-01-01 02:51:38',0,'2025-01-01 02:51:48',203210,0,'','',30,0,10.11105,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736610,2,26951,0,1,1,3,1,'2025-01-01 02:51:39',103743,'2025-01-01 02:51:49',215563,0,'','',30,0,10.11182,0.103,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736611,2,26978,0,1,1,0,1,'2025-01-01 02:51:55',366808,'2025-01-01 02:51:55',374584,0,'','',30,0,0.00778,0.366,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736612,2,26954,0,1,1,0,1,'2025-01-01 02:51:55',368813,'2025-01-01 02:51:55',493348,0,'','',30,0,0.12454,0.368,0,'/var: 35%left(17003MB/48432MB) (>10%) : OK','\'/var\'=31429MB;43589;46010;0;48432',''),(423736613,2,28280,0,1,1,0,1,'2025-01-01 02:51:55',369846,'2025-01-01 02:51:55',502720,0,'','',30,0,0.13287,0.369,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423736614,2,26960,0,1,1,0,1,'2025-01-01 02:51:57',381999,'2025-01-01 02:51:57',523286,0,'','',30,0,0.14129,0.381,0,'Load : 1.30 1.29 1.28 : OK','load_1_min=1.30;2;6 load_5_min=1.29;3;7 load_15_min=1.28;4;9',''),(423736615,2,27343,0,1,1,0,1,'2025-01-01 02:51:57',384345,'2025-01-01 02:51:58',104116,0,'','',30,0,0.71977,0.384,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249569307s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736616,2,28284,0,1,1,0,1,'2025-01-01 02:51:58',390289,'2025-01-01 02:51:58',396259,0,'','',30,0,0.00597,0.39,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736617,2,26965,0,1,1,0,1,'2025-01-01 02:51:59',392487,'2025-01-01 02:51:59',518610,0,'','',30,0,0.12612,0.392,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736618,2,28282,0,1,1,0,1,'2025-01-01 02:52:00',396863,'2025-01-01 02:52:00',530821,0,'','',30,0,0.13396,0.396,0,'Load : 0.21 0.12 0.10 : OK','load_1_min=0.21;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423736619,2,26970,0,1,1,0,1,'2025-01-01 02:52:00',398960,'2025-01-01 02:52:01',530,0,'','',30,0,0.60206,0.398,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736620,2,28620,0,1,1,1,1,'2025-01-01 02:52:00',401165,'2025-01-01 02:52:01',6,0,'','',30,0,0.66756,0.401,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736621,2,23726,0,1,1,2,1,'2025-01-01 02:52:02',418332,'2025-01-01 02:52:04',424728,0,'','',30,0,2.0064,0.418,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736622,2,26977,0,1,1,3,1,'2025-01-01 02:51:55',371854,'2025-01-01 02:52:05',483504,0,'','',30,0,10.11165,0.371,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736623,2,26971,0,1,1,3,1,'2025-01-01 02:51:55',372632,'2025-01-01 02:52:05',485248,0,'','',30,0,10.11262,0.372,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736624,2,28616,0,1,1,3,1,'2025-01-01 02:51:57',385138,'2025-01-01 02:52:07',494836,0,'','',30,0,10.1097,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736625,2,26946,0,1,1,3,1,'2025-01-01 02:51:57',387149,'2025-01-01 02:52:07',499973,0,'','',30,0,10.11282,0.387,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736626,2,26961,0,1,1,0,1,'2025-01-01 02:52:12',469873,'2025-01-01 02:52:12',477595,0,'','',30,0,0.00772,0.469,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736627,2,28637,0,1,1,0,1,'2025-01-01 02:52:13',474193,'2025-01-01 02:52:13',559360,0,'','',30,0,0.08517,0.474,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423736628,2,26955,0,1,1,0,1,'2025-01-01 02:52:13',475136,'2025-01-01 02:52:13',598623,0,'','',30,0,0.12349,0.475,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423736629,2,26930,0,1,1,0,1,'2025-01-01 02:52:18',496432,'2025-01-01 02:52:18',621720,0,'','',30,0,0.12529,0.496,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736630,2,26966,0,1,1,0,1,'2025-01-01 02:52:18',498177,'2025-01-01 02:52:18',627703,0,'','',30,0,0.12953,0.498,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423736631,2,26956,0,1,1,1,1,'2025-01-01 02:52:18',500384,'2025-01-01 02:52:19',168210,0,'','',30,0,0.66783,0.5,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423736632,2,28281,0,1,1,1,1,'2025-01-01 02:52:18',502581,'2025-01-01 02:52:19',170272,0,'','',30,0,0.66769,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736633,2,26950,0,1,1,3,1,'2025-01-01 02:52:14',478426,'2025-01-01 02:52:20',713707,0,'','',30,0,6.23528,0.478,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736634,2,26973,0,1,1,3,1,'2025-01-01 02:52:14',480460,'2025-01-01 02:52:24',600143,0,'','',30,0,10.11968,0.48,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736635,2,26972,0,1,1,3,1,'2025-01-01 02:52:18',504749,'2025-01-01 02:52:28',617000,0,'','',30,0,10.11225,0.504,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736636,2,26944,0,1,1,3,1,'2025-01-01 02:52:18',505411,'2025-01-01 02:52:28',617566,0,'','',30,0,10.11215,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736637,2,28617,0,1,1,3,1,'2025-01-01 02:52:24',522905,'2025-01-01 02:52:34',672656,0,'','',30,0,10.14975,0.522,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736638,2,28629,0,1,1,0,1,'2025-01-01 02:52:35',564677,'2025-01-01 02:52:35',687740,0,'','',30,0,0.12306,0.564,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736639,2,28638,0,1,1,0,1,'2025-01-01 02:52:52',662494,'2025-01-01 02:52:53',5937,0,'','',30,0,0.35097,0.662,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411600203s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.12;10100000;10100000;0;10',''),(423736640,2,28624,0,1,1,0,1,'2025-01-01 02:53:20',796183,'2025-01-01 02:53:21',106950,0,'','',30,0,0.31077,0.796,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736641,2,23728,0,1,1,0,1,'2025-01-01 02:53:23',827742,'2025-01-01 02:53:23',855939,0,'','',30,0,0.0282,0.827,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%','rta=1.173ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736642,2,23729,0,1,1,3,1,'2025-01-01 02:53:20',798358,'2025-01-01 02:53:27',14942,0,'','',30,0,6.23678,0.798,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736643,2,26974,0,1,1,3,1,'2025-01-01 02:53:19',793026,'2025-01-01 02:53:29',910822,0,'','',30,0,10.1178,0.793,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736644,2,26952,0,1,1,0,1,'2025-01-01 02:53:34',898123,'2025-01-01 02:53:34',907419,0,'','',30,0,0.0093,0.898,0,'OK - 192.168.77.29: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736645,2,26969,0,1,1,0,1,'2025-01-01 02:53:34',900214,'2025-01-01 02:53:34',911472,0,'','',30,0,0.01126,0.9,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736646,2,27566,0,1,1,0,1,'2025-01-01 02:53:37',931602,'2025-01-01 02:53:38',7698,0,'','',30,0,0.08542,0.931,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423736647,2,28625,0,1,1,2,1,'2025-01-01 02:53:37',933465,'2025-01-01 02:53:38',1,0,'','',30,0,0.08482,0.933,2,'(null)','',''),(423736648,2,28632,0,1,1,2,1,'2025-01-01 02:53:38',937762,'2025-01-01 02:53:39',10073,0,'','',30,0,0.08577,0.937,2,'(null)','',''),(423736649,2,28628,0,1,1,0,1,'2025-01-01 02:53:38',939643,'2025-01-01 02:53:39',26339,0,'','',30,0,0.1237,0.939,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736650,2,26968,0,1,1,0,1,'2025-01-01 02:53:38',941744,'2025-01-01 02:53:39',0,0,'','',30,0,0.15072,0.941,0,'Load : 0.02 0.07 0.06 : OK','load_1_min=0.02;9;30 load_5_min=0.07;15;35 load_15_min=0.06;20;40',''),(423736651,2,26933,0,1,1,0,1,'2025-01-01 02:53:38',943896,'2025-01-01 02:53:39',448932,0,'','',30,0,0.50504,0.943,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=837608307s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423736652,2,23727,0,1,1,0,1,'2025-01-01 02:53:38',946064,'2025-01-01 02:53:40',8626,0,'','',30,0,1.0746,0.946,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1270500954s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31269.44;1010000000;1010',''),(423736653,2,26957,0,1,1,0,1,'2025-01-01 02:53:40',956971,'2025-01-01 02:53:41',188665,0,'','',30,0,0.23169,0.956,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736654,2,23730,0,1,1,2,1,'2025-01-01 02:53:43',4779,'2025-01-01 02:53:45',7976,0,'','',30,0,2.0062,0.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736655,2,26947,0,1,1,3,1,'2025-01-01 02:53:38',948392,'2025-01-01 02:53:49',25552,0,'','',30,0,10.11333,0.948,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736656,2,26945,0,1,1,3,1,'2025-01-01 02:53:38',950619,'2025-01-01 02:53:49',26060,0,'','',30,0,10.1121,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736657,2,26975,0,1,1,3,1,'2025-01-01 02:53:43',5844,'2025-01-01 02:53:49',681349,0,'','',30,0,6.66803,0.013,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736658,2,26934,0,1,1,0,1,'2025-01-01 02:53:50',12159,'2025-01-01 02:53:50',168098,0,'','',30,0,0.14052,0.027,0,'Load : 5.29 5.42 5.53 : OK','load_1_min=5.29;9;30 load_5_min=5.42;15;35 load_15_min=5.53;20;40',''),(423736659,2,28491,0,1,1,0,1,'2025-01-01 02:53:53',4,'2025-01-01 02:53:53',396801,0,'','',30,0,0.34877,0.048,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411606242s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24570.48;10100000;10100000;0;10',''),(423736660,2,28626,0,1,1,0,1,'2025-01-01 02:53:55',2785,'2025-01-01 02:53:55',5,0,'','',30,0,0.00515,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736661,2,28618,0,1,1,0,1,'2025-01-01 02:53:57',3192,'2025-01-01 02:53:57',183575,0,'','',30,0,0.12187,0.061,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736662,2,26963,0,1,1,0,1,'2025-01-01 02:54:05',0,'2025-01-01 02:54:05',125881,0,'','',30,0,0.04484,0.081,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736663,2,26931,0,1,1,0,1,'2025-01-01 02:54:06',0,'2025-01-01 02:54:06',209538,0,'','',30,0,0.12269,0.086,0,'CPU utilization percentage : 63.25%','avg=63.25%;90;95;0;100 cpu0=79% cpu1=61% cpu2=59% cpu3=54%',''),(423736664,2,26948,0,1,1,3,1,'2025-01-01 02:53:59',27679,'2025-01-01 02:54:09',183078,0,'','',30,0,10.11704,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736665,2,26935,0,1,1,0,1,'2025-01-01 02:54:19',136536,'2025-01-01 02:54:19',145277,0,'','',30,0,0.00874,0.136,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736666,2,26967,0,1,1,1,1,'2025-01-01 02:54:20',140852,'2025-01-01 02:54:20',806927,0,'','',30,0,0.66607,0.14,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423736667,2,26928,0,1,1,3,1,'2025-01-01 02:54:20',142557,'2025-01-01 02:54:26',377307,0,'','',30,0,6.23475,0.142,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736668,2,26976,0,1,1,3,1,'2025-01-01 02:54:20',144790,'2025-01-01 02:54:26',381094,0,'','',30,0,6.2363,0.144,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736669,2,26953,0,1,1,0,1,'2025-01-01 02:54:27',179593,'2025-01-01 02:54:27',304017,0,'','',30,0,0.12442,0.179,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736670,2,28619,0,1,1,0,1,'2025-01-01 02:54:29',185165,'2025-01-01 02:54:29',310171,0,'','',30,0,0.12501,0.185,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423736671,2,28627,0,1,1,0,1,'2025-01-01 02:54:29',187109,'2025-01-01 02:54:29',528308,0,'','',30,0,0.3412,0.187,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412098498s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423736672,2,26932,0,1,1,1,1,'2025-01-01 02:54:29',189222,'2025-01-01 02:54:29',856380,0,'','',30,0,0.66716,0.189,1,'SNMP WARNING - 34 26 37','UCD-SNMP-MIB::ssCpuUser.0=34;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=37;;;;',''),(423736673,2,28631,0,1,1,0,1,'2025-01-01 02:54:34',225189,'2025-01-01 02:54:34',537330,0,'','',30,0,0.31214,0.225,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736674,2,26949,0,1,1,3,1,'2025-01-01 02:54:29',191301,'2025-01-01 02:54:35',860838,0,'','',30,0,6.66954,0.191,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736675,2,28630,0,1,1,0,1,'2025-01-01 02:54:37',277956,'2025-01-01 02:54:37',400942,0,'','',30,0,0.12299,0.277,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736676,2,26964,0,1,1,0,1,'2025-01-01 02:54:39',285616,'2025-01-01 02:54:39',414091,0,'','',30,0,0.12848,0.285,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736677,2,28623,0,1,1,0,1,'2025-01-01 02:54:39',288068,'2025-01-01 02:54:39',424195,0,'','',30,0,0.13613,0.288,0,'Load : 0.75 0.24 0.13 : OK','load_1_min=0.75;2;6 load_5_min=0.24;3;7 load_15_min=0.13;4;9',''),(423736678,2,26962,0,1,1,0,1,'2025-01-01 02:54:39',289609,'2025-01-01 02:54:39',526609,0,'','',30,0,0.237,0.289,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736679,2,23725,0,1,1,3,1,'2025-01-01 02:54:39',290616,'2025-01-01 02:54:45',604464,0,'','',30,0,6.31385,0.29,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736680,2,26929,0,1,1,2,1,'2025-01-01 02:54:44',327835,'2025-01-01 02:54:46',334075,0,'','',30,0,2.00624,0.327,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736681,2,26943,0,1,1,3,1,'2025-01-01 02:54:38',281454,'2025-01-01 02:54:48',393321,0,'','',30,0,10.11187,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736682,2,26951,0,1,1,3,1,'2025-01-01 02:54:39',292805,'2025-01-01 02:54:49',402503,0,'','',30,0,10.1097,0.292,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736683,2,26978,0,1,1,0,1,'2025-01-01 02:54:55',391592,'2025-01-01 02:54:55',400681,0,'','',30,0,0.00909,0.391,0,'OK - 192.168.77.208: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736684,2,26954,0,1,1,0,1,'2025-01-01 02:54:55',393622,'2025-01-01 02:54:55',518028,0,'','',30,0,0.12441,0.393,0,'/var: 35%left(17003MB/48432MB) (>10%) : OK','\'/var\'=31429MB;43589;46010;0;48432',''),(423736685,2,28280,0,1,1,0,1,'2025-01-01 02:54:55',395707,'2025-01-01 02:54:55',521394,0,'','',30,0,0.12569,0.395,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423736686,2,26960,0,1,1,0,1,'2025-01-01 02:54:57',422158,'2025-01-01 02:54:57',565022,0,'','',30,0,0.14286,0.422,0,'Load : 1.43 1.37 1.31 : OK','load_1_min=1.43;2;6 load_5_min=1.37;3;7 load_15_min=1.31;4;9',''),(423736687,2,27343,0,1,1,0,1,'2025-01-01 02:54:57',423219,'2025-01-01 02:54:58',162770,0,'','',30,0,0.73955,0.423,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=249587312s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736688,2,28284,0,1,1,0,1,'2025-01-01 02:54:58',431402,'2025-01-01 02:54:58',437271,0,'','',30,0,0.00587,0.431,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736689,2,26965,0,1,1,0,1,'2025-01-01 02:54:59',434460,'2025-01-01 02:54:59',561808,0,'','',30,0,0.12735,0.434,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736690,2,28282,0,1,1,0,1,'2025-01-01 02:55:00',437668,'2025-01-01 02:55:00',573095,0,'','',30,0,0.13543,0.437,0,'Load : 0.54 0.22 0.13 : OK','load_1_min=0.54;2;6 load_5_min=0.22;3;7 load_15_min=0.13;4;9',''),(423736691,2,26970,0,1,1,0,1,'2025-01-01 02:55:00',439462,'2025-01-01 02:55:01',13768,0,'','',30,0,0.59325,0.439,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736692,2,28620,0,1,1,1,1,'2025-01-01 02:55:00',441843,'2025-01-01 02:55:01',107977,0,'','',30,0,0.66613,0.441,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736693,2,23726,0,1,1,2,1,'2025-01-01 02:55:02',489987,'2025-01-01 02:55:04',496132,0,'','',30,0,2.00615,0.489,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736694,2,26977,0,1,1,3,1,'2025-01-01 02:54:55',397995,'2025-01-01 02:55:05',508574,0,'','',30,0,10.11058,0.397,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736695,2,26971,0,1,1,3,1,'2025-01-01 02:54:55',399653,'2025-01-01 02:55:05',511253,0,'','',30,0,10.1116,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736696,2,28616,0,1,1,3,1,'2025-01-01 02:54:57',425328,'2025-01-01 02:55:07',535060,0,'','',30,0,10.10973,0.425,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736697,2,26946,0,1,1,3,1,'2025-01-01 02:54:57',426368,'2025-01-01 02:55:07',539261,0,'','',30,0,10.11289,0.426,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736698,2,26961,0,1,1,0,1,'2025-01-01 02:55:12',557736,'2025-01-01 02:55:12',564858,0,'','',30,0,0.00712,0.557,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736699,2,28637,0,1,1,0,1,'2025-01-01 02:55:13',560846,'2025-01-01 02:55:13',648061,0,'','',30,0,0.08722,0.56,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423736700,2,26955,0,1,1,0,1,'2025-01-01 02:55:13',562582,'2025-01-01 02:55:13',684632,0,'','',30,0,0.12205,0.562,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423736701,2,26930,0,1,1,0,1,'2025-01-01 02:55:18',626710,'2025-01-01 02:55:18',751846,0,'','',30,0,0.12514,0.626,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736702,2,26966,0,1,1,0,1,'2025-01-01 02:55:18',628902,'2025-01-01 02:55:18',759622,0,'','',30,0,0.13072,0.628,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=2%',''),(423736703,2,26956,0,1,1,1,1,'2025-01-01 02:55:18',630719,'2025-01-01 02:55:19',300862,0,'','',30,0,0.67014,0.63,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423736704,2,28281,0,1,1,1,1,'2025-01-01 02:55:18',632623,'2025-01-01 02:55:19',302756,0,'','',30,0,0.67013,0.632,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736705,2,26950,0,1,1,3,1,'2025-01-01 02:55:14',566011,'2025-01-01 02:55:20',806677,0,'','',30,0,6.24067,0.565,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736706,2,26973,0,1,1,3,1,'2025-01-01 02:55:14',567968,'2025-01-01 02:55:24',679960,0,'','',30,0,10.11199,0.567,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736707,2,26972,0,1,1,3,1,'2025-01-01 02:55:18',634612,'2025-01-01 02:55:28',745728,0,'','',30,0,10.11112,0.634,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736708,2,26944,0,1,1,3,1,'2025-01-01 02:55:18',636734,'2025-01-01 02:55:28',748709,0,'','',30,0,10.11197,0.636,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736709,2,28617,0,1,1,3,1,'2025-01-01 02:55:24',690216,'2025-01-01 02:55:34',799792,0,'','',30,0,10.10958,0.69,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736710,2,28629,0,1,1,0,1,'2025-01-01 02:55:35',787500,'2025-01-01 02:55:35',911067,0,'','',30,0,0.12357,0.787,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736711,2,28638,0,1,1,0,1,'2025-01-01 02:55:52',893305,'2025-01-01 02:55:53',249577,0,'','',30,0,0.35627,0.893,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411618226s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.8;10100000;10100000;0;100',''),(423736712,2,28624,0,1,1,0,1,'2025-01-01 02:56:20',11,'2025-01-01 02:56:20',316057,0,'','',30,0,0.30222,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736713,2,23728,0,1,1,0,1,'2025-01-01 02:56:23',19,'2025-01-01 02:56:23',19371,0,'','',30,0,0.02166,0.023,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%','rta=0.805ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736714,2,23729,0,1,1,3,1,'2025-01-01 02:56:20',7188,'2025-01-01 02:56:26',250718,0,'','',30,0,6.23469,0.015,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736715,2,26974,0,1,1,3,1,'2025-01-01 02:56:19',4538,'2025-01-01 02:56:29',127403,0,'','',30,0,10.11673,0.01,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736716,2,26952,0,1,1,0,1,'2025-01-01 02:56:34',54,'2025-01-01 02:56:34',31156,0,'','',30,0,0.00784,0.066,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736717,2,26969,0,1,1,0,1,'2025-01-01 02:56:34',6,'2025-01-01 02:56:34',7,0,'','',30,0,0.01052,0.068,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736718,2,28625,0,1,1,2,1,'2025-01-01 02:56:37',0,'2025-01-01 02:56:37',171585,0,'','',30,0,0.08433,0.087,2,'(null)','',''),(423736719,2,27566,0,1,1,0,1,'2025-01-01 02:56:37',0,'2025-01-01 02:56:37',173126,0,'','',30,0,0.08776,0.085,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423736720,2,28632,0,1,1,2,1,'2025-01-01 02:56:38',0,'2025-01-01 02:56:38',177888,0,'','',30,0,0.08636,0.091,2,'(null)','',''),(423736721,2,28628,0,1,1,0,1,'2025-01-01 02:56:38',0,'2025-01-01 02:56:38',216146,0,'','',30,0,0.12269,0.093,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736722,2,26968,0,1,1,0,1,'2025-01-01 02:56:38',0,'2025-01-01 02:56:38',244134,0,'','',30,0,0.14858,0.095,0,'Load : 0.00 0.03 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.05;20;40',''),(423736723,2,26933,0,1,1,0,1,'2025-01-01 02:56:38',0,'2025-01-01 02:56:38',568023,0,'','',30,0,0.47035,0.097,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=837626223s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423736724,2,23727,0,1,1,0,1,'2025-01-01 02:56:38',0,'2025-01-01 02:56:39',158219,0,'','',30,0,1.05963,0.098,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270518871s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31577.36;1010000000;1010',''),(423736725,2,26957,0,1,1,0,1,'2025-01-01 02:56:40',106794,'2025-01-01 02:56:40',340030,0,'','',30,0,0.23324,0.106,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736726,2,23730,0,1,1,2,1,'2025-01-01 02:56:43',121270,'2025-01-01 02:56:45',129812,0,'','',30,0,2.00854,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736727,2,26947,0,1,1,3,1,'2025-01-01 02:56:38',0,'2025-01-01 02:56:48',211331,0,'','',30,0,10.11171,0.099,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736728,2,26945,0,1,1,3,1,'2025-01-01 02:56:38',101865,'2025-01-01 02:56:48',214432,0,'','',30,0,10.11257,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736729,2,26975,0,1,1,3,1,'2025-01-01 02:56:43',123394,'2025-01-01 02:56:49',792662,0,'','',30,0,6.66927,0.123,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736730,2,26934,0,1,1,0,1,'2025-01-01 02:56:50',143423,'2025-01-01 02:56:50',285442,0,'','',30,0,0.14202,0.143,0,'Load : 5.99 5.68 5.60 : OK','load_1_min=5.99;9;30 load_5_min=5.68;15;35 load_15_min=5.60;20;40',''),(423736731,2,28491,0,1,1,0,1,'2025-01-01 02:56:53',165897,'2025-01-01 02:56:53',519815,0,'','',30,0,0.35392,0.165,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411624253s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24651.84;10100000;10100000;0;10',''),(423736732,2,28626,0,1,1,0,1,'2025-01-01 02:56:55',170264,'2025-01-01 02:56:55',175653,0,'','',30,0,0.00539,0.17,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736733,2,28618,0,1,1,0,1,'2025-01-01 02:56:57',178558,'2025-01-01 02:56:57',300012,0,'','',30,0,0.12145,0.178,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736734,2,26963,0,1,1,0,1,'2025-01-01 02:57:05',198891,'2025-01-01 02:57:05',244084,0,'','',30,0,0.04519,0.198,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736735,2,26931,0,1,1,0,1,'2025-01-01 02:57:06',214100,'2025-01-01 02:57:06',336248,0,'','',30,0,0.12215,0.214,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=79% cpu1=67% cpu2=60% cpu3=54%',''),(423736736,2,26948,0,1,1,3,1,'2025-01-01 02:56:59',183892,'2025-01-01 02:57:09',299532,0,'','',30,0,10.11564,0.183,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736737,2,26935,0,1,1,0,1,'2025-01-01 02:57:19',267270,'2025-01-01 02:57:19',276052,0,'','',30,0,0.00878,0.267,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736738,2,26967,0,1,1,1,1,'2025-01-01 02:57:20',270408,'2025-01-01 02:57:20',937303,0,'','',30,0,0.6669,0.27,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423736739,2,26976,0,1,1,3,1,'2025-01-01 02:57:20',274604,'2025-01-01 02:57:26',510733,0,'','',30,0,6.23613,0.274,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736740,2,26928,0,1,1,3,1,'2025-01-01 02:57:20',272388,'2025-01-01 02:57:26',510985,0,'','',30,0,6.2386,0.272,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736741,2,26953,0,1,1,0,1,'2025-01-01 02:57:27',328623,'2025-01-01 02:57:27',452979,0,'','',30,0,0.12436,0.328,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736742,2,28619,0,1,1,0,1,'2025-01-01 02:57:29',333946,'2025-01-01 02:57:29',458654,0,'','',30,0,0.12471,0.333,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423736743,2,28627,0,1,1,0,1,'2025-01-01 02:57:29',335924,'2025-01-01 02:57:29',681067,0,'','',30,0,0.34514,0.335,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412116512s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423736744,2,26932,0,1,1,1,1,'2025-01-01 02:57:29',338062,'2025-01-01 02:57:30',2272,0,'','',30,0,0.66628,0.338,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423736745,2,28631,0,1,1,0,1,'2025-01-01 02:57:34',399768,'2025-01-01 02:57:34',778751,0,'','',30,0,0.37898,0.399,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736746,2,26949,0,1,1,3,1,'2025-01-01 02:57:29',340302,'2025-01-01 02:57:36',8,0,'','',30,0,6.67065,0.34,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736747,2,28630,0,1,1,0,1,'2025-01-01 02:57:37',445256,'2025-01-01 02:57:37',566941,0,'','',30,0,0.12169,0.445,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736748,2,26964,0,1,1,0,1,'2025-01-01 02:57:39',453596,'2025-01-01 02:57:39',582357,0,'','',30,0,0.12876,0.453,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736749,2,28623,0,1,1,0,1,'2025-01-01 02:57:39',454673,'2025-01-01 02:57:39',595114,0,'','',30,0,0.14044,0.454,0,'Load : 0.31 0.19 0.12 : OK','load_1_min=0.31;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423736750,2,26962,0,1,1,0,1,'2025-01-01 02:57:39',456676,'2025-01-01 02:57:39',689607,0,'','',30,0,0.23293,0.456,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736751,2,23725,0,1,1,3,1,'2025-01-01 02:57:39',458612,'2025-01-01 02:57:45',693966,0,'','',30,0,6.23535,0.458,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736752,2,26929,0,1,1,2,1,'2025-01-01 02:57:44',492417,'2025-01-01 02:57:46',498992,0,'','',30,0,2.00658,0.492,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736753,2,26943,0,1,1,3,1,'2025-01-01 02:57:38',449436,'2025-01-01 02:57:48',561458,0,'','',30,0,10.11202,0.449,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736754,2,26951,0,1,1,3,1,'2025-01-01 02:57:39',460779,'2025-01-01 02:57:49',571773,0,'','',30,0,10.11099,0.46,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736755,2,26978,0,1,1,0,1,'2025-01-01 02:57:55',727302,'2025-01-01 02:57:55',737158,0,'','',30,0,0.00986,0.727,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736756,2,26954,0,1,1,0,1,'2025-01-01 02:57:55',729214,'2025-01-01 02:57:55',853788,0,'','',30,0,0.12457,0.729,0,'/var: 35%left(17002MB/48432MB) (>10%) : OK','\'/var\'=31429MB;43589;46010;0;48432',''),(423736757,2,28280,0,1,1,0,1,'2025-01-01 02:57:55',731395,'2025-01-01 02:57:55',857331,0,'','',30,0,0.12594,0.731,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423736758,2,26960,0,1,1,0,1,'2025-01-01 02:57:57',760611,'2025-01-01 02:57:57',900638,0,'','',30,0,0.14003,0.76,0,'Load : 1.37 1.37 1.32 : OK','load_1_min=1.37;2;6 load_5_min=1.37;3;7 load_15_min=1.32;4;9',''),(423736759,2,27343,0,1,1,0,1,'2025-01-01 02:57:57',762507,'2025-01-01 02:57:58',483526,0,'','',30,0,0.72102,0.762,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249605346s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736760,2,28284,0,1,1,0,1,'2025-01-01 02:57:58',768811,'2025-01-01 02:57:58',774879,0,'','',30,0,0.00607,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736761,2,26965,0,1,1,0,1,'2025-01-01 02:57:59',772911,'2025-01-01 02:57:59',899738,0,'','',30,0,0.12683,0.772,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736762,2,28282,0,1,1,0,1,'2025-01-01 02:58:00',776098,'2025-01-01 02:58:00',914760,0,'','',30,0,0.13866,0.776,0,'Load : 0.22 0.18 0.12 : OK','load_1_min=0.22;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423736763,2,26970,0,1,1,0,1,'2025-01-01 02:58:00',777165,'2025-01-01 02:58:01',367394,0,'','',30,0,0.59023,0.777,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736764,2,28620,0,1,1,1,1,'2025-01-01 02:58:00',779225,'2025-01-01 02:58:01',447431,0,'','',30,0,0.66821,0.779,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736765,2,23726,0,1,1,2,1,'2025-01-01 02:58:02',810304,'2025-01-01 02:58:04',816590,0,'','',30,0,2.00629,0.81,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736766,2,26977,0,1,1,3,1,'2025-01-01 02:57:55',733300,'2025-01-01 02:58:05',844666,0,'','',30,0,10.11137,0.733,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736767,2,26971,0,1,1,3,1,'2025-01-01 02:57:55',735493,'2025-01-01 02:58:05',847269,0,'','',30,0,10.11178,0.735,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736768,2,28616,0,1,1,3,1,'2025-01-01 02:57:57',764670,'2025-01-01 02:58:07',875019,0,'','',30,0,10.11035,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736769,2,26946,0,1,1,3,1,'2025-01-01 02:57:57',766678,'2025-01-01 02:58:07',878554,0,'','',30,0,10.11188,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736770,2,26961,0,1,1,0,1,'2025-01-01 02:58:12',879051,'2025-01-01 02:58:12',886508,0,'','',30,0,0.00746,0.879,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736771,2,28637,0,1,1,0,1,'2025-01-01 02:58:13',883154,'2025-01-01 02:58:13',971616,0,'','',30,0,0.08846,0.883,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423736772,2,26955,0,1,1,0,1,'2025-01-01 02:58:13',885129,'2025-01-01 02:58:14',0,0,'','',30,0,0.1234,0.885,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423736773,2,26930,0,1,1,0,1,'2025-01-01 02:58:18',915964,'2025-01-01 02:58:19',17590,0,'','',30,0,0.1263,0.915,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736774,2,26966,0,1,1,0,1,'2025-01-01 02:58:18',918088,'2025-01-01 02:58:19',316,0,'','',30,0,0.12941,0.918,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423736775,2,28281,0,1,1,1,1,'2025-01-01 02:58:18',921034,'2025-01-01 02:58:19',588109,0,'','',30,0,0.66707,0.921,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736776,2,26956,0,1,1,1,1,'2025-01-01 02:58:18',920035,'2025-01-01 02:58:19',592214,0,'','',30,0,0.67218,0.92,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423736777,2,26950,0,1,1,3,1,'2025-01-01 02:58:14',888371,'2025-01-01 02:58:21',126315,0,'','',30,0,6.23794,0.888,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736778,2,26973,0,1,1,3,1,'2025-01-01 02:58:14',890616,'2025-01-01 02:58:25',2,0,'','',30,0,10.11219,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736779,2,26972,0,1,1,3,1,'2025-01-01 02:58:18',923213,'2025-01-01 02:58:29',14841,0,'','',30,0,10.11156,0.923,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736780,2,26944,0,1,1,3,1,'2025-01-01 02:58:18',925102,'2025-01-01 02:58:29',3,0,'','',30,0,10.11479,0.925,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736781,2,28617,0,1,1,3,1,'2025-01-01 02:58:24',978099,'2025-01-01 02:58:35',0,0,'','',30,0,10.11013,0.978,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736782,2,28629,0,1,1,0,1,'2025-01-01 02:58:35',12791,'2025-01-01 02:58:35',152685,0,'','',30,0,0.12192,0.03,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736783,2,28638,0,1,1,0,1,'2025-01-01 02:58:52',0,'2025-01-01 02:58:52',433319,0,'','',30,0,0.34971,0.083,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411636145s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.96;10100000;10100000;0;10',''),(423736784,2,28624,0,1,1,0,1,'2025-01-01 02:59:20',154281,'2025-01-01 02:59:20',456480,0,'','',30,0,0.3022,0.154,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736785,2,23728,0,1,1,0,1,'2025-01-01 02:59:23',163730,'2025-01-01 02:59:23',182678,0,'','',30,0,0.01895,0.163,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%','rta=0.694ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736786,2,23729,0,1,1,3,1,'2025-01-01 02:59:20',155351,'2025-01-01 02:59:26',391357,0,'','',30,0,6.23601,0.155,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736787,2,26974,0,1,1,3,1,'2025-01-01 02:59:19',150127,'2025-01-01 02:59:29',267590,0,'','',30,0,10.11746,0.15,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736788,2,26952,0,1,1,0,1,'2025-01-01 02:59:34',205557,'2025-01-01 02:59:34',213365,0,'','',30,0,0.00781,0.205,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736789,2,26969,0,1,1,0,1,'2025-01-01 02:59:34',207572,'2025-01-01 02:59:34',219696,0,'','',30,0,0.01212,0.207,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736790,2,27566,0,1,1,0,1,'2025-01-01 02:59:37',238026,'2025-01-01 02:59:37',280332,0,'','',30,0,0.04231,0.237,0,'SNMP OK - 418','iso.3.6.1.4.1.21695.1.2.2.4.1=418;;;;',''),(423736791,2,28625,0,1,1,2,1,'2025-01-01 02:59:37',236058,'2025-01-01 02:59:37',320411,0,'','',30,0,0.08435,0.236,2,'(null)','',''),(423736792,2,28632,0,1,1,2,1,'2025-01-01 02:59:38',242244,'2025-01-01 02:59:38',327838,0,'','',30,0,0.08559,0.242,2,'(null)','',''),(423736793,2,28628,0,1,1,0,1,'2025-01-01 02:59:38',244137,'2025-01-01 02:59:38',368377,0,'','',30,0,0.12424,0.244,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736794,2,26968,0,1,1,0,1,'2025-01-01 02:59:38',245319,'2025-01-01 02:59:38',398498,0,'','',30,0,0.15318,0.245,0,'Load : 0.00 0.01 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.03;20;40',''),(423736795,2,26933,0,1,1,0,1,'2025-01-01 02:59:38',247302,'2025-01-01 02:59:38',698184,0,'','',30,0,0.45088,0.247,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=837644240s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423736796,2,23727,0,1,1,0,1,'2025-01-01 02:59:38',249271,'2025-01-01 02:59:39',292818,0,'','',30,0,1.04355,0.249,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270536888s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31267.2;1010000000;10100',''),(423736797,2,26957,0,1,1,0,1,'2025-01-01 02:59:40',258611,'2025-01-01 02:59:40',492299,0,'','',30,0,0.23369,0.258,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736798,2,23730,0,1,1,2,1,'2025-01-01 02:59:43',318770,'2025-01-01 02:59:45',325534,0,'','',30,0,2.00676,0.318,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736799,2,26947,0,1,1,3,1,'2025-01-01 02:59:38',251578,'2025-01-01 02:59:48',363552,0,'','',30,0,10.11197,0.251,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736800,2,26945,0,1,1,3,1,'2025-01-01 02:59:38',253807,'2025-01-01 02:59:48',366101,0,'','',30,0,10.11229,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736801,2,26975,0,1,1,3,1,'2025-01-01 02:59:43',321065,'2025-01-01 02:59:49',989292,0,'','',30,0,6.66823,0.321,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736802,2,26934,0,1,1,0,1,'2025-01-01 02:59:50',348388,'2025-01-01 02:59:50',488028,0,'','',30,0,0.13964,0.348,0,'Load : 6.23 5.96 5.73 : OK','load_1_min=6.23;9;30 load_5_min=5.96;15;35 load_15_min=5.73;20;40',''),(423736803,2,28491,0,1,1,0,1,'2025-01-01 02:59:53',398018,'2025-01-01 02:59:53',751537,0,'','',30,0,0.35352,0.397,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411642277s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.88;10100000;10100000;0;10',''),(423736804,2,28626,0,1,1,0,1,'2025-01-01 02:59:55',403439,'2025-01-01 02:59:55',408544,0,'','',30,0,0.00511,0.403,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736805,2,28618,0,1,1,0,1,'2025-01-01 02:59:57',434805,'2025-01-01 02:59:57',557305,0,'','',30,0,0.1225,0.434,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736806,2,26963,0,1,1,0,1,'2025-01-01 03:00:05',470256,'2025-01-01 03:00:05',515908,0,'','',30,0,0.04565,0.47,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736807,2,26931,0,1,1,0,1,'2025-01-01 03:00:06',494165,'2025-01-01 03:00:06',616862,0,'','',30,0,0.1227,0.494,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=67% cpu2=61% cpu3=58%',''),(423736808,2,26948,0,1,1,3,1,'2025-01-01 02:59:59',439178,'2025-01-01 03:00:09',555093,0,'','',30,0,10.11591,0.439,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736809,2,26935,0,1,1,0,1,'2025-01-01 03:00:19',539594,'2025-01-01 03:00:19',549699,0,'','',30,0,0.0101,0.539,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736810,2,26967,0,1,1,1,1,'2025-01-01 03:00:20',543758,'2025-01-01 03:00:21',210524,0,'','',30,0,0.66677,0.543,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423736811,2,26928,0,1,1,3,1,'2025-01-01 03:00:20',547938,'2025-01-01 03:00:26',781660,0,'','',30,0,6.23372,0.547,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736812,2,26976,0,1,1,3,1,'2025-01-01 03:00:20',545719,'2025-01-01 03:00:26',782149,0,'','',30,0,6.23643,0.545,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736813,2,26953,0,1,1,0,1,'2025-01-01 03:00:27',605039,'2025-01-01 03:00:27',728576,0,'','',30,0,0.12354,0.605,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736814,2,28619,0,1,1,0,1,'2025-01-01 03:00:29',610401,'2025-01-01 03:00:29',735524,0,'','',30,0,0.12512,0.61,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423736815,2,28627,0,1,1,0,1,'2025-01-01 03:00:29',612372,'2025-01-01 03:00:29',949977,0,'','',30,0,0.3376,0.612,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412134538s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423736816,2,26932,0,1,1,1,1,'2025-01-01 03:00:29',614621,'2025-01-01 03:00:30',284196,0,'','',30,0,0.66958,0.614,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423736817,2,28631,0,1,1,0,1,'2025-01-01 03:00:34',672125,'2025-01-01 03:00:34',982198,0,'','',30,0,0.31007,0.672,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736818,2,26949,0,1,1,3,1,'2025-01-01 03:00:29',616833,'2025-01-01 03:00:36',289365,0,'','',30,0,6.67253,0.616,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736819,2,28630,0,1,1,0,1,'2025-01-01 03:00:37',709788,'2025-01-01 03:00:37',831757,0,'','',30,0,0.12197,0.709,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736820,2,26964,0,1,1,0,1,'2025-01-01 03:00:39',716133,'2025-01-01 03:00:39',845355,0,'','',30,0,0.12922,0.716,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736821,2,28623,0,1,1,0,1,'2025-01-01 03:00:39',718335,'2025-01-01 03:00:39',853160,0,'','',30,0,0.13483,0.718,0,'Load : 0.17 0.15 0.11 : OK','load_1_min=0.17;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423736822,2,26962,0,1,1,0,1,'2025-01-01 03:00:39',719152,'2025-01-01 03:00:39',952647,0,'','',30,0,0.2335,0.719,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736823,2,23725,0,1,1,3,1,'2025-01-01 03:00:39',721616,'2025-01-01 03:00:45',957127,0,'','',30,0,6.23551,0.721,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736824,2,26929,0,1,1,2,1,'2025-01-01 03:00:44',742735,'2025-01-01 03:00:46',750152,0,'','',30,0,2.00742,0.742,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736825,2,26943,0,1,1,3,1,'2025-01-01 03:00:38',712966,'2025-01-01 03:00:48',823978,0,'','',30,0,10.11101,0.712,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736826,2,26951,0,1,1,3,1,'2025-01-01 03:00:39',723480,'2025-01-01 03:00:49',834277,0,'','',30,0,10.1108,0.723,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736827,2,26978,0,1,1,0,1,'2025-01-01 03:00:55',3866,'2025-01-01 03:00:55',7099,0,'','',30,0,0.00824,0.007,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736828,2,26954,0,1,1,0,1,'2025-01-01 03:00:55',0,'2025-01-01 03:00:55',134955,0,'','',30,0,0.1255,0.009,0,'/var: 35%left(17002MB/48432MB) (>10%) : OK','\'/var\'=31429MB;43589;46010;0;48432',''),(423736829,2,28280,0,1,1,0,1,'2025-01-01 03:00:55',77,'2025-01-01 03:00:55',137725,0,'','',30,0,0.12613,0.011,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423736830,2,26960,0,1,1,0,1,'2025-01-01 03:00:57',23,'2025-01-01 03:00:57',168323,0,'','',30,0,0.14048,0.027,0,'Load : 1.16 1.31 1.30 : OK','load_1_min=1.16;2;6 load_5_min=1.31;3;7 load_15_min=1.30;4;9',''),(423736831,2,27343,0,1,1,0,1,'2025-01-01 03:00:57',2,'2025-01-01 03:00:57',750556,0,'','',30,0,0.72071,0.029,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249623274s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736832,2,28284,0,1,1,0,1,'2025-01-01 03:00:58',15872,'2025-01-01 03:00:58',34,0,'','',30,0,0.00593,0.036,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736833,2,26965,0,1,1,0,1,'2025-01-01 03:00:59',17454,'2025-01-01 03:00:59',168794,0,'','',30,0,0.12674,0.042,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736834,2,28282,0,1,1,0,1,'2025-01-01 03:01:00',19626,'2025-01-01 03:01:00',180877,0,'','',30,0,0.13462,0.046,0,'Load : 0.12 0.14 0.10 : OK','load_1_min=0.12;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423736835,2,26970,0,1,1,0,1,'2025-01-01 03:01:00',4,'2025-01-01 03:01:00',653178,0,'','',30,0,0.6049,0.048,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736836,2,28620,0,1,1,1,1,'2025-01-01 03:01:00',20766,'2025-01-01 03:01:00',717050,0,'','',30,0,0.66661,0.05,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736837,2,23726,0,1,1,2,1,'2025-01-01 03:01:02',26091,'2025-01-01 03:01:04',27087,0,'','',30,0,2.00196,0.062,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736838,2,26971,0,1,1,3,1,'2025-01-01 03:00:55',12,'2025-01-01 03:01:05',127677,0,'','',30,0,10.11279,0.014,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736839,2,26977,0,1,1,3,1,'2025-01-01 03:00:55',85,'2025-01-01 03:01:05',127678,0,'','',30,0,10.1151,0.012,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736840,2,28616,0,1,1,3,1,'2025-01-01 03:00:57',24,'2025-01-01 03:01:07',142977,0,'','',30,0,10.11208,0.03,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736841,2,26946,0,1,1,3,1,'2025-01-01 03:00:57',26,'2025-01-01 03:01:07',145955,0,'','',30,0,10.11303,0.032,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736842,2,26961,0,1,1,0,1,'2025-01-01 03:01:12',135545,'2025-01-01 03:01:12',161301,0,'','',30,0,0.02576,0.135,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736843,2,28637,0,1,1,0,1,'2025-01-01 03:01:13',138598,'2025-01-01 03:01:13',181574,0,'','',30,0,0.04298,0.138,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423736844,2,26955,0,1,1,0,1,'2025-01-01 03:01:13',140533,'2025-01-01 03:01:13',263129,0,'','',30,0,0.1226,0.14,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423736845,2,26930,0,1,1,0,1,'2025-01-01 03:01:18',156420,'2025-01-01 03:01:18',280663,0,'','',30,0,0.12424,0.156,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736846,2,26966,0,1,1,0,1,'2025-01-01 03:01:18',158834,'2025-01-01 03:01:18',289564,0,'','',30,0,0.13073,0.158,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423736847,2,28281,0,1,1,1,1,'2025-01-01 03:01:18',160396,'2025-01-01 03:01:18',830429,0,'','',30,0,0.67003,0.16,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736848,2,26956,0,1,1,1,1,'2025-01-01 03:01:18',162671,'2025-01-01 03:01:18',831254,0,'','',30,0,0.66858,0.162,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423736849,2,26950,0,1,1,3,1,'2025-01-01 03:01:14',142765,'2025-01-01 03:01:20',378284,0,'','',30,0,6.23552,0.142,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736850,2,26973,0,1,1,3,1,'2025-01-01 03:01:14',144720,'2025-01-01 03:01:24',256704,0,'','',30,0,10.11198,0.144,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736851,2,26944,0,1,1,3,1,'2025-01-01 03:01:18',165234,'2025-01-01 03:01:28',277281,0,'','',30,0,10.11205,0.165,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736852,2,26972,0,1,1,3,1,'2025-01-01 03:01:18',163354,'2025-01-01 03:01:28',277611,0,'','',30,0,10.11426,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736853,2,28617,0,1,1,3,1,'2025-01-01 03:01:24',196745,'2025-01-01 03:01:34',308693,0,'','',30,0,10.11195,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736854,2,28629,0,1,1,0,1,'2025-01-01 03:01:35',239597,'2025-01-01 03:01:35',361484,0,'','',30,0,0.12189,0.239,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736855,2,28638,0,1,1,0,1,'2025-01-01 03:01:52',293573,'2025-01-01 03:01:52',649053,0,'','',30,0,0.35548,0.293,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411654166s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.08;10100000;10100000;0;10',''),(423736856,2,28624,0,1,1,0,1,'2025-01-01 03:02:20',478719,'2025-01-01 03:02:20',789173,0,'','',30,0,0.31045,0.478,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736857,2,23728,0,1,1,0,1,'2025-01-01 03:02:23',507905,'2025-01-01 03:02:23',536026,0,'','',30,0,0.02812,0.507,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736858,2,23729,0,1,1,3,1,'2025-01-01 03:02:20',480856,'2025-01-01 03:02:26',715531,0,'','',30,0,6.23468,0.48,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736859,2,26974,0,1,1,3,1,'2025-01-01 03:02:19',475525,'2025-01-01 03:02:29',593078,0,'','',30,0,10.11755,0.475,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736860,2,26952,0,1,1,0,1,'2025-01-01 03:02:34',573890,'2025-01-01 03:02:34',582297,0,'','',30,0,0.00841,0.573,0,'OK - 192.168.77.29: rta 0.180ms, lost 0%','rta=0.180ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736861,2,26969,0,1,1,0,1,'2025-01-01 03:02:34',575914,'2025-01-01 03:02:34',586894,0,'','',30,0,0.01098,0.575,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736862,2,27566,0,1,1,0,1,'2025-01-01 03:02:37',608915,'2025-01-01 03:02:37',652435,0,'','',30,0,0.04352,0.608,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423736863,2,28625,0,1,1,2,1,'2025-01-01 03:02:37',610861,'2025-01-01 03:02:37',696050,0,'','',30,0,0.08519,0.61,2,'(null)','',''),(423736864,2,28632,0,1,1,2,1,'2025-01-01 03:02:38',615250,'2025-01-01 03:02:38',701255,0,'','',30,0,0.086,0.615,2,'(null)','',''),(423736865,2,28628,0,1,1,0,1,'2025-01-01 03:02:38',617463,'2025-01-01 03:02:38',743798,0,'','',30,0,0.12634,0.617,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736866,2,26968,0,1,1,0,1,'2025-01-01 03:02:38',619355,'2025-01-01 03:02:38',769744,0,'','',30,0,0.15039,0.619,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423736867,2,26933,0,1,1,0,1,'2025-01-01 03:02:38',620882,'2025-01-01 03:02:39',1677,0,'','',30,0,0.41128,0.62,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837662279s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423736868,2,23727,0,1,1,0,1,'2025-01-01 03:02:38',621849,'2025-01-01 03:02:39',707572,0,'','',30,0,1.08572,0.621,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1270554925s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30702.08;1010000000;1010',''),(423736869,2,26957,0,1,1,0,1,'2025-01-01 03:02:40',632090,'2025-01-01 03:02:40',864307,0,'','',30,0,0.23222,0.632,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736870,2,23730,0,1,1,2,1,'2025-01-01 03:02:43',669536,'2025-01-01 03:02:45',674999,0,'','',30,0,2.00546,0.669,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736871,2,26947,0,1,1,3,1,'2025-01-01 03:02:38',624134,'2025-01-01 03:02:48',737624,0,'','',30,0,10.11349,0.624,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736872,2,26945,0,1,1,3,1,'2025-01-01 03:02:38',626277,'2025-01-01 03:02:48',738533,0,'','',30,0,10.11226,0.626,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736873,2,26975,0,1,1,3,1,'2025-01-01 03:02:43',671576,'2025-01-01 03:02:50',338898,0,'','',30,0,6.66732,0.671,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736874,2,26934,0,1,1,0,1,'2025-01-01 03:02:50',704692,'2025-01-01 03:02:50',844678,0,'','',30,0,0.13999,0.704,0,'Load : 6.53 6.25 5.88 : OK','load_1_min=6.53;9;30 load_5_min=6.25;15;35 load_15_min=5.88;20;40',''),(423736875,2,28491,0,1,1,0,1,'2025-01-01 03:02:53',757186,'2025-01-01 03:02:54',115407,0,'','',30,0,0.35822,0.757,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411660312s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24621.68;10100000;10100000;0;10',''),(423736876,2,28626,0,1,1,0,1,'2025-01-01 03:02:55',761558,'2025-01-01 03:02:55',767016,0,'','',30,0,0.00546,0.761,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736877,2,28618,0,1,1,0,1,'2025-01-01 03:02:57',794899,'2025-01-01 03:02:57',917820,0,'','',30,0,0.12292,0.794,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736878,2,26963,0,1,1,0,1,'2025-01-01 03:03:05',829928,'2025-01-01 03:03:05',875083,0,'','',30,0,0.04516,0.829,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736879,2,26931,0,1,1,0,1,'2025-01-01 03:03:06',999171,'2025-01-01 03:03:07',129281,0,'','',30,0,0.13011,0.999,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=70% cpu2=61% cpu3=59%',''),(423736880,2,26948,0,1,1,3,1,'2025-01-01 03:02:59',798016,'2025-01-01 03:03:09',916009,0,'','',30,0,10.11799,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736881,2,26935,0,1,1,0,1,'2025-01-01 03:03:19',19030,'2025-01-01 03:03:19',45,0,'','',30,0,0.01077,0.045,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736882,2,26967,0,1,1,1,1,'2025-01-01 03:03:20',4,'2025-01-01 03:03:20',713975,0,'','',30,0,0.66571,0.048,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423736883,2,26928,0,1,1,3,1,'2025-01-01 03:03:20',20603,'2025-01-01 03:03:26',289365,0,'','',30,0,6.23919,0.05,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736884,2,26976,0,1,1,3,1,'2025-01-01 03:03:20',339,'2025-01-01 03:03:26',289818,0,'','',30,0,6.23743,0.052,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736885,2,26953,0,1,1,0,1,'2025-01-01 03:03:27',480,'2025-01-01 03:03:27',198569,0,'','',30,0,0.12448,0.073,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736886,2,28619,0,1,1,0,1,'2025-01-01 03:03:29',0,'2025-01-01 03:03:29',205302,0,'','',30,0,0.12472,0.08,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423736887,2,28627,0,1,1,0,1,'2025-01-01 03:03:29',0,'2025-01-01 03:03:29',418639,0,'','',30,0,0.33603,0.082,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412152486s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736888,2,26932,0,1,1,1,1,'2025-01-01 03:03:29',0,'2025-01-01 03:03:29',753442,0,'','',30,0,0.66915,0.084,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423736889,2,28631,0,1,1,0,1,'2025-01-01 03:03:34',107855,'2025-01-01 03:03:34',414489,0,'','',30,0,0.30663,0.107,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736890,2,26949,0,1,1,3,1,'2025-01-01 03:03:29',0,'2025-01-01 03:03:35',753962,0,'','',30,0,6.66781,0.086,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736891,2,28630,0,1,1,0,1,'2025-01-01 03:03:37',123400,'2025-01-01 03:03:37',245665,0,'','',30,0,0.12226,0.123,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736892,2,26964,0,1,1,0,1,'2025-01-01 03:03:39',131764,'2025-01-01 03:03:39',259623,0,'','',30,0,0.12786,0.131,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736893,2,28623,0,1,1,0,1,'2025-01-01 03:03:39',133954,'2025-01-01 03:03:39',268858,0,'','',30,0,0.1349,0.133,0,'Load : 0.24 0.14 0.10 : OK','load_1_min=0.24;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423736894,2,26962,0,1,1,0,1,'2025-01-01 03:03:39',136187,'2025-01-01 03:03:39',369846,0,'','',30,0,0.23366,0.136,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736895,2,23725,0,1,1,3,1,'2025-01-01 03:03:39',137092,'2025-01-01 03:03:45',374938,0,'','',30,0,6.23785,0.137,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736896,2,26929,0,1,1,2,1,'2025-01-01 03:03:44',151800,'2025-01-01 03:03:46',157740,0,'','',30,0,2.00594,0.151,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736897,2,26943,0,1,1,3,1,'2025-01-01 03:03:38',127596,'2025-01-01 03:03:48',239199,0,'','',30,0,10.1116,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736898,2,26951,0,1,1,3,1,'2025-01-01 03:03:39',138098,'2025-01-01 03:03:49',249336,0,'','',30,0,10.11124,0.138,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736899,2,26978,0,1,1,0,1,'2025-01-01 03:03:55',402694,'2025-01-01 03:03:55',410711,0,'','',30,0,0.00802,0.402,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736900,2,26954,0,1,1,0,1,'2025-01-01 03:03:55',404730,'2025-01-01 03:03:55',531078,0,'','',30,0,0.12635,0.404,0,'/var: 35%left(17002MB/48432MB) (>10%) : OK','\'/var\'=31430MB;43589;46010;0;48432',''),(423736901,2,28280,0,1,1,0,1,'2025-01-01 03:03:55',406843,'2025-01-01 03:03:55',533323,0,'','',30,0,0.12648,0.406,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423736902,2,26960,0,1,1,0,1,'2025-01-01 03:03:57',417798,'2025-01-01 03:03:57',558785,0,'','',30,0,0.14099,0.417,0,'Load : 1.60 1.48 1.37 : OK','load_1_min=1.60;2;6 load_5_min=1.48;3;7 load_15_min=1.37;4;9',''),(423736903,2,27343,0,1,1,0,1,'2025-01-01 03:03:57',420096,'2025-01-01 03:03:58',148881,0,'','',30,0,0.72879,0.42,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249641315s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423736904,2,28284,0,1,1,0,1,'2025-01-01 03:03:58',425842,'2025-01-01 03:03:58',431891,0,'','',30,0,0.00605,0.425,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736905,2,26965,0,1,1,0,1,'2025-01-01 03:03:59',427918,'2025-01-01 03:03:59',557027,0,'','',30,0,0.12911,0.427,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736906,2,28282,0,1,1,0,1,'2025-01-01 03:04:00',434129,'2025-01-01 03:04:00',568947,0,'','',30,0,0.13482,0.434,0,'Load : 0.22 0.14 0.10 : OK','load_1_min=0.22;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423736907,2,26970,0,1,1,0,1,'2025-01-01 03:04:00',436164,'2025-01-01 03:04:01',2,0,'','',30,0,0.59376,0.436,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736908,2,28620,0,1,1,1,1,'2025-01-01 03:04:00',438342,'2025-01-01 03:04:01',104745,0,'','',30,0,0.6664,0.438,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736909,2,23726,0,1,1,2,1,'2025-01-01 03:04:02',459515,'2025-01-01 03:04:04',466878,0,'','',30,0,2.00736,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736910,2,26977,0,1,1,3,1,'2025-01-01 03:03:55',409634,'2025-01-01 03:04:05',521206,0,'','',30,0,10.11157,0.409,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736911,2,26971,0,1,1,3,1,'2025-01-01 03:03:55',409052,'2025-01-01 03:04:05',521624,0,'','',30,0,10.11257,0.409,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736912,2,28616,0,1,1,3,1,'2025-01-01 03:03:57',421768,'2025-01-01 03:04:07',534893,0,'','',30,0,10.11313,0.421,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736913,2,26946,0,1,1,3,1,'2025-01-01 03:03:57',424087,'2025-01-01 03:04:07',536059,0,'','',30,0,10.11197,0.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736914,2,26961,0,1,1,0,1,'2025-01-01 03:04:12',513018,'2025-01-01 03:04:12',520138,0,'','',30,0,0.00712,0.512,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736915,2,28637,0,1,1,0,1,'2025-01-01 03:04:13',517264,'2025-01-01 03:04:13',561303,0,'','',30,0,0.04404,0.517,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423736916,2,26955,0,1,1,0,1,'2025-01-01 03:04:13',519200,'2025-01-01 03:04:13',642225,0,'','',30,0,0.12302,0.519,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423736917,2,26930,0,1,1,0,1,'2025-01-01 03:04:18',540260,'2025-01-01 03:04:18',664899,0,'','',30,0,0.12464,0.54,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736918,2,26966,0,1,1,0,1,'2025-01-01 03:04:18',542478,'2025-01-01 03:04:18',673066,0,'','',30,0,0.13059,0.542,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423736919,2,26956,0,1,1,1,1,'2025-01-01 03:04:18',547051,'2025-01-01 03:04:19',214260,0,'','',30,0,0.66721,0.547,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423736920,2,28281,0,1,1,1,1,'2025-01-01 03:04:18',544557,'2025-01-01 03:04:19',214846,0,'','',30,0,0.67029,0.544,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736921,2,26950,0,1,1,3,1,'2025-01-01 03:04:14',522610,'2025-01-01 03:04:20',759469,0,'','',30,0,6.23686,0.522,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736922,2,26973,0,1,1,3,1,'2025-01-01 03:04:14',524913,'2025-01-01 03:04:24',637135,0,'','',30,0,10.11222,0.524,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736923,2,26944,0,1,1,3,1,'2025-01-01 03:04:18',549244,'2025-01-01 03:04:28',663450,0,'','',30,0,10.11421,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736924,2,26972,0,1,1,3,1,'2025-01-01 03:04:18',550390,'2025-01-01 03:04:28',663832,0,'','',30,0,10.11344,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736925,2,28617,0,1,1,3,1,'2025-01-01 03:04:24',583322,'2025-01-01 03:04:34',692719,0,'','',30,0,10.1094,0.583,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736926,2,28629,0,1,1,0,1,'2025-01-01 03:04:35',639316,'2025-01-01 03:04:35',761383,0,'','',30,0,0.12207,0.639,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736927,2,28638,0,1,1,0,1,'2025-01-01 03:04:52',739177,'2025-01-01 03:04:53',0,0,'','',30,0,0.35893,0.739,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411672210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.6;10100000;10100000;0;100',''),(423736928,2,28624,0,1,1,0,1,'2025-01-01 03:05:20',874883,'2025-01-01 03:05:21',179678,0,'','',30,0,0.30479,0.874,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736929,2,23728,0,1,1,0,1,'2025-01-01 03:05:23',899629,'2025-01-01 03:05:23',919375,0,'','',30,0,0.01975,0.899,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%','rta=0.741ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736930,2,23729,0,1,1,3,1,'2025-01-01 03:05:20',877043,'2025-01-01 03:05:27',110501,0,'','',30,0,6.23346,0.877,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423736931,2,26974,0,1,1,3,1,'2025-01-01 03:05:19',871747,'2025-01-01 03:05:29',988848,0,'','',30,0,10.1171,0.871,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736932,2,26952,0,1,1,0,1,'2025-01-01 03:05:34',971947,'2025-01-01 03:05:34',981446,0,'','',30,0,0.0095,0.971,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736933,2,26969,0,1,1,0,1,'2025-01-01 03:05:34',973979,'2025-01-01 03:05:34',985334,0,'','',30,0,0.01136,0.973,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423736934,2,27566,0,1,1,0,1,'2025-01-01 03:05:37',0,'2025-01-01 03:05:37',23176,0,'','',30,0,0.04559,0.009,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423736935,2,28625,0,1,1,2,1,'2025-01-01 03:05:37',4982,'2025-01-01 03:05:37',0,0,'','',30,0,0.08431,0.011,2,'(null)','',''),(423736936,2,28632,0,1,1,2,1,'2025-01-01 03:05:38',6015,'2025-01-01 03:05:38',0,0,'','',30,0,0.08596,0.013,2,'(null)','',''),(423736937,2,28628,0,1,1,0,1,'2025-01-01 03:05:38',13,'2025-01-01 03:05:38',140276,0,'','',30,0,0.12437,0.015,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736938,2,26968,0,1,1,0,1,'2025-01-01 03:05:38',1,'2025-01-01 03:05:38',166554,0,'','',30,0,0.14844,0.018,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423736939,2,26933,0,1,1,0,1,'2025-01-01 03:05:38',130,'2025-01-01 03:05:38',429692,0,'','',30,0,0.40939,0.02,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837680219s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423736940,2,23727,0,1,1,0,1,'2025-01-01 03:05:38',141,'2025-01-01 03:05:39',3603,0,'','',30,0,1.04865,0.021,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270572867s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30476.72;1010000000;1010',''),(423736941,2,26957,0,1,1,0,1,'2025-01-01 03:05:40',12367,'2025-01-01 03:05:40',264350,0,'','',30,0,0.23423,0.029,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423736942,2,23730,0,1,1,2,1,'2025-01-01 03:05:43',366,'2025-01-01 03:05:45',3208,0,'','',30,0,2.00643,0.055,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736943,2,26947,0,1,1,3,1,'2025-01-01 03:05:38',10230,'2025-01-01 03:05:48',136961,0,'','',30,0,10.11319,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736944,2,26945,0,1,1,3,1,'2025-01-01 03:05:38',21,'2025-01-01 03:05:48',139787,0,'','',30,0,10.11388,0.025,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736945,2,26975,0,1,1,3,1,'2025-01-01 03:05:43',24571,'2025-01-01 03:05:49',725899,0,'','',30,0,6.66813,0.057,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736946,2,26934,0,1,1,0,1,'2025-01-01 03:05:50',32306,'2025-01-01 03:05:50',217402,0,'','',30,0,0.14034,0.077,0,'Load : 5.99 6.12 5.89 : OK','load_1_min=5.99;9;30 load_5_min=6.12;15;35 load_15_min=5.89;20;40',''),(423736947,2,28491,0,1,1,0,1,'2025-01-01 03:05:53',104647,'2025-01-01 03:05:53',486868,0,'','',30,0,0.38222,0.104,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411678250s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.56;10100000;10100000;0;10',''),(423736948,2,28626,0,1,1,0,1,'2025-01-01 03:05:55',141081,'2025-01-01 03:05:55',146307,0,'','',30,0,0.00523,0.141,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736949,2,28618,0,1,1,0,1,'2025-01-01 03:05:57',149452,'2025-01-01 03:05:57',271266,0,'','',30,0,0.12181,0.149,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736950,2,26963,0,1,1,0,1,'2025-01-01 03:06:05',168043,'2025-01-01 03:06:05',213203,0,'','',30,0,0.04516,0.168,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423736951,2,26931,0,1,1,0,1,'2025-01-01 03:06:06',174968,'2025-01-01 03:06:06',296642,0,'','',30,0,0.12167,0.174,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=59%',''),(423736952,2,26948,0,1,1,3,1,'2025-01-01 03:05:59',155843,'2025-01-01 03:06:09',270980,0,'','',30,0,10.11514,0.155,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736953,2,26935,0,1,1,0,1,'2025-01-01 03:06:19',217871,'2025-01-01 03:06:19',226790,0,'','',30,0,0.00892,0.217,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736954,2,26967,0,1,1,1,1,'2025-01-01 03:06:20',222052,'2025-01-01 03:06:20',888580,0,'','',30,0,0.66653,0.222,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423736955,2,26928,0,1,1,3,1,'2025-01-01 03:06:20',223769,'2025-01-01 03:06:26',461279,0,'','',30,0,6.23751,0.223,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423736956,2,26976,0,1,1,3,1,'2025-01-01 03:06:20',225123,'2025-01-01 03:06:26',462764,0,'','',30,0,6.23764,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423736957,2,26953,0,1,1,0,1,'2025-01-01 03:06:27',264810,'2025-01-01 03:06:27',389897,0,'','',30,0,0.12509,0.264,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423736958,2,28619,0,1,1,0,1,'2025-01-01 03:06:29',269226,'2025-01-01 03:06:29',393603,0,'','',30,0,0.12438,0.269,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423736959,2,28627,0,1,1,0,1,'2025-01-01 03:06:29',271241,'2025-01-01 03:06:29',613742,0,'','',30,0,0.3425,0.271,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412170505s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423736960,2,26932,0,1,1,1,1,'2025-01-01 03:06:29',273315,'2025-01-01 03:06:29',943893,0,'','',30,0,0.67058,0.273,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423736961,2,28631,0,1,1,0,1,'2025-01-01 03:06:34',308567,'2025-01-01 03:06:34',700090,0,'','',30,0,0.39152,0.308,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423736962,2,26949,0,1,1,3,1,'2025-01-01 03:06:29',275564,'2025-01-01 03:06:35',943943,0,'','',30,0,6.66838,0.275,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423736963,2,28630,0,1,1,0,1,'2025-01-01 03:06:37',345372,'2025-01-01 03:06:37',467529,0,'','',30,0,0.12216,0.345,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736964,2,26964,0,1,1,0,1,'2025-01-01 03:06:39',354927,'2025-01-01 03:06:39',484544,0,'','',30,0,0.12962,0.354,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15484MB;176685;178488;0;180291',''),(423736965,2,28623,0,1,1,0,1,'2025-01-01 03:06:39',357086,'2025-01-01 03:06:39',495760,0,'','',30,0,0.13867,0.357,0,'Load : 0.42 0.18 0.11 : OK','load_1_min=0.42;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423736966,2,26962,0,1,1,0,1,'2025-01-01 03:06:39',359062,'2025-01-01 03:06:39',589605,0,'','',30,0,0.23054,0.359,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423736967,2,23725,0,1,1,3,1,'2025-01-01 03:06:39',361162,'2025-01-01 03:06:45',594512,0,'','',30,0,6.23335,0.361,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423736968,2,26929,0,1,1,2,1,'2025-01-01 03:06:44',404112,'2025-01-01 03:06:46',558960,0,'','',30,0,2.15485,0.403,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736969,2,26943,0,1,1,3,1,'2025-01-01 03:06:38',352626,'2025-01-01 03:06:48',463468,0,'','',30,0,10.11084,0.352,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736970,2,26951,0,1,1,3,1,'2025-01-01 03:06:39',363323,'2025-01-01 03:06:49',474579,0,'','',30,0,10.11126,0.363,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423736971,2,26978,0,1,1,0,1,'2025-01-01 03:06:55',623826,'2025-01-01 03:06:55',636263,0,'','',30,0,0.01244,0.623,0,'OK - 192.168.77.208: rta 0.349ms, lost 0%','rta=0.349ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736972,2,28280,0,1,1,0,1,'2025-01-01 03:06:55',626898,'2025-01-01 03:06:55',753049,0,'','',30,0,0.12615,0.626,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=0% cpu7=2%',''),(423736973,2,26954,0,1,1,0,1,'2025-01-01 03:06:55',624891,'2025-01-01 03:06:55',753360,0,'','',30,0,0.12847,0.624,0,'/var: 35%left(17002MB/48432MB) (>10%) : OK','\'/var\'=31430MB;43589;46010;0;48432',''),(423736974,2,26960,0,1,1,0,1,'2025-01-01 03:06:57',661236,'2025-01-01 03:06:57',802522,0,'','',30,0,0.14129,0.661,0,'Load : 1.56 1.55 1.41 : OK','load_1_min=1.56;2;6 load_5_min=1.55;3;7 load_15_min=1.41;4;9',''),(423736975,2,27343,0,1,1,0,1,'2025-01-01 03:06:57',663650,'2025-01-01 03:06:58',386024,0,'','',30,0,0.72237,0.663,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249659340s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423736976,2,28284,0,1,1,0,1,'2025-01-01 03:06:58',670368,'2025-01-01 03:06:58',676116,0,'','',30,0,0.00575,0.67,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736977,2,26965,0,1,1,0,1,'2025-01-01 03:06:59',675441,'2025-01-01 03:06:59',800738,0,'','',30,0,0.1253,0.675,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423736978,2,28282,0,1,1,0,1,'2025-01-01 03:07:00',678627,'2025-01-01 03:07:00',815521,0,'','',30,0,0.13689,0.678,0,'Load : 0.30 0.17 0.11 : OK','load_1_min=0.30;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423736979,2,26970,0,1,1,0,1,'2025-01-01 03:07:00',680676,'2025-01-01 03:07:01',277225,0,'','',30,0,0.59655,0.68,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423736980,2,28620,0,1,1,1,1,'2025-01-01 03:07:00',682896,'2025-01-01 03:07:01',348471,0,'','',30,0,0.66558,0.682,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736981,2,23726,0,1,1,2,1,'2025-01-01 03:07:02',713081,'2025-01-01 03:07:04',718358,0,'','',30,0,2.00528,0.713,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423736982,2,26977,0,1,1,3,1,'2025-01-01 03:06:55',628090,'2025-01-01 03:07:05',739815,0,'','',30,0,10.11172,0.628,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423736983,2,26971,0,1,1,3,1,'2025-01-01 03:06:55',630770,'2025-01-01 03:07:05',742782,0,'','',30,0,10.11201,0.63,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736984,2,28616,0,1,1,3,1,'2025-01-01 03:06:57',665164,'2025-01-01 03:07:07',776293,0,'','',30,0,10.11113,0.665,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736985,2,26946,0,1,1,3,1,'2025-01-01 03:06:57',666191,'2025-01-01 03:07:07',779212,0,'','',30,0,10.11302,0.666,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736986,2,26961,0,1,1,0,1,'2025-01-01 03:07:12',793864,'2025-01-01 03:07:12',801128,0,'','',30,0,0.00726,0.793,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423736987,2,28637,0,1,1,0,1,'2025-01-01 03:07:13',797935,'2025-01-01 03:07:13',844139,0,'','',30,0,0.0462,0.797,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423736988,2,26955,0,1,1,0,1,'2025-01-01 03:07:13',799891,'2025-01-01 03:07:13',922529,0,'','',30,0,0.12264,0.799,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423736989,2,26930,0,1,1,0,1,'2025-01-01 03:07:18',832623,'2025-01-01 03:07:18',957269,0,'','',30,0,0.12465,0.832,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423736990,2,26966,0,1,1,0,1,'2025-01-01 03:07:18',834602,'2025-01-01 03:07:18',964207,0,'','',30,0,0.1296,0.834,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=2%',''),(423736991,2,26956,0,1,1,1,1,'2025-01-01 03:07:18',836766,'2025-01-01 03:07:19',504799,0,'','',30,0,0.66803,0.836,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423736992,2,28281,0,1,1,1,1,'2025-01-01 03:07:18',838713,'2025-01-01 03:07:19',510807,0,'','',30,0,0.67209,0.838,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423736993,2,26950,0,1,1,3,1,'2025-01-01 03:07:14',804106,'2025-01-01 03:07:21',32,0,'','',30,0,6.23683,0.804,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423736994,2,26973,0,1,1,3,1,'2025-01-01 03:07:14',806034,'2025-01-01 03:07:24',918396,0,'','',30,0,10.11236,0.806,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736995,2,26944,0,1,1,3,1,'2025-01-01 03:07:18',839737,'2025-01-01 03:07:28',950936,0,'','',30,0,10.1112,0.839,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736996,2,26972,0,1,1,3,1,'2025-01-01 03:07:18',840819,'2025-01-01 03:07:28',952739,0,'','',30,0,10.11192,0.84,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423736997,2,28617,0,1,1,3,1,'2025-01-01 03:07:24',877671,'2025-01-01 03:07:34',990938,0,'','',30,0,10.11327,0.877,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423736998,2,28629,0,1,1,0,1,'2025-01-01 03:07:35',970047,'2025-01-01 03:07:36',0,0,'','',30,0,0.12256,0.969,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423736999,2,28638,0,1,1,0,1,'2025-01-01 03:07:52',281,'2025-01-01 03:07:52',393168,0,'','',30,0,0.34998,0.043,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411690141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24819.12;10100000;10100000;0;10',''),(423737000,2,28624,0,1,1,0,1,'2025-01-01 03:08:20',151454,'2025-01-01 03:08:20',461097,0,'','',30,0,0.30964,0.151,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737001,2,23728,0,1,1,0,1,'2025-01-01 03:08:23',187207,'2025-01-01 03:08:23',215539,0,'','',30,0,0.02833,0.187,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737002,2,23729,0,1,1,3,1,'2025-01-01 03:08:20',153628,'2025-01-01 03:08:26',390535,0,'','',30,0,6.23691,0.153,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737003,2,26974,0,1,1,3,1,'2025-01-01 03:08:19',147356,'2025-01-01 03:08:29',263945,0,'','',30,0,10.11659,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737004,2,26952,0,1,1,0,1,'2025-01-01 03:08:34',257046,'2025-01-01 03:08:34',268345,0,'','',30,0,0.0113,0.257,0,'OK - 192.168.77.29: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737005,2,26969,0,1,1,0,1,'2025-01-01 03:08:34',258088,'2025-01-01 03:08:34',269197,0,'','',30,0,0.01111,0.258,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737006,2,27566,0,1,1,0,1,'2025-01-01 03:08:37',294547,'2025-01-01 03:08:37',341051,0,'','',30,0,0.0465,0.294,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423737007,2,28625,0,1,1,2,1,'2025-01-01 03:08:37',296764,'2025-01-01 03:08:37',381318,0,'','',30,0,0.08455,0.296,2,'(null)','',''),(423737008,2,28632,0,1,1,2,1,'2025-01-01 03:08:38',298553,'2025-01-01 03:08:38',384250,0,'','',30,0,0.0857,0.298,2,'(null)','',''),(423737009,2,28628,0,1,1,0,1,'2025-01-01 03:08:38',300927,'2025-01-01 03:08:38',426787,0,'','',30,0,0.12586,0.3,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737010,2,26968,0,1,1,0,1,'2025-01-01 03:08:38',302593,'2025-01-01 03:08:38',451199,0,'','',30,0,0.14861,0.302,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737011,2,26933,0,1,1,0,1,'2025-01-01 03:08:38',303597,'2025-01-01 03:08:38',779702,0,'','',30,0,0.47611,0.303,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=837698249s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737012,2,23727,0,1,1,0,1,'2025-01-01 03:08:38',304734,'2025-01-01 03:08:39',384127,0,'','',30,0,1.07939,0.304,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1270590896s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30643.12;1010000000;1010',''),(423737013,2,26957,0,1,1,0,1,'2025-01-01 03:08:40',314900,'2025-01-01 03:08:40',548942,0,'','',30,0,0.23404,0.314,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737014,2,23730,0,1,1,2,1,'2025-01-01 03:08:43',367398,'2025-01-01 03:08:44',366615,0,'','',30,0,0.99922,0.367,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737015,2,26947,0,1,1,3,1,'2025-01-01 03:08:38',307142,'2025-01-01 03:08:48',420360,0,'','',30,0,10.11322,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737016,2,26945,0,1,1,3,1,'2025-01-01 03:08:38',309333,'2025-01-01 03:08:48',422725,0,'','',30,0,10.11339,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737017,2,26975,0,1,1,3,1,'2025-01-01 03:08:43',369117,'2025-01-01 03:08:50',2132,0,'','',30,0,6.67213,0.369,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737018,2,26934,0,1,1,0,1,'2025-01-01 03:08:50',405949,'2025-01-01 03:08:50',545899,0,'','',30,0,0.13995,0.405,0,'Load : 5.65 5.85 5.82 : OK','load_1_min=5.65;9;30 load_5_min=5.85;15;35 load_15_min=5.82;20;40',''),(423737019,2,28491,0,1,1,0,1,'2025-01-01 03:08:53',447418,'2025-01-01 03:08:53',797088,0,'','',30,0,0.34967,0.447,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411696282s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24771.12;10100000;10100000;0;10',''),(423737020,2,28626,0,1,1,0,1,'2025-01-01 03:08:55',452788,'2025-01-01 03:08:55',457942,0,'','',30,0,0.00515,0.452,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737021,2,28618,0,1,1,0,1,'2025-01-01 03:08:57',470093,'2025-01-01 03:08:57',591726,0,'','',30,0,0.12163,0.47,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737022,2,26963,0,1,1,0,1,'2025-01-01 03:09:05',506448,'2025-01-01 03:09:05',551495,0,'','',30,0,0.04505,0.506,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737023,2,26931,0,1,1,0,1,'2025-01-01 03:09:06',527497,'2025-01-01 03:09:06',648651,0,'','',30,0,0.12115,0.527,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=71% cpu2=64% cpu3=60%',''),(423737024,2,26948,0,1,1,3,1,'2025-01-01 03:08:59',474427,'2025-01-01 03:09:09',592086,0,'','',30,0,10.11766,0.474,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737025,2,26935,0,1,1,0,1,'2025-01-01 03:09:19',596817,'2025-01-01 03:09:19',606631,0,'','',30,0,0.00981,0.596,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737026,2,26967,0,1,1,1,1,'2025-01-01 03:09:20',599986,'2025-01-01 03:09:21',267900,0,'','',30,0,0.66791,0.599,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423737027,2,26928,0,1,1,3,1,'2025-01-01 03:09:20',601940,'2025-01-01 03:09:26',837340,0,'','',30,0,6.2354,0.601,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737028,2,26976,0,1,1,3,1,'2025-01-01 03:09:20',604117,'2025-01-01 03:09:26',841152,0,'','',30,0,6.23703,0.604,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737029,2,26953,0,1,1,0,1,'2025-01-01 03:09:27',686317,'2025-01-01 03:09:27',810140,0,'','',30,0,0.12382,0.686,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737030,2,28619,0,1,1,0,1,'2025-01-01 03:09:29',692613,'2025-01-01 03:09:29',817300,0,'','',30,0,0.12469,0.692,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423737031,2,28627,0,1,1,0,1,'2025-01-01 03:09:29',694547,'2025-01-01 03:09:30',16330,0,'','',30,0,0.34316,0.694,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412188545s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737032,2,26932,0,1,1,1,1,'2025-01-01 03:09:29',696803,'2025-01-01 03:09:30',364652,0,'','',30,0,0.66785,0.696,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423737033,2,28631,0,1,1,0,1,'2025-01-01 03:09:34',751258,'2025-01-01 03:09:35',328,0,'','',30,0,0.29984,0.751,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737034,2,26949,0,1,1,3,1,'2025-01-01 03:09:29',698698,'2025-01-01 03:09:36',368047,0,'','',30,0,6.66935,0.698,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737035,2,28630,0,1,1,0,1,'2025-01-01 03:09:37',800859,'2025-01-01 03:09:37',922727,0,'','',30,0,0.12187,0.8,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737036,2,26964,0,1,1,0,1,'2025-01-01 03:09:39',808182,'2025-01-01 03:09:39',937934,0,'','',30,0,0.12975,0.808,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737037,2,28623,0,1,1,0,1,'2025-01-01 03:09:39',810380,'2025-01-01 03:09:39',946130,0,'','',30,0,0.13575,0.81,0,'Load : 0.06 0.13 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.13;3;7 load_15_min=0.09;4;9',''),(423737038,2,26962,0,1,1,0,1,'2025-01-01 03:09:39',812024,'2025-01-01 03:09:40',2478,0,'','',30,0,0.23455,0.811,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737039,2,23725,0,1,1,3,1,'2025-01-01 03:09:39',814620,'2025-01-01 03:09:46',324,0,'','',30,0,6.23587,0.814,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737040,2,26929,0,1,1,2,1,'2025-01-01 03:09:44',842061,'2025-01-01 03:09:46',848405,0,'','',30,0,2.00634,0.842,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737041,2,26943,0,1,1,3,1,'2025-01-01 03:09:38',805015,'2025-01-01 03:09:48',916115,0,'','',30,0,10.1111,0.804,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737042,2,26951,0,1,1,3,1,'2025-01-01 03:09:39',816529,'2025-01-01 03:09:49',928277,0,'','',30,0,10.11175,0.816,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737043,2,26978,0,1,1,0,1,'2025-01-01 03:09:55',929167,'2025-01-01 03:09:55',938860,0,'','',30,0,0.00969,0.929,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737044,2,26954,0,1,1,0,1,'2025-01-01 03:09:55',933152,'2025-01-01 03:09:56',23814,0,'','',30,0,0.12325,0.933,0,'/var: 35%left(17001MB/48432MB) (>10%) : OK','\'/var\'=31431MB;43589;46010;0;48432',''),(423737045,2,28280,0,1,1,0,1,'2025-01-01 03:09:55',931046,'2025-01-01 03:09:56',47,0,'','',30,0,0.12682,0.931,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423737046,2,26960,0,1,1,0,1,'2025-01-01 03:09:57',974519,'2025-01-01 03:09:58',117409,0,'','',30,0,0.14289,0.974,0,'Load : 1.08 1.39 1.37 : OK','load_1_min=1.08;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423737047,2,27343,0,1,1,0,1,'2025-01-01 03:09:57',976747,'2025-01-01 03:09:58',698923,0,'','',30,0,0.72218,0.976,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249677372s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737048,2,28284,0,1,1,0,1,'2025-01-01 03:09:58',984711,'2025-01-01 03:09:58',990756,0,'','',30,0,0.00605,0.984,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737049,2,26965,0,1,1,0,1,'2025-01-01 03:09:59',988771,'2025-01-01 03:10:00',115479,0,'','',30,0,0.12671,0.988,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737050,2,28282,0,1,1,0,1,'2025-01-01 03:10:00',991954,'2025-01-01 03:10:01',126615,0,'','',30,0,0.13466,0.991,0,'Load : 0.04 0.12 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423737051,2,26970,0,1,1,0,1,'2025-01-01 03:10:00',993995,'2025-01-01 03:10:01',588419,0,'','',30,0,0.59442,0.993,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737052,2,28620,0,1,1,1,1,'2025-01-01 03:10:00',996232,'2025-01-01 03:10:01',663721,0,'','',30,0,0.66749,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737053,2,23726,0,1,1,2,1,'2025-01-01 03:10:02',11461,'2025-01-01 03:10:04',13551,0,'','',30,0,2.00605,0.026,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737054,2,26977,0,1,1,3,1,'2025-01-01 03:09:55',935421,'2025-01-01 03:10:06',20174,0,'','',30,0,10.1119,0.935,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737055,2,26971,0,1,1,3,1,'2025-01-01 03:09:55',937215,'2025-01-01 03:10:06',21086,0,'','',30,0,10.11392,0.937,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737056,2,28616,0,1,1,3,1,'2025-01-01 03:09:57',978667,'2025-01-01 03:10:08',0,0,'','',30,0,10.11092,0.978,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737057,2,26946,0,1,1,3,1,'2025-01-01 03:09:57',979635,'2025-01-01 03:10:08',0,0,'','',30,0,10.11417,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737058,2,26961,0,1,1,0,1,'2025-01-01 03:10:12',57,'2025-01-01 03:10:12',7,0,'','',30,0,0.00697,0.071,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737059,2,28637,0,1,1,0,1,'2025-01-01 03:10:13',31294,'2025-01-01 03:10:13',141223,0,'','',30,0,0.06615,0.075,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737060,2,26955,0,1,1,0,1,'2025-01-01 03:10:13',32297,'2025-01-01 03:10:13',198830,0,'','',30,0,0.12178,0.077,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=0% cpu2=75% cpu3=1%',''),(423737061,2,26930,0,1,1,0,1,'2025-01-01 03:10:18',0,'2025-01-01 03:10:18',234989,0,'','',30,0,0.13911,0.095,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737062,2,26966,0,1,1,0,1,'2025-01-01 03:10:18',0,'2025-01-01 03:10:18',241756,0,'','',30,0,0.14474,0.096,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=1%',''),(423737063,2,26956,0,1,1,1,1,'2025-01-01 03:10:18',114749,'2025-01-01 03:10:18',780459,0,'','',30,0,0.66571,0.114,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423737064,2,28281,0,1,1,1,1,'2025-01-01 03:10:18',116883,'2025-01-01 03:10:18',789604,0,'','',30,0,0.67272,0.116,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737065,2,26950,0,1,1,3,1,'2025-01-01 03:10:14',0,'2025-01-01 03:10:20',317307,0,'','',30,0,6.23607,0.081,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737066,2,26973,0,1,1,3,1,'2025-01-01 03:10:14',0,'2025-01-01 03:10:24',195895,0,'','',30,0,10.1127,0.083,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737067,2,26944,0,1,1,3,1,'2025-01-01 03:10:18',119009,'2025-01-01 03:10:28',230738,0,'','',30,0,10.11173,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737068,2,26972,0,1,1,3,1,'2025-01-01 03:10:18',121166,'2025-01-01 03:10:28',233011,0,'','',30,0,10.11185,0.121,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737069,2,28617,0,1,1,3,1,'2025-01-01 03:10:24',150690,'2025-01-01 03:10:34',259543,0,'','',30,0,10.10885,0.15,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737070,2,28629,0,1,1,0,1,'2025-01-01 03:10:35',197598,'2025-01-01 03:10:35',319337,0,'','',30,0,0.12174,0.197,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737071,2,28638,0,1,1,0,1,'2025-01-01 03:10:52',250416,'2025-01-01 03:10:52',606828,0,'','',30,0,0.35641,0.25,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411708162s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24839.68;10100000;10100000;0;10',''),(423737072,2,28624,0,1,1,0,1,'2025-01-01 03:11:20',367913,'2025-01-01 03:11:20',685932,0,'','',30,0,0.31802,0.367,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737073,2,23728,0,1,1,0,1,'2025-01-01 03:11:23',388021,'2025-01-01 03:11:23',415519,0,'','',30,0,0.0275,0.387,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737074,2,23729,0,1,1,3,1,'2025-01-01 03:11:20',370088,'2025-01-01 03:11:26',604525,0,'','',30,0,6.23444,0.37,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737075,2,26974,0,1,1,3,1,'2025-01-01 03:11:19',364682,'2025-01-01 03:11:29',482170,0,'','',30,0,10.11749,0.364,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737076,2,26952,0,1,1,0,1,'2025-01-01 03:11:34',453854,'2025-01-01 03:11:34',461704,0,'','',30,0,0.00785,0.453,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737077,2,26969,0,1,1,0,1,'2025-01-01 03:11:34',455902,'2025-01-01 03:11:34',466892,0,'','',30,0,0.01099,0.455,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737078,2,27566,0,1,1,0,1,'2025-01-01 03:11:37',474385,'2025-01-01 03:11:37',521985,0,'','',30,0,0.0476,0.474,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423737079,2,28625,0,1,1,2,1,'2025-01-01 03:11:37',475433,'2025-01-01 03:11:37',561044,0,'','',30,0,0.08561,0.475,2,'(null)','',''),(423737080,2,28632,0,1,1,2,1,'2025-01-01 03:11:38',478546,'2025-01-01 03:11:38',564201,0,'','',30,0,0.08565,0.478,2,'(null)','',''),(423737081,2,28628,0,1,1,0,1,'2025-01-01 03:11:38',480503,'2025-01-01 03:11:38',604656,0,'','',30,0,0.12415,0.48,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737082,2,26968,0,1,1,0,1,'2025-01-01 03:11:38',482648,'2025-01-01 03:11:38',629134,0,'','',30,0,0.14649,0.482,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737083,2,26933,0,1,1,0,1,'2025-01-01 03:11:38',484827,'2025-01-01 03:11:39',194060,0,'','',30,0,0.70923,0.484,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=837716268s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737084,2,23727,0,1,1,0,1,'2025-01-01 03:11:38',487048,'2025-01-01 03:11:39',547767,0,'','',30,0,1.06072,0.487,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270608916s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30804.48;1010000000;1010',''),(423737085,2,26957,0,1,1,0,1,'2025-01-01 03:11:40',494987,'2025-01-01 03:11:40',728556,0,'','',30,0,0.23357,0.494,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737086,2,23730,0,1,1,2,1,'2025-01-01 03:11:43',536525,'2025-01-01 03:11:45',542259,0,'','',30,0,2.00573,0.536,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737087,2,26947,0,1,1,3,1,'2025-01-01 03:11:38',488702,'2025-01-01 03:11:48',600957,0,'','',30,0,10.11225,0.488,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737088,2,26945,0,1,1,3,1,'2025-01-01 03:11:38',490864,'2025-01-01 03:11:48',603167,0,'','',30,0,10.1123,0.49,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737089,2,26975,0,1,1,3,1,'2025-01-01 03:11:43',538564,'2025-01-01 03:11:50',207105,0,'','',30,0,6.66854,0.538,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737090,2,26934,0,1,1,0,1,'2025-01-01 03:11:50',583520,'2025-01-01 03:11:50',721562,0,'','',30,0,0.13804,0.583,0,'Load : 5.05 5.58 5.72 : OK','load_1_min=5.05;9;30 load_5_min=5.58;15;35 load_15_min=5.72;20;40',''),(423737091,2,28491,0,1,1,0,1,'2025-01-01 03:11:53',621021,'2025-01-01 03:11:53',970550,0,'','',30,0,0.34953,0.62,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411714299s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.8;10100000;10100000;0;100',''),(423737092,2,28626,0,1,1,0,1,'2025-01-01 03:11:55',626379,'2025-01-01 03:11:55',631504,0,'','',30,0,0.00513,0.626,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737093,2,28618,0,1,1,0,1,'2025-01-01 03:11:57',655706,'2025-01-01 03:11:57',777985,0,'','',30,0,0.12228,0.655,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737094,2,26963,0,1,1,0,1,'2025-01-01 03:12:05',694049,'2025-01-01 03:12:05',738514,0,'','',30,0,0.04446,0.694,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737095,2,26931,0,1,1,0,1,'2025-01-01 03:12:06',710242,'2025-01-01 03:12:06',831283,0,'','',30,0,0.12104,0.71,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=62% cpu3=60%',''),(423737096,2,26948,0,1,1,3,1,'2025-01-01 03:11:59',660024,'2025-01-01 03:12:09',776172,0,'','',30,0,10.11615,0.66,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737097,2,26935,0,1,1,0,1,'2025-01-01 03:12:19',763402,'2025-01-01 03:12:19',773043,0,'','',30,0,0.00964,0.763,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737098,2,26967,0,1,1,1,1,'2025-01-01 03:12:20',766568,'2025-01-01 03:12:21',435627,0,'','',30,0,0.66906,0.766,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423737099,2,26928,0,1,1,3,1,'2025-01-01 03:12:20',768540,'2025-01-01 03:12:27',1500,0,'','',30,0,6.23419,0.768,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737100,2,26976,0,1,1,3,1,'2025-01-01 03:12:20',770709,'2025-01-01 03:12:27',7,0,'','',30,0,6.23727,0.77,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737101,2,26953,0,1,1,0,1,'2025-01-01 03:12:27',838698,'2025-01-01 03:12:27',961718,0,'','',30,0,0.12302,0.838,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737102,2,28619,0,1,1,0,1,'2025-01-01 03:12:29',843017,'2025-01-01 03:12:29',968551,0,'','',30,0,0.12553,0.842,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423737103,2,28627,0,1,1,0,1,'2025-01-01 03:12:29',845012,'2025-01-01 03:12:30',180151,0,'','',30,0,0.33514,0.844,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412206561s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737104,2,26932,0,1,1,1,1,'2025-01-01 03:12:29',847263,'2025-01-01 03:12:30',516069,0,'','',30,0,0.66881,0.847,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423737105,2,28631,0,1,1,0,1,'2025-01-01 03:12:34',908753,'2025-01-01 03:12:35',209769,0,'','',30,0,0.30102,0.908,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737106,2,26949,0,1,1,3,1,'2025-01-01 03:12:29',849478,'2025-01-01 03:12:36',514248,0,'','',30,0,6.66477,0.849,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737107,2,28630,0,1,1,0,1,'2025-01-01 03:12:37',948248,'2025-01-01 03:12:38',28826,0,'','',30,0,0.12198,0.948,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737108,2,26964,0,1,1,0,1,'2025-01-01 03:12:39',955594,'2025-01-01 03:12:40',0,0,'','',30,0,0.13027,0.955,0,'/: 91%left(164807MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737109,2,28623,0,1,1,0,1,'2025-01-01 03:12:39',957796,'2025-01-01 03:12:40',0,0,'','',30,0,0.13842,0.957,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423737110,2,26962,0,1,1,0,1,'2025-01-01 03:12:39',958622,'2025-01-01 03:12:40',191830,0,'','',30,0,0.23321,0.958,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737111,2,23725,0,1,1,3,1,'2025-01-01 03:12:39',961157,'2025-01-01 03:12:46',197892,0,'','',30,0,6.23674,0.961,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737112,2,26929,0,1,1,2,1,'2025-01-01 03:12:44',994199,'2025-01-01 03:12:47',12,0,'','',30,0,2.00595,0.994,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737113,2,26943,0,1,1,3,1,'2025-01-01 03:12:38',952435,'2025-01-01 03:12:49',26502,0,'','',30,0,10.11117,0.952,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737114,2,26951,0,1,1,3,1,'2025-01-01 03:12:39',963042,'2025-01-01 03:12:50',58,0,'','',30,0,10.10976,0.963,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737115,2,26978,0,1,1,0,1,'2025-01-01 03:12:55',230925,'2025-01-01 03:12:55',238670,0,'','',30,0,0.00775,0.23,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737116,2,26954,0,1,1,0,1,'2025-01-01 03:12:55',232843,'2025-01-01 03:12:55',357688,0,'','',30,0,0.12484,0.232,0,'/var: 35%left(17001MB/48432MB) (>10%) : OK','\'/var\'=31431MB;43589;46010;0;48432',''),(423737117,2,28280,0,1,1,0,1,'2025-01-01 03:12:55',234917,'2025-01-01 03:12:55',362004,0,'','',30,0,0.12709,0.234,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423737118,2,26960,0,1,1,0,1,'2025-01-01 03:12:57',248269,'2025-01-01 03:12:57',388461,0,'','',30,0,0.14019,0.248,0,'Load : 1.52 1.44 1.38 : OK','load_1_min=1.52;2;6 load_5_min=1.44;3;7 load_15_min=1.38;4;9',''),(423737119,2,27343,0,1,1,0,1,'2025-01-01 03:12:57',250474,'2025-01-01 03:12:57',979866,0,'','',30,0,0.72939,0.25,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249695302s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737120,2,28284,0,1,1,0,1,'2025-01-01 03:12:58',257464,'2025-01-01 03:12:58',281038,0,'','',30,0,0.02357,0.257,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737121,2,26965,0,1,1,0,1,'2025-01-01 03:12:59',278559,'2025-01-01 03:12:59',404477,0,'','',30,0,0.12592,0.278,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737122,2,28282,0,1,1,0,1,'2025-01-01 03:13:00',280746,'2025-01-01 03:13:00',414721,0,'','',30,0,0.13398,0.28,0,'Load : 0.12 0.11 0.09 : OK','load_1_min=0.12;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423737123,2,26970,0,1,1,0,1,'2025-01-01 03:13:00',282760,'2025-01-01 03:13:00',876257,0,'','',30,0,0.5935,0.282,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737124,2,28620,0,1,1,1,1,'2025-01-01 03:13:00',284917,'2025-01-01 03:13:00',952942,0,'','',30,0,0.66802,0.284,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737125,2,23726,0,1,1,2,1,'2025-01-01 03:13:02',298908,'2025-01-01 03:13:04',306847,0,'','',30,0,2.00794,0.298,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737126,2,26977,0,1,1,3,1,'2025-01-01 03:12:55',237073,'2025-01-01 03:13:05',349483,0,'','',30,0,10.11241,0.237,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737127,2,26971,0,1,1,3,1,'2025-01-01 03:12:55',237982,'2025-01-01 03:13:05',350838,0,'','',30,0,10.11286,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737128,2,28616,0,1,1,3,1,'2025-01-01 03:12:57',252764,'2025-01-01 03:13:07',363253,0,'','',30,0,10.11049,0.252,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737129,2,26946,0,1,1,3,1,'2025-01-01 03:12:57',253375,'2025-01-01 03:13:07',365297,0,'','',30,0,10.11192,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737130,2,26961,0,1,1,0,1,'2025-01-01 03:13:12',328013,'2025-01-01 03:13:12',336097,0,'','',30,0,0.00808,0.327,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737131,2,28637,0,1,1,0,1,'2025-01-01 03:13:13',332259,'2025-01-01 03:13:13',379485,0,'','',30,0,0.04723,0.332,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737132,2,26955,0,1,1,0,1,'2025-01-01 03:13:13',334176,'2025-01-01 03:13:13',457967,0,'','',30,0,0.12379,0.334,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423737133,2,26930,0,1,1,0,1,'2025-01-01 03:13:18',351487,'2025-01-01 03:13:18',476570,0,'','',30,0,0.12508,0.351,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737134,2,26966,0,1,1,0,1,'2025-01-01 03:13:18',353831,'2025-01-01 03:13:18',483532,0,'','',30,0,0.1297,0.353,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=4% cpu2=4% cpu3=2%',''),(423737135,2,26956,0,1,1,1,1,'2025-01-01 03:13:18',355962,'2025-01-01 03:13:19',10290,0,'','',30,0,0.6681,0.355,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423737136,2,28281,0,1,1,1,1,'2025-01-01 03:13:18',358209,'2025-01-01 03:13:19',13968,0,'','',30,0,0.67501,0.358,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737137,2,26950,0,1,1,3,1,'2025-01-01 03:13:14',338534,'2025-01-01 03:13:20',612828,0,'','',30,0,6.27429,0.338,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737138,2,26973,0,1,1,3,1,'2025-01-01 03:13:14',340607,'2025-01-01 03:13:24',508543,0,'','',30,0,10.16794,0.34,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737139,2,26972,0,1,1,3,1,'2025-01-01 03:13:18',362329,'2025-01-01 03:13:28',474164,0,'','',30,0,10.11183,0.362,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737140,2,26944,0,1,1,3,1,'2025-01-01 03:13:18',360405,'2025-01-01 03:13:28',474165,0,'','',30,0,10.11376,0.36,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737141,2,28617,0,1,1,3,1,'2025-01-01 03:13:24',392016,'2025-01-01 03:13:34',641220,0,'','',30,0,10.2492,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737142,2,28629,0,1,1,0,1,'2025-01-01 03:13:35',444898,'2025-01-01 03:13:35',566820,0,'','',30,0,0.12192,0.444,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737143,2,28638,0,1,1,0,1,'2025-01-01 03:13:52',535430,'2025-01-01 03:13:52',885777,0,'','',30,0,0.35035,0.535,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411726190s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.64;10100000;10100000;0;10',''),(423737144,2,28624,0,1,1,0,1,'2025-01-01 03:14:20',687449,'2025-01-01 03:14:20',997241,0,'','',30,0,0.30979,0.687,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737145,2,23728,0,1,1,0,1,'2025-01-01 03:14:23',708651,'2025-01-01 03:14:23',728677,0,'','',30,0,0.02003,0.708,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737146,2,23729,0,1,1,3,1,'2025-01-01 03:14:20',689327,'2025-01-01 03:14:26',925458,0,'','',30,0,6.23613,0.689,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737147,2,26974,0,1,1,3,1,'2025-01-01 03:14:19',684117,'2025-01-01 03:14:29',802284,0,'','',30,0,10.11817,0.684,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737148,2,26952,0,1,1,0,1,'2025-01-01 03:14:34',776480,'2025-01-01 03:14:34',784236,0,'','',30,0,0.00776,0.776,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737149,2,26969,0,1,1,0,1,'2025-01-01 03:14:34',778496,'2025-01-01 03:14:34',791556,0,'','',30,0,0.01306,0.778,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%','rta=0.367ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737150,2,27566,0,1,1,0,1,'2025-01-01 03:14:37',810985,'2025-01-01 03:14:37',858703,0,'','',30,0,0.04772,0.81,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423737151,2,28625,0,1,1,2,1,'2025-01-01 03:14:37',812958,'2025-01-01 03:14:37',897350,0,'','',30,0,0.08439,0.812,2,'(null)','',''),(423737152,2,28632,0,1,1,2,1,'2025-01-01 03:14:38',817261,'2025-01-01 03:14:38',903137,0,'','',30,0,0.08588,0.817,2,'(null)','',''),(423737153,2,28628,0,1,1,0,1,'2025-01-01 03:14:38',819521,'2025-01-01 03:14:38',946669,0,'','',30,0,0.12715,0.819,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737154,2,26968,0,1,1,0,1,'2025-01-01 03:14:38',821269,'2025-01-01 03:14:38',969237,0,'','',30,0,0.14797,0.821,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737155,2,26933,0,1,1,0,1,'2025-01-01 03:14:38',823354,'2025-01-01 03:14:39',218614,0,'','',30,0,0.39526,0.823,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=837734303s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737156,2,23727,0,1,1,0,1,'2025-01-01 03:14:38',825484,'2025-01-01 03:14:39',878895,0,'','',30,0,1.05341,0.825,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270626950s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31306.08;1010000000;1010',''),(423737157,2,26957,0,1,1,0,1,'2025-01-01 03:14:40',832588,'2025-01-01 03:14:41',428,0,'','',30,0,0.2329,0.832,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737158,2,23730,0,1,1,2,1,'2025-01-01 03:14:43',908056,'2025-01-01 03:14:45',913854,0,'','',30,0,2.0058,0.908,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737159,2,26945,0,1,1,3,1,'2025-01-01 03:14:38',827220,'2025-01-01 03:14:48',939044,0,'','',30,0,10.11182,0.827,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737160,2,26947,0,1,1,3,1,'2025-01-01 03:14:38',826222,'2025-01-01 03:14:48',942701,0,'','',30,0,10.11648,0.826,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737161,2,26975,0,1,1,3,1,'2025-01-01 03:14:43',910106,'2025-01-01 03:14:50',581914,0,'','',30,0,6.67181,0.91,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737162,2,26934,0,1,1,0,1,'2025-01-01 03:14:50',945332,'2025-01-01 03:14:51',0,0,'','',30,0,0.13992,0.945,0,'Load : 6.31 5.90 5.81 : OK','load_1_min=6.31;9;30 load_5_min=5.90;15;35 load_15_min=5.81;20;40',''),(423737163,2,28491,0,1,1,0,1,'2025-01-01 03:14:53',996954,'2025-01-01 03:14:54',347777,0,'','',30,0,0.35082,0.996,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411732337s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.6;10100000;10100000;0;100',''),(423737164,2,28626,0,1,1,0,1,'2025-01-01 03:14:55',598,'2025-01-01 03:14:55',3412,0,'','',30,0,0.0054,0.001,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737165,2,28618,0,1,1,0,1,'2025-01-01 03:14:57',0,'2025-01-01 03:14:57',146451,0,'','',30,0,0.13703,0.009,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737166,2,26963,0,1,1,0,1,'2025-01-01 03:15:05',39,'2025-01-01 03:15:05',0,0,'','',30,0,0.04475,0.047,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737167,2,26931,0,1,1,0,1,'2025-01-01 03:15:06',22787,'2025-01-01 03:15:06',175900,0,'','',30,0,0.1215,0.054,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=81% cpu1=65% cpu2=58% cpu3=54%',''),(423737168,2,26948,0,1,1,3,1,'2025-01-01 03:14:59',2,'2025-01-01 03:15:09',145316,0,'','',30,0,10.11655,0.028,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737169,2,26935,0,1,1,0,1,'2025-01-01 03:15:19',0,'2025-01-01 03:15:19',107439,0,'','',30,0,0.00985,0.097,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%','rta=0.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737170,2,26967,0,1,1,1,1,'2025-01-01 03:15:20',100810,'2025-01-01 03:15:20',768936,0,'','',30,0,0.66813,0.1,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423737171,2,26928,0,1,1,3,1,'2025-01-01 03:15:20',102754,'2025-01-01 03:15:26',340503,0,'','',30,0,6.23775,0.102,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737172,2,26976,0,1,1,3,1,'2025-01-01 03:15:20',104931,'2025-01-01 03:15:26',341124,0,'','',30,0,6.23619,0.104,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737173,2,26953,0,1,1,0,1,'2025-01-01 03:15:27',134553,'2025-01-01 03:15:27',259382,0,'','',30,0,0.12483,0.134,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737174,2,28619,0,1,1,0,1,'2025-01-01 03:15:29',140023,'2025-01-01 03:15:29',264271,0,'','',30,0,0.12425,0.139,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423737175,2,28627,0,1,1,0,1,'2025-01-01 03:15:29',142048,'2025-01-01 03:15:29',478023,0,'','',30,0,0.33598,0.142,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412224490s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737176,2,26932,0,1,1,1,1,'2025-01-01 03:15:29',144189,'2025-01-01 03:15:29',818029,0,'','',30,0,0.67384,0.144,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423737177,2,28631,0,1,1,0,1,'2025-01-01 03:15:34',190124,'2025-01-01 03:15:34',500386,0,'','',30,0,0.31026,0.19,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737178,2,26949,0,1,1,3,1,'2025-01-01 03:15:29',145099,'2025-01-01 03:15:35',813475,0,'','',30,0,6.66838,0.145,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737179,2,28630,0,1,1,0,1,'2025-01-01 03:15:37',207955,'2025-01-01 03:15:37',330472,0,'','',30,0,0.12252,0.207,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737180,2,26964,0,1,1,0,1,'2025-01-01 03:15:39',215396,'2025-01-01 03:15:39',345413,0,'','',30,0,0.13002,0.215,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737181,2,28623,0,1,1,0,1,'2025-01-01 03:15:39',217514,'2025-01-01 03:15:39',353357,0,'','',30,0,0.13584,0.217,0,'Load : 0.78 0.25 0.14 : OK','load_1_min=0.78;2;6 load_5_min=0.25;3;7 load_15_min=0.14;4;9',''),(423737182,2,26962,0,1,1,0,1,'2025-01-01 03:15:39',219313,'2025-01-01 03:15:39',451537,0,'','',30,0,0.23222,0.219,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737183,2,23725,0,1,1,3,1,'2025-01-01 03:15:39',220248,'2025-01-01 03:15:45',458384,0,'','',30,0,6.23814,0.22,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737184,2,26929,0,1,1,2,1,'2025-01-01 03:15:44',236469,'2025-01-01 03:15:46',244824,0,'','',30,0,2.00835,0.236,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737185,2,26943,0,1,1,3,1,'2025-01-01 03:15:38',212200,'2025-01-01 03:15:48',323032,0,'','',30,0,10.11083,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737186,2,26951,0,1,1,3,1,'2025-01-01 03:15:39',222339,'2025-01-01 03:15:49',332386,0,'','',30,0,10.11005,0.222,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737187,2,26978,0,1,1,0,1,'2025-01-01 03:15:55',486159,'2025-01-01 03:15:55',493960,0,'','',30,0,0.0078,0.486,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737188,2,26954,0,1,1,0,1,'2025-01-01 03:15:55',488193,'2025-01-01 03:15:55',612846,0,'','',30,0,0.12465,0.488,0,'/var: 35%left(17000MB/48432MB) (>10%) : OK','\'/var\'=31432MB;43589;46010;0;48432',''),(423737189,2,28280,0,1,1,0,1,'2025-01-01 03:15:55',490319,'2025-01-01 03:15:55',616711,0,'','',30,0,0.12639,0.49,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423737190,2,26960,0,1,1,0,1,'2025-01-01 03:15:57',509724,'2025-01-01 03:15:57',649004,0,'','',30,0,0.13928,0.509,0,'Load : 1.52 1.48 1.40 : OK','load_1_min=1.52;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423737191,2,27343,0,1,1,0,1,'2025-01-01 03:15:57',511596,'2025-01-01 03:15:58',243574,0,'','',30,0,0.73198,0.511,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249713328s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737192,2,28284,0,1,1,0,1,'2025-01-01 03:15:58',519212,'2025-01-01 03:15:58',524887,0,'','',30,0,0.00568,0.519,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737193,2,26965,0,1,1,0,1,'2025-01-01 03:15:59',522464,'2025-01-01 03:15:59',649464,0,'','',30,0,0.127,0.522,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737194,2,28282,0,1,1,0,1,'2025-01-01 03:16:00',524705,'2025-01-01 03:16:00',659846,0,'','',30,0,0.13514,0.524,0,'Load : 0.56 0.23 0.13 : OK','load_1_min=0.56;2;6 load_5_min=0.23;3;7 load_15_min=0.13;4;9',''),(423737195,2,26970,0,1,1,0,1,'2025-01-01 03:16:00',525739,'2025-01-01 03:16:01',113545,0,'','',30,0,0.58781,0.525,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737196,2,28620,0,1,1,1,1,'2025-01-01 03:16:00',527733,'2025-01-01 03:16:01',197808,0,'','',30,0,0.67007,0.527,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737197,2,23726,0,1,1,2,1,'2025-01-01 03:16:02',561419,'2025-01-01 03:16:04',567744,0,'','',30,0,2.00632,0.561,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737198,2,26977,0,1,1,3,1,'2025-01-01 03:15:55',492377,'2025-01-01 03:16:05',602660,0,'','',30,0,10.11028,0.492,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737199,2,26971,0,1,1,3,1,'2025-01-01 03:15:55',493256,'2025-01-01 03:16:05',608432,0,'','',30,0,10.11518,0.493,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737200,2,28616,0,1,1,3,1,'2025-01-01 03:15:57',513763,'2025-01-01 03:16:07',624486,0,'','',30,0,10.11072,0.513,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737201,2,26946,0,1,1,3,1,'2025-01-01 03:15:57',515881,'2025-01-01 03:16:07',628925,0,'','',30,0,10.11304,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737202,2,26961,0,1,1,0,1,'2025-01-01 03:16:12',616078,'2025-01-01 03:16:12',623566,0,'','',30,0,0.00749,0.616,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737203,2,28637,0,1,1,0,1,'2025-01-01 03:16:13',619680,'2025-01-01 03:16:13',667912,0,'','',30,0,0.04823,0.619,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737204,2,26955,0,1,1,0,1,'2025-01-01 03:16:13',621560,'2025-01-01 03:16:13',744231,0,'','',30,0,0.12267,0.621,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423737205,2,26930,0,1,1,0,1,'2025-01-01 03:16:18',643904,'2025-01-01 03:16:18',769695,0,'','',30,0,0.12579,0.643,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737206,2,26966,0,1,1,0,1,'2025-01-01 03:16:18',646012,'2025-01-01 03:16:18',775580,0,'','',30,0,0.12957,0.645,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423737207,2,26956,0,1,1,1,1,'2025-01-01 03:16:18',648320,'2025-01-01 03:16:19',317539,0,'','',30,0,0.66922,0.648,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423737208,2,28281,0,1,1,1,1,'2025-01-01 03:16:18',650369,'2025-01-01 03:16:19',323350,0,'','',30,0,0.67298,0.65,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737209,2,26950,0,1,1,3,1,'2025-01-01 03:16:14',623766,'2025-01-01 03:16:20',860739,0,'','',30,0,6.23697,0.623,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737210,2,26973,0,1,1,3,1,'2025-01-01 03:16:14',626271,'2025-01-01 03:16:24',750284,0,'','',30,0,10.12401,0.626,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737211,2,26944,0,1,1,3,1,'2025-01-01 03:16:18',653810,'2025-01-01 03:16:28',765627,0,'','',30,0,10.11182,0.653,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737212,2,26972,0,1,1,3,1,'2025-01-01 03:16:18',652569,'2025-01-01 03:16:28',765834,0,'','',30,0,10.11327,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737213,2,28617,0,1,1,3,1,'2025-01-01 03:16:24',690787,'2025-01-01 03:16:34',800666,0,'','',30,0,10.10988,0.69,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737214,2,28629,0,1,1,0,1,'2025-01-01 03:16:35',746613,'2025-01-01 03:16:35',868795,0,'','',30,0,0.12218,0.746,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737215,2,28638,0,1,1,0,1,'2025-01-01 03:16:52',848459,'2025-01-01 03:16:53',205988,0,'','',30,0,0.35753,0.848,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411744222s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.96;10100000;10100000;0;10',''),(423737216,2,28624,0,1,1,0,1,'2025-01-01 03:17:20',417,'2025-01-01 03:17:20',303779,0,'','',30,0,0.30314,0,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737217,2,23728,0,1,1,0,1,'2025-01-01 03:17:23',7531,'2025-01-01 03:17:23',239,0,'','',30,0,0.01923,0.016,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737218,2,23729,0,1,1,3,1,'2025-01-01 03:17:20',23,'2025-01-01 03:17:26',237008,0,'','',30,0,6.23423,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737219,2,26974,0,1,1,3,1,'2025-01-01 03:17:19',998672,'2025-01-01 03:17:30',116709,0,'','',30,0,10.11804,0.998,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737220,2,26952,0,1,1,0,1,'2025-01-01 03:17:34',22750,'2025-01-01 03:17:34',26900,0,'','',30,0,0.01009,0.054,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737221,2,26969,0,1,1,0,1,'2025-01-01 03:17:34',2912,'2025-01-01 03:17:34',431,0,'','',30,0,0.01038,0.055,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%','rta=0.276ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737222,2,27566,0,1,1,0,1,'2025-01-01 03:17:37',53,'2025-01-01 03:17:37',114818,0,'','',30,0,0.04899,0.065,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423737223,2,28625,0,1,1,2,1,'2025-01-01 03:17:37',447,'2025-01-01 03:17:37',152889,0,'','',30,0,0.0851,0.067,2,'(null)','',''),(423737224,2,28632,0,1,1,2,1,'2025-01-01 03:17:38',29749,'2025-01-01 03:17:38',166352,0,'','',30,0,0.09429,0.072,2,'(null)','',''),(423737225,2,28628,0,1,1,0,1,'2025-01-01 03:17:38',3866,'2025-01-01 03:17:38',198886,0,'','',30,0,0.12456,0.074,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737226,2,26968,0,1,1,0,1,'2025-01-01 03:17:38',31967,'2025-01-01 03:17:38',228732,0,'','',30,0,0.1524,0.076,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737227,2,26933,0,1,1,0,1,'2025-01-01 03:17:38',7,'2025-01-01 03:17:38',500511,0,'','',30,0,0.42201,0.078,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=837752230s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737228,2,23727,0,1,1,0,1,'2025-01-01 03:17:38',0,'2025-01-01 03:17:39',124478,0,'','',30,0,1.044,0.08,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270644877s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31487.12;1010000000;1010',''),(423737229,2,26957,0,1,1,0,1,'2025-01-01 03:17:40',0,'2025-01-01 03:17:40',322722,0,'','',30,0,0.23298,0.089,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737230,2,23730,0,1,1,2,1,'2025-01-01 03:17:43',115177,'2025-01-01 03:17:45',137353,0,'','',30,0,2.02218,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737231,2,26945,0,1,1,3,1,'2025-01-01 03:17:38',0,'2025-01-01 03:17:48',198199,0,'','',30,0,10.11676,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737232,2,26947,0,1,1,3,1,'2025-01-01 03:17:38',0,'2025-01-01 03:17:48',200730,0,'','',30,0,10.11726,0.083,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737233,2,26975,0,1,1,3,1,'2025-01-01 03:17:43',133561,'2025-01-01 03:17:49',803141,0,'','',30,0,6.66958,0.133,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737234,2,26934,0,1,1,0,1,'2025-01-01 03:17:50',164797,'2025-01-01 03:17:50',304300,0,'','',30,0,0.1395,0.164,0,'Load : 6.32 6.05 5.87 : OK','load_1_min=6.32;9;30 load_5_min=6.05;15;35 load_15_min=5.87;20;40',''),(423737235,2,28491,0,1,1,0,1,'2025-01-01 03:17:53',192290,'2025-01-01 03:17:53',542795,0,'','',30,0,0.35051,0.192,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411750256s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.6;10100000;10100000;0;100',''),(423737236,2,28626,0,1,1,0,1,'2025-01-01 03:17:55',196638,'2025-01-01 03:17:55',201802,0,'','',30,0,0.00516,0.196,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737237,2,28618,0,1,1,0,1,'2025-01-01 03:17:57',204969,'2025-01-01 03:17:57',327797,0,'','',30,0,0.12283,0.204,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737238,2,26963,0,1,1,0,1,'2025-01-01 03:18:05',224398,'2025-01-01 03:18:05',269125,0,'','',30,0,0.04473,0.224,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737239,2,26931,0,1,1,0,1,'2025-01-01 03:18:06',230248,'2025-01-01 03:18:06',352815,0,'','',30,0,0.12257,0.23,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=83% cpu1=65% cpu2=60% cpu3=59%',''),(423737240,2,26948,0,1,1,3,1,'2025-01-01 03:17:59',209337,'2025-01-01 03:18:09',326760,0,'','',30,0,10.11742,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737241,2,26935,0,1,1,0,1,'2025-01-01 03:18:19',279145,'2025-01-01 03:18:19',288032,0,'','',30,0,0.00889,0.279,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737242,2,26967,0,1,1,1,1,'2025-01-01 03:18:20',281363,'2025-01-01 03:18:20',946737,0,'','',30,0,0.66537,0.281,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423737243,2,26928,0,1,1,3,1,'2025-01-01 03:18:20',283355,'2025-01-01 03:18:26',519794,0,'','',30,0,6.23644,0.283,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737244,2,26976,0,1,1,3,1,'2025-01-01 03:18:20',285549,'2025-01-01 03:18:26',523049,0,'','',30,0,6.2375,0.285,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737245,2,26953,0,1,1,0,1,'2025-01-01 03:18:27',312165,'2025-01-01 03:18:27',437826,0,'','',30,0,0.12566,0.312,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737246,2,28619,0,1,1,0,1,'2025-01-01 03:18:29',317526,'2025-01-01 03:18:29',441862,0,'','',30,0,0.12434,0.317,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423737247,2,28627,0,1,1,0,1,'2025-01-01 03:18:29',319556,'2025-01-01 03:18:29',661716,0,'','',30,0,0.34216,0.319,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412242507s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737248,2,26932,0,1,1,1,1,'2025-01-01 03:18:29',321521,'2025-01-01 03:18:29',990127,0,'','',30,0,0.66861,0.321,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423737249,2,28631,0,1,1,0,1,'2025-01-01 03:18:34',383447,'2025-01-01 03:18:34',692667,0,'','',30,0,0.30922,0.383,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737250,2,26949,0,1,1,3,1,'2025-01-01 03:18:29',322463,'2025-01-01 03:18:35',990943,0,'','',30,0,6.66848,0.322,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737251,2,28630,0,1,1,0,1,'2025-01-01 03:18:37',414197,'2025-01-01 03:18:37',537165,0,'','',30,0,0.12297,0.414,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737252,2,26964,0,1,1,0,1,'2025-01-01 03:18:39',420756,'2025-01-01 03:18:39',553165,0,'','',30,0,0.13241,0.42,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737253,2,28623,0,1,1,0,1,'2025-01-01 03:18:39',421813,'2025-01-01 03:18:39',557871,0,'','',30,0,0.13606,0.421,0,'Load : 0.09 0.16 0.12 : OK','load_1_min=0.09;2;6 load_5_min=0.16;3;7 load_15_min=0.12;4;9',''),(423737254,2,26962,0,1,1,0,1,'2025-01-01 03:18:39',423973,'2025-01-01 03:18:39',657235,0,'','',30,0,0.23326,0.423,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737255,2,23725,0,1,1,3,1,'2025-01-01 03:18:39',426245,'2025-01-01 03:18:45',661073,0,'','',30,0,6.23483,0.426,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737256,2,26929,0,1,1,2,1,'2025-01-01 03:18:44',453836,'2025-01-01 03:18:46',460049,0,'','',30,0,2.00621,0.453,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737257,2,26943,0,1,1,3,1,'2025-01-01 03:18:38',417378,'2025-01-01 03:18:48',529583,0,'','',30,0,10.1122,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737258,2,26951,0,1,1,3,1,'2025-01-01 03:18:39',426817,'2025-01-01 03:18:49',538427,0,'','',30,0,10.11161,0.426,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737259,2,26978,0,1,1,0,1,'2025-01-01 03:18:55',709672,'2025-01-01 03:18:55',717680,0,'','',30,0,0.00801,0.709,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737260,2,26954,0,1,1,0,1,'2025-01-01 03:18:55',711669,'2025-01-01 03:18:55',836266,0,'','',30,0,0.1246,0.711,0,'/var: 35%left(17000MB/48432MB) (>10%) : OK','\'/var\'=31432MB;43589;46010;0;48432',''),(423737261,2,28280,0,1,1,0,1,'2025-01-01 03:18:55',713733,'2025-01-01 03:18:55',839360,0,'','',30,0,0.12563,0.713,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423737262,2,26960,0,1,1,0,1,'2025-01-01 03:18:57',741127,'2025-01-01 03:18:57',882232,0,'','',30,0,0.14111,0.741,0,'Load : 1.57 1.51 1.42 : OK','load_1_min=1.57;2;6 load_5_min=1.51;3;7 load_15_min=1.42;4;9',''),(423737263,2,27343,0,1,1,0,1,'2025-01-01 03:18:57',743221,'2025-01-01 03:18:58',462196,0,'','',30,0,0.71898,0.743,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249731352s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737264,2,28284,0,1,1,0,1,'2025-01-01 03:18:58',751008,'2025-01-01 03:18:58',756878,0,'','',30,0,0.00587,0.75,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737265,2,26965,0,1,1,0,1,'2025-01-01 03:18:59',755078,'2025-01-01 03:18:59',880281,0,'','',30,0,0.1252,0.755,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737266,2,28282,0,1,1,0,1,'2025-01-01 03:19:00',759269,'2025-01-01 03:19:00',894717,0,'','',30,0,0.13545,0.759,0,'Load : 0.07 0.15 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423737267,2,26970,0,1,1,0,1,'2025-01-01 03:19:00',761003,'2025-01-01 03:19:01',356029,0,'','',30,0,0.59503,0.76,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737268,2,28620,0,1,1,1,1,'2025-01-01 03:19:00',762315,'2025-01-01 03:19:01',446353,0,'','',30,0,0.68404,0.762,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737269,2,23726,0,1,1,2,1,'2025-01-01 03:19:02',793549,'2025-01-01 03:19:04',800207,0,'','',30,0,2.00666,0.793,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737270,2,26977,0,1,1,3,1,'2025-01-01 03:18:55',716000,'2025-01-01 03:19:05',827297,0,'','',30,0,10.1113,0.715,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737271,2,26971,0,1,1,3,1,'2025-01-01 03:18:55',717776,'2025-01-01 03:19:05',829574,0,'','',30,0,10.1118,0.717,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737272,2,28616,0,1,1,3,1,'2025-01-01 03:18:57',744961,'2025-01-01 03:19:07',856421,0,'','',30,0,10.11146,0.744,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737273,2,26946,0,1,1,3,1,'2025-01-01 03:18:57',747466,'2025-01-01 03:19:07',859700,0,'','',30,0,10.11223,0.747,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737274,2,26961,0,1,1,0,1,'2025-01-01 03:19:12',876313,'2025-01-01 03:19:12',883506,0,'','',30,0,0.00719,0.876,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737275,2,28637,0,1,1,0,1,'2025-01-01 03:19:13',880398,'2025-01-01 03:19:13',929535,0,'','',30,0,0.04914,0.88,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737276,2,26955,0,1,1,0,1,'2025-01-01 03:19:13',882347,'2025-01-01 03:19:14',322,0,'','',30,0,0.12268,0.882,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423737277,2,26930,0,1,1,0,1,'2025-01-01 03:19:18',921205,'2025-01-01 03:19:19',20186,0,'','',30,0,0.12613,0.921,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737278,2,26966,0,1,1,0,1,'2025-01-01 03:19:18',923303,'2025-01-01 03:19:19',21836,0,'','',30,0,0.12921,0.923,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423737279,2,28281,0,1,1,1,1,'2025-01-01 03:19:18',925201,'2025-01-01 03:19:19',593036,0,'','',30,0,0.66783,0.925,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737280,2,26956,0,1,1,1,1,'2025-01-01 03:19:18',924274,'2025-01-01 03:19:19',593304,0,'','',30,0,0.66903,0.924,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423737281,2,26950,0,1,1,3,1,'2025-01-01 03:19:14',886564,'2025-01-01 03:19:21',123618,0,'','',30,0,6.23705,0.886,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737282,2,26973,0,1,1,3,1,'2025-01-01 03:19:14',888473,'2025-01-01 03:19:25',5,0,'','',30,0,10.11211,0.888,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737283,2,26944,0,1,1,3,1,'2025-01-01 03:19:18',927704,'2025-01-01 03:19:29',3,0,'','',30,0,10.11104,0.927,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737284,2,26972,0,1,1,3,1,'2025-01-01 03:19:18',929886,'2025-01-01 03:19:29',19260,0,'','',30,0,10.11559,0.929,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737285,2,28617,0,1,1,3,1,'2025-01-01 03:19:24',971393,'2025-01-01 03:19:35',0,0,'','',30,0,10.10965,0.971,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737286,2,28629,0,1,1,0,1,'2025-01-01 03:19:35',25,'2025-01-01 03:19:35',155222,0,'','',30,0,0.12332,0.031,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737287,2,28638,0,1,1,0,1,'2025-01-01 03:19:52',3799,'2025-01-01 03:19:52',425917,0,'','',30,0,0.35264,0.073,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411762144s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.44;10100000;10100000;0;10',''),(423737288,2,28624,0,1,1,0,1,'2025-01-01 03:20:20',196215,'2025-01-01 03:20:20',501220,0,'','',30,0,0.30501,0.196,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737289,2,23728,0,1,1,0,1,'2025-01-01 03:20:23',219954,'2025-01-01 03:20:23',248591,0,'','',30,0,0.02864,0.219,0,'OK - 192.168.77.159: rta 1.178ms, lost 0%','rta=1.178ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737290,2,23729,0,1,1,3,1,'2025-01-01 03:20:20',198257,'2025-01-01 03:20:26',434257,0,'','',30,0,6.236,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737291,2,26974,0,1,1,3,1,'2025-01-01 03:20:19',192011,'2025-01-01 03:20:29',308706,0,'','',30,0,10.11669,0.191,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737292,2,26952,0,1,1,0,1,'2025-01-01 03:20:34',279336,'2025-01-01 03:20:34',289648,0,'','',30,0,0.01031,0.279,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737293,2,26969,0,1,1,0,1,'2025-01-01 03:20:34',280403,'2025-01-01 03:20:34',290297,0,'','',30,0,0.00989,0.28,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737294,2,27566,0,1,1,0,1,'2025-01-01 03:20:37',312842,'2025-01-01 03:20:37',362749,0,'','',30,0,0.04991,0.312,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423737295,2,28625,0,1,1,2,1,'2025-01-01 03:20:37',314964,'2025-01-01 03:20:37',399274,0,'','',30,0,0.08431,0.314,2,'(null)','',''),(423737296,2,28632,0,1,1,2,1,'2025-01-01 03:20:38',318018,'2025-01-01 03:20:38',403827,0,'','',30,0,0.08581,0.317,2,'(null)','',''),(423737297,2,28628,0,1,1,0,1,'2025-01-01 03:20:38',319984,'2025-01-01 03:20:38',446348,0,'','',30,0,0.12636,0.319,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737298,2,26968,0,1,1,0,1,'2025-01-01 03:20:38',322087,'2025-01-01 03:20:38',470248,0,'','',30,0,0.14816,0.322,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737299,2,26933,0,1,1,0,1,'2025-01-01 03:20:38',324197,'2025-01-01 03:20:38',735375,0,'','',30,0,0.41118,0.324,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837770256s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737300,2,23727,0,1,1,0,1,'2025-01-01 03:20:38',324795,'2025-01-01 03:20:39',398353,0,'','',30,0,1.07356,0.324,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1270662902s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31758.56;1010000000;1010',''),(423737301,2,26957,0,1,1,0,1,'2025-01-01 03:20:40',333003,'2025-01-01 03:20:40',565069,0,'','',30,0,0.23207,0.332,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737302,2,23730,0,1,1,2,1,'2025-01-01 03:20:43',375456,'2025-01-01 03:20:45',381772,0,'','',30,0,2.00632,0.375,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737303,2,26945,0,1,1,3,1,'2025-01-01 03:20:38',325739,'2025-01-01 03:20:48',437769,0,'','',30,0,10.11203,0.325,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737304,2,26947,0,1,1,3,1,'2025-01-01 03:20:38',327934,'2025-01-01 03:20:48',440627,0,'','',30,0,10.11269,0.327,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737305,2,26975,0,1,1,3,1,'2025-01-01 03:20:43',377354,'2025-01-01 03:20:50',18897,0,'','',30,0,6.66737,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737306,2,26934,0,1,1,0,1,'2025-01-01 03:20:50',413604,'2025-01-01 03:20:50',553315,0,'','',30,0,0.13971,0.413,0,'Load : 6.23 6.10 5.92 : OK','load_1_min=6.23;9;30 load_5_min=6.10;15;35 load_15_min=5.92;20;40',''),(423737307,2,28491,0,1,1,0,1,'2025-01-01 03:20:53',434111,'2025-01-01 03:20:53',788191,0,'','',30,0,0.35408,0.434,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411768280s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650.88;10100000;10100000;0;10',''),(423737308,2,28626,0,1,1,0,1,'2025-01-01 03:20:55',439496,'2025-01-01 03:20:55',444645,0,'','',30,0,0.00515,0.439,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737309,2,28618,0,1,1,0,1,'2025-01-01 03:20:57',467827,'2025-01-01 03:20:57',589644,0,'','',30,0,0.12182,0.467,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737310,2,26963,0,1,1,0,1,'2025-01-01 03:21:05',503183,'2025-01-01 03:21:05',548010,0,'','',30,0,0.04483,0.503,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737311,2,26931,0,1,1,0,1,'2025-01-01 03:21:06',517886,'2025-01-01 03:21:06',638886,0,'','',30,0,0.121,0.517,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=65% cpu3=60%',''),(423737312,2,26948,0,1,1,3,1,'2025-01-01 03:20:59',473151,'2025-01-01 03:21:09',590160,0,'','',30,0,10.11701,0.473,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737313,2,26935,0,1,1,0,1,'2025-01-01 03:21:19',587545,'2025-01-01 03:21:19',596276,0,'','',30,0,0.00873,0.587,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737314,2,26967,0,1,1,1,1,'2025-01-01 03:21:20',590753,'2025-01-01 03:21:21',258188,0,'','',30,0,0.66744,0.59,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423737315,2,26928,0,1,1,3,1,'2025-01-01 03:21:20',592704,'2025-01-01 03:21:26',827444,0,'','',30,0,6.23474,0.592,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737316,2,26976,0,1,1,3,1,'2025-01-01 03:21:20',594871,'2025-01-01 03:21:26',832578,0,'','',30,0,6.23771,0.594,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737317,2,26953,0,1,1,0,1,'2025-01-01 03:21:27',665186,'2025-01-01 03:21:27',789806,0,'','',30,0,0.12462,0.665,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737318,2,28619,0,1,1,0,1,'2025-01-01 03:21:29',669562,'2025-01-01 03:21:29',794020,0,'','',30,0,0.12446,0.669,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423737319,2,28627,0,1,1,0,1,'2025-01-01 03:21:29',671597,'2025-01-01 03:21:30',3121,0,'','',30,0,0.33446,0.671,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412260541s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423737320,2,26932,0,1,1,1,1,'2025-01-01 03:21:29',673843,'2025-01-01 03:21:30',341909,0,'','',30,0,0.66807,0.673,1,'SNMP WARNING - 38 30 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423737321,2,28631,0,1,1,0,1,'2025-01-01 03:21:34',734359,'2025-01-01 03:21:35',35,0,'','',30,0,0.30959,0.734,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737322,2,26949,0,1,1,3,1,'2025-01-01 03:21:29',676008,'2025-01-01 03:21:36',342837,0,'','',30,0,6.66683,0.675,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737323,2,28630,0,1,1,0,1,'2025-01-01 03:21:37',770140,'2025-01-01 03:21:37',892262,0,'','',30,0,0.12212,0.77,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737324,2,26964,0,1,1,0,1,'2025-01-01 03:21:39',776806,'2025-01-01 03:21:39',906122,0,'','',30,0,0.12932,0.776,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737325,2,28623,0,1,1,0,1,'2025-01-01 03:21:39',779000,'2025-01-01 03:21:39',918003,0,'','',30,0,0.139,0.778,0,'Load : 0.12 0.16 0.11 : OK','load_1_min=0.12;2;6 load_5_min=0.16;3;7 load_15_min=0.11;4;9',''),(423737326,2,26962,0,1,1,0,1,'2025-01-01 03:21:39',779929,'2025-01-01 03:21:40',10,0,'','',30,0,0.233,0.779,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737327,2,23725,0,1,1,3,1,'2025-01-01 03:21:39',782054,'2025-01-01 03:21:46',107,0,'','',30,0,6.23333,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737328,2,26929,0,1,1,2,1,'2025-01-01 03:21:44',817943,'2025-01-01 03:21:46',824195,0,'','',30,0,2.00625,0.817,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737329,2,26943,0,1,1,3,1,'2025-01-01 03:21:38',773457,'2025-01-01 03:21:48',886271,0,'','',30,0,10.11281,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737330,2,26951,0,1,1,3,1,'2025-01-01 03:21:39',783762,'2025-01-01 03:21:49',897524,0,'','',30,0,10.11376,0.783,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737331,2,26978,0,1,1,0,1,'2025-01-01 03:21:55',884856,'2025-01-01 03:21:55',897200,0,'','',30,0,0.01234,0.884,0,'OK - 192.168.77.208: rta 0.320ms, lost 0%','rta=0.320ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737332,2,26954,0,1,1,0,1,'2025-01-01 03:21:55',885944,'2025-01-01 03:21:56',10,0,'','',30,0,0.12699,0.885,0,'/var: 35%left(16999MB/48432MB) (>10%) : OK','\'/var\'=31432MB;43589;46010;0;48432',''),(423737333,2,28280,0,1,1,0,1,'2025-01-01 03:21:55',887968,'2025-01-01 03:21:56',100,0,'','',30,0,0.12652,0.887,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423737334,2,26960,0,1,1,0,1,'2025-01-01 03:21:57',910183,'2025-01-01 03:21:58',40,0,'','',30,0,0.14071,0.91,0,'Load : 1.29 1.38 1.37 : OK','load_1_min=1.29;2;6 load_5_min=1.38;3;7 load_15_min=1.37;4;9',''),(423737335,2,27343,0,1,1,0,1,'2025-01-01 03:21:57',912452,'2025-01-01 03:21:58',631747,0,'','',30,0,0.7193,0.912,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249749370s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737336,2,28284,0,1,1,0,1,'2025-01-01 03:21:58',920501,'2025-01-01 03:21:58',926510,0,'','',30,0,0.00601,0.92,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737337,2,26965,0,1,1,0,1,'2025-01-01 03:21:59',923702,'2025-01-01 03:22:00',20769,0,'','',30,0,0.12674,0.923,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737338,2,28282,0,1,1,0,1,'2025-01-01 03:22:00',927011,'2025-01-01 03:22:01',25408,0,'','',30,0,0.13449,0.926,0,'Load : 0.09 0.15 0.11 : OK','load_1_min=0.09;2;6 load_5_min=0.15;3;7 load_15_min=0.11;4;9',''),(423737339,2,26970,0,1,1,0,1,'2025-01-01 03:22:00',929020,'2025-01-01 03:22:01',524328,0,'','',30,0,0.59531,0.928,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737340,2,28620,0,1,1,1,1,'2025-01-01 03:22:00',930865,'2025-01-01 03:22:01',598584,0,'','',30,0,0.66772,0.93,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737341,2,23726,0,1,1,2,1,'2025-01-01 03:22:02',962085,'2025-01-01 03:22:04',968038,0,'','',30,0,2.00595,0.962,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737342,2,26977,0,1,1,3,1,'2025-01-01 03:21:55',890161,'2025-01-01 03:22:06',13,0,'','',30,0,10.11144,0.89,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737343,2,26971,0,1,1,3,1,'2025-01-01 03:21:55',892423,'2025-01-01 03:22:06',2410,0,'','',30,0,10.11213,0.892,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737344,2,28616,0,1,1,3,1,'2025-01-01 03:21:57',914220,'2025-01-01 03:22:08',1332,0,'','',30,0,10.11043,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737345,2,26946,0,1,1,3,1,'2025-01-01 03:21:57',916741,'2025-01-01 03:22:08',2,0,'','',30,0,10.11318,0.916,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737346,2,26961,0,1,1,0,1,'2025-01-01 03:22:12',13738,'2025-01-01 03:22:12',359,0,'','',30,0,0.02213,0.032,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737347,2,28637,0,1,1,0,1,'2025-01-01 03:22:13',247,'2025-01-01 03:22:13',102529,0,'','',30,0,0.06575,0.036,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737348,2,26955,0,1,1,0,1,'2025-01-01 03:22:13',43,'2025-01-01 03:22:13',176334,0,'','',30,0,0.12236,0.053,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423737349,2,26930,0,1,1,0,1,'2025-01-01 03:22:18',6,'2025-01-01 03:22:18',196545,0,'','',30,0,0.12852,0.067,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737350,2,26966,0,1,1,0,1,'2025-01-01 03:22:18',6,'2025-01-01 03:22:18',198658,0,'','',30,0,0.12956,0.069,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423737351,2,28281,0,1,1,1,1,'2025-01-01 03:22:18',457,'2025-01-01 03:22:18',741063,0,'','',30,0,0.66988,0.071,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737352,2,26956,0,1,1,1,1,'2025-01-01 03:22:18',3809,'2025-01-01 03:22:18',741511,0,'','',30,0,0.66809,0.073,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423737353,2,26950,0,1,1,3,1,'2025-01-01 03:22:14',24090,'2025-01-01 03:22:20',294333,0,'','',30,0,6.2373,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737354,2,26973,0,1,1,3,1,'2025-01-01 03:22:14',5,'2025-01-01 03:22:24',171111,0,'','',30,0,10.11186,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737355,2,26944,0,1,1,3,1,'2025-01-01 03:22:18',31305,'2025-01-01 03:22:28',189061,0,'','',30,0,10.11395,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737356,2,26972,0,1,1,3,1,'2025-01-01 03:22:18',506,'2025-01-01 03:22:28',191270,0,'','',30,0,10.11397,0.077,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737357,2,28617,0,1,1,3,1,'2025-01-01 03:22:24',106472,'2025-01-01 03:22:34',216590,0,'','',30,0,10.11012,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737358,2,28629,0,1,1,0,1,'2025-01-01 03:22:35',154052,'2025-01-01 03:22:35',276436,0,'','',30,0,0.12238,0.154,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737359,2,28638,0,1,1,0,1,'2025-01-01 03:22:52',205532,'2025-01-01 03:22:52',556806,0,'','',30,0,0.35127,0.205,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411780158s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.96;10100000;10100000;0;10',''),(423737360,2,28624,0,1,1,0,1,'2025-01-01 03:23:20',295167,'2025-01-01 03:23:20',607606,0,'','',30,0,0.31244,0.295,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737361,2,23728,0,1,1,0,1,'2025-01-01 03:23:23',318460,'2025-01-01 03:23:23',340401,0,'','',30,0,0.02194,0.318,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%','rta=0.847ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737362,2,23729,0,1,1,3,1,'2025-01-01 03:23:20',297345,'2025-01-01 03:23:26',534657,0,'','',30,0,6.23731,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737363,2,26974,0,1,1,3,1,'2025-01-01 03:23:19',291985,'2025-01-01 03:23:29',409428,0,'','',30,0,10.11744,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737364,2,26952,0,1,1,0,1,'2025-01-01 03:23:34',392695,'2025-01-01 03:23:34',400795,0,'','',30,0,0.0081,0.392,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737365,2,26969,0,1,1,0,1,'2025-01-01 03:23:34',394655,'2025-01-01 03:23:34',406398,0,'','',30,0,0.01174,0.394,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737366,2,27566,0,1,1,0,1,'2025-01-01 03:23:37',417390,'2025-01-01 03:23:37',468600,0,'','',30,0,0.05121,0.417,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423737367,2,28625,0,1,1,2,1,'2025-01-01 03:23:37',419383,'2025-01-01 03:23:37',503576,0,'','',30,0,0.08419,0.419,2,'(null)','',''),(423737368,2,28632,0,1,1,2,1,'2025-01-01 03:23:38',423648,'2025-01-01 03:23:38',509912,0,'','',30,0,0.08626,0.423,2,'(null)','',''),(423737369,2,28628,0,1,1,0,1,'2025-01-01 03:23:38',425578,'2025-01-01 03:23:38',549037,0,'','',30,0,0.12346,0.425,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737370,2,26968,0,1,1,0,1,'2025-01-01 03:23:38',427704,'2025-01-01 03:23:38',575665,0,'','',30,0,0.14796,0.427,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737371,2,26933,0,1,1,0,1,'2025-01-01 03:23:38',429965,'2025-01-01 03:23:38',965489,0,'','',30,0,0.53552,0.429,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.31s;;;; uptime=837788268s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737372,2,23727,0,1,1,0,1,'2025-01-01 03:23:38',431914,'2025-01-01 03:23:39',478675,0,'','',30,0,1.04676,0.431,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270680914s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31579.76;1010000000;1010',''),(423737373,2,26957,0,1,1,0,1,'2025-01-01 03:23:40',441139,'2025-01-01 03:23:40',676550,0,'','',30,0,0.23541,0.441,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737374,2,23730,0,1,1,2,1,'2025-01-01 03:23:43',474822,'2025-01-01 03:23:45',480395,0,'','',30,0,2.00557,0.474,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737375,2,26947,0,1,1,3,1,'2025-01-01 03:23:38',434659,'2025-01-01 03:23:48',550177,0,'','',30,0,10.11552,0.434,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737376,2,26945,0,1,1,3,1,'2025-01-01 03:23:38',433707,'2025-01-01 03:23:48',551887,0,'','',30,0,10.11818,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737377,2,26975,0,1,1,3,1,'2025-01-01 03:23:43',476847,'2025-01-01 03:23:50',144175,0,'','',30,0,6.66733,0.476,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737378,2,26934,0,1,1,0,1,'2025-01-01 03:23:50',513004,'2025-01-01 03:23:50',652432,0,'','',30,0,0.13943,0.512,0,'Load : 5.59 5.73 5.79 : OK','load_1_min=5.59;9;30 load_5_min=5.73;15;35 load_15_min=5.79;20;40',''),(423737379,2,28491,0,1,1,0,1,'2025-01-01 03:23:53',557512,'2025-01-01 03:23:53',908756,0,'','',30,0,0.35124,0.557,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411786293s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.28;10100000;10100000;0;10',''),(423737380,2,28626,0,1,1,0,1,'2025-01-01 03:23:55',561831,'2025-01-01 03:23:55',566987,0,'','',30,0,0.00516,0.561,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737381,2,28618,0,1,1,0,1,'2025-01-01 03:23:57',589349,'2025-01-01 03:23:57',712636,0,'','',30,0,0.12329,0.589,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737382,2,26963,0,1,1,0,1,'2025-01-01 03:24:05',628398,'2025-01-01 03:24:05',673952,0,'','',30,0,0.04555,0.628,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737383,2,26931,0,1,1,0,1,'2025-01-01 03:24:06',650239,'2025-01-01 03:24:06',772847,0,'','',30,0,0.12261,0.65,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=72% cpu2=61% cpu3=61%',''),(423737384,2,26948,0,1,1,3,1,'2025-01-01 03:23:59',593762,'2025-01-01 03:24:09',712490,0,'','',30,0,10.11873,0.593,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737385,2,26935,0,1,1,0,1,'2025-01-01 03:24:19',706887,'2025-01-01 03:24:19',716778,0,'','',30,0,0.00989,0.706,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737386,2,26967,0,1,1,1,1,'2025-01-01 03:24:20',710141,'2025-01-01 03:24:21',383141,0,'','',30,0,0.673,0.71,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423737387,2,26928,0,1,1,3,1,'2025-01-01 03:24:20',712110,'2025-01-01 03:24:26',948880,0,'','',30,0,6.23677,0.712,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737388,2,26976,0,1,1,3,1,'2025-01-01 03:24:20',714322,'2025-01-01 03:24:26',949486,0,'','',30,0,6.23516,0.714,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737389,2,26953,0,1,1,0,1,'2025-01-01 03:24:27',772908,'2025-01-01 03:24:27',898677,0,'','',30,0,0.12577,0.772,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737390,2,28619,0,1,1,0,1,'2025-01-01 03:24:29',779352,'2025-01-01 03:24:29',903605,0,'','',30,0,0.12425,0.779,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423737391,2,28627,0,1,1,0,1,'2025-01-01 03:24:29',781386,'2025-01-01 03:24:30',125948,0,'','',30,0,0.34456,0.781,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412278552s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423737392,2,26932,0,1,1,1,1,'2025-01-01 03:24:29',782429,'2025-01-01 03:24:30',456523,0,'','',30,0,0.67409,0.782,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423737393,2,28631,0,1,1,0,1,'2025-01-01 03:24:34',842400,'2025-01-01 03:24:35',151791,0,'','',30,0,0.30939,0.842,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737394,2,26949,0,1,1,3,1,'2025-01-01 03:24:29',784562,'2025-01-01 03:24:36',453983,0,'','',30,0,6.66942,0.784,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737395,2,28630,0,1,1,0,1,'2025-01-01 03:24:37',885689,'2025-01-01 03:24:38',0,0,'','',30,0,0.12244,0.885,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737396,2,26964,0,1,1,0,1,'2025-01-01 03:24:39',893978,'2025-01-01 03:24:40',1401,0,'','',30,0,0.13174,0.893,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737397,2,28623,0,1,1,0,1,'2025-01-01 03:24:39',896191,'2025-01-01 03:24:40',1680,0,'','',30,0,0.13602,0.896,0,'Load : 0.09 0.12 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423737398,2,26962,0,1,1,0,1,'2025-01-01 03:24:39',897174,'2025-01-01 03:24:40',134596,0,'','',30,0,0.23742,0.897,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737399,2,23725,0,1,1,3,1,'2025-01-01 03:24:39',899058,'2025-01-01 03:24:46',138007,0,'','',30,0,6.23895,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737400,2,26929,0,1,1,2,1,'2025-01-01 03:24:44',939155,'2025-01-01 03:24:46',946603,0,'','',30,0,2.00745,0.939,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737401,2,26943,0,1,1,3,1,'2025-01-01 03:24:38',889823,'2025-01-01 03:24:49',776,0,'','',30,0,10.11159,0.889,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737402,2,26951,0,1,1,3,1,'2025-01-01 03:24:39',900211,'2025-01-01 03:24:50',4510,0,'','',30,0,10.11042,0.9,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737403,2,26978,0,1,1,0,1,'2025-01-01 03:24:55',173721,'2025-01-01 03:24:55',183991,0,'','',30,0,0.01027,0.173,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737404,2,26954,0,1,1,0,1,'2025-01-01 03:24:55',175883,'2025-01-01 03:24:55',300947,0,'','',30,0,0.12506,0.175,0,'/var: 35%left(16999MB/48432MB) (>10%) : OK','\'/var\'=31433MB;43589;46010;0;48432',''),(423737405,2,28280,0,1,1,0,1,'2025-01-01 03:24:55',177665,'2025-01-01 03:24:55',304117,0,'','',30,0,0.12645,0.177,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423737406,2,26960,0,1,1,0,1,'2025-01-01 03:24:57',194277,'2025-01-01 03:24:57',335259,0,'','',30,0,0.14098,0.194,0,'Load : 1.44 1.41 1.37 : OK','load_1_min=1.44;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423737407,2,27343,0,1,1,0,1,'2025-01-01 03:24:57',196426,'2025-01-01 03:24:57',926555,0,'','',30,0,0.73013,0.196,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249767301s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737408,2,28284,0,1,1,0,1,'2025-01-01 03:24:58',203462,'2025-01-01 03:24:58',222253,0,'','',30,0,0.01879,0.203,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737409,2,26965,0,1,1,0,1,'2025-01-01 03:24:59',220704,'2025-01-01 03:24:59',408746,0,'','',30,0,0.18804,0.22,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737410,2,28282,0,1,1,0,1,'2025-01-01 03:25:00',223883,'2025-01-01 03:25:00',359712,0,'','',30,0,0.13583,0.223,0,'Load : 0.15 0.13 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423737411,2,26970,0,1,1,0,1,'2025-01-01 03:25:00',225840,'2025-01-01 03:25:00',830012,0,'','',30,0,0.60417,0.225,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737412,2,28620,0,1,1,1,1,'2025-01-01 03:25:00',227996,'2025-01-01 03:25:00',896424,0,'','',30,0,0.66843,0.227,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737413,2,23726,0,1,1,2,1,'2025-01-01 03:25:02',241625,'2025-01-01 03:25:04',248110,0,'','',30,0,2.00649,0.241,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737414,2,26977,0,1,1,3,1,'2025-01-01 03:24:55',178646,'2025-01-01 03:25:05',290708,0,'','',30,0,10.11206,0.178,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737415,2,26971,0,1,1,3,1,'2025-01-01 03:24:55',180835,'2025-01-01 03:25:05',292576,0,'','',30,0,10.11174,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737416,2,28616,0,1,1,3,1,'2025-01-01 03:24:57',197343,'2025-01-01 03:25:07',308725,0,'','',30,0,10.11138,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737417,2,26946,0,1,1,3,1,'2025-01-01 03:24:57',199350,'2025-01-01 03:25:07',312729,0,'','',30,0,10.11338,0.199,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737418,2,26961,0,1,1,0,1,'2025-01-01 03:25:12',276205,'2025-01-01 03:25:12',283689,0,'','',30,0,0.00748,0.276,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737419,2,28637,0,1,1,0,1,'2025-01-01 03:25:13',279513,'2025-01-01 03:25:13',331264,0,'','',30,0,0.05175,0.279,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737420,2,26955,0,1,1,0,1,'2025-01-01 03:25:13',281425,'2025-01-01 03:25:13',405434,0,'','',30,0,0.12401,0.281,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=1%',''),(423737421,2,26930,0,1,1,0,1,'2025-01-01 03:25:18',298646,'2025-01-01 03:25:18',423233,0,'','',30,0,0.12459,0.298,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737422,2,26966,0,1,1,0,1,'2025-01-01 03:25:18',300860,'2025-01-01 03:25:18',430292,0,'','',30,0,0.12943,0.3,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=3%',''),(423737423,2,28281,0,1,1,1,1,'2025-01-01 03:25:18',301758,'2025-01-01 03:25:18',970549,0,'','',30,0,0.66879,0.301,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737424,2,26956,0,1,1,1,1,'2025-01-01 03:25:18',303916,'2025-01-01 03:25:18',971824,0,'','',30,0,0.66791,0.303,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423737425,2,26950,0,1,1,3,1,'2025-01-01 03:25:14',285758,'2025-01-01 03:25:20',524189,0,'','',30,0,6.23843,0.285,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737426,2,26973,0,1,1,3,1,'2025-01-01 03:25:14',287786,'2025-01-01 03:25:24',427719,0,'','',30,0,10.13993,0.287,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737427,2,26972,0,1,1,3,1,'2025-01-01 03:25:18',307786,'2025-01-01 03:25:28',419855,0,'','',30,0,10.11207,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737428,2,26944,0,1,1,3,1,'2025-01-01 03:25:18',305725,'2025-01-01 03:25:28',420706,0,'','',30,0,10.11498,0.305,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737429,2,28617,0,1,1,3,1,'2025-01-01 03:25:24',346278,'2025-01-01 03:25:34',602028,0,'','',30,0,10.25575,0.346,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737430,2,28629,0,1,1,0,1,'2025-01-01 03:25:35',380891,'2025-01-01 03:25:35',502722,0,'','',30,0,0.12183,0.38,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737431,2,28638,0,1,1,0,1,'2025-01-01 03:25:52',443243,'2025-01-01 03:25:52',791623,0,'','',30,0,0.34838,0.443,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411798181s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24607.52;10100000;10100000;0;10',''),(423737432,2,28624,0,1,1,0,1,'2025-01-01 03:26:20',580860,'2025-01-01 03:26:20',890984,0,'','',30,0,0.31012,0.58,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737433,2,23728,0,1,1,0,1,'2025-01-01 03:26:23',609456,'2025-01-01 03:26:23',636673,0,'','',30,0,0.02722,0.609,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737434,2,23729,0,1,1,3,1,'2025-01-01 03:26:20',582993,'2025-01-01 03:26:26',816887,0,'','',30,0,6.23389,0.582,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737435,2,26974,0,1,1,3,1,'2025-01-01 03:26:19',576637,'2025-01-01 03:26:29',693815,0,'','',30,0,10.11718,0.576,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737436,2,26952,0,1,1,0,1,'2025-01-01 03:26:34',688685,'2025-01-01 03:26:34',697011,0,'','',30,0,0.00833,0.688,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737437,2,26969,0,1,1,0,1,'2025-01-01 03:26:34',689757,'2025-01-01 03:26:34',701908,0,'','',30,0,0.01215,0.689,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737438,2,27566,0,1,1,0,1,'2025-01-01 03:26:37',719301,'2025-01-01 03:26:37',771977,0,'','',30,0,0.05268,0.719,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423737439,2,28625,0,1,1,2,1,'2025-01-01 03:26:37',721254,'2025-01-01 03:26:37',806520,0,'','',30,0,0.08527,0.721,2,'(null)','',''),(423737440,2,28632,0,1,1,2,1,'2025-01-01 03:26:38',724611,'2025-01-01 03:26:38',810913,0,'','',30,0,0.0863,0.724,2,'(null)','',''),(423737441,2,28628,0,1,1,0,1,'2025-01-01 03:26:38',726781,'2025-01-01 03:26:38',851023,0,'','',30,0,0.12424,0.726,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737442,2,26968,0,1,1,0,1,'2025-01-01 03:26:38',728749,'2025-01-01 03:26:38',877095,0,'','',30,0,0.14835,0.728,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737443,2,26933,0,1,1,0,1,'2025-01-01 03:26:38',731159,'2025-01-01 03:26:39',124424,0,'','',30,0,0.39326,0.731,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=837806299s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737444,2,23727,0,1,1,0,1,'2025-01-01 03:26:38',733112,'2025-01-01 03:26:39',794681,0,'','',30,0,1.06157,0.733,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1270698946s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31655.2;1010000000;10100',''),(423737445,2,26957,0,1,1,0,1,'2025-01-01 03:26:40',742156,'2025-01-01 03:26:40',976121,0,'','',30,0,0.23397,0.742,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737446,2,23730,0,1,1,2,1,'2025-01-01 03:26:43',791505,'2025-01-01 03:26:45',799254,0,'','',30,0,2.00775,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737447,2,26947,0,1,1,3,1,'2025-01-01 03:26:38',734682,'2025-01-01 03:26:48',847979,0,'','',30,0,10.1133,0.734,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737448,2,26945,0,1,1,3,1,'2025-01-01 03:26:38',736598,'2025-01-01 03:26:48',854766,0,'','',30,0,10.11817,0.736,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737449,2,26975,0,1,1,3,1,'2025-01-01 03:26:43',793301,'2025-01-01 03:26:50',461864,0,'','',30,0,6.66856,0.793,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737450,2,26934,0,1,1,0,1,'2025-01-01 03:26:50',836115,'2025-01-01 03:26:50',976399,0,'','',30,0,0.14028,0.836,0,'Load : 6.57 6.19 5.96 : OK','load_1_min=6.57;9;30 load_5_min=6.19;15;35 load_15_min=5.96;20;40',''),(423737451,2,28491,0,1,1,0,1,'2025-01-01 03:26:53',883677,'2025-01-01 03:26:54',233492,0,'','',30,0,0.34981,0.883,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411804325s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620.4;10100000;10100000;0;100',''),(423737452,2,28626,0,1,1,0,1,'2025-01-01 03:26:55',889084,'2025-01-01 03:26:55',894402,0,'','',30,0,0.00532,0.889,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737453,2,28618,0,1,1,0,1,'2025-01-01 03:26:57',925722,'2025-01-01 03:26:58',4,0,'','',30,0,0.12269,0.925,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737454,2,26963,0,1,1,0,1,'2025-01-01 03:27:05',959077,'2025-01-01 03:27:06',3,0,'','',30,0,0.04476,0.959,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737455,2,26931,0,1,1,0,1,'2025-01-01 03:27:06',987594,'2025-01-01 03:27:07',109258,0,'','',30,0,0.12166,0.987,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=69% cpu2=63% cpu3=59%',''),(423737456,2,26948,0,1,1,3,1,'2025-01-01 03:26:59',932047,'2025-01-01 03:27:10',4,0,'','',30,0,10.11707,0.932,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737457,2,26935,0,1,1,0,1,'2025-01-01 03:27:19',24,'2025-01-01 03:27:19',16688,0,'','',30,0,0.00956,0.03,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737458,2,26967,0,1,1,1,1,'2025-01-01 03:27:20',1863,'2025-01-01 03:27:20',702792,0,'','',30,0,0.66771,0.035,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423737459,2,26928,0,1,1,3,1,'2025-01-01 03:27:20',15899,'2025-01-01 03:27:26',272024,0,'','',30,0,6.23499,0.037,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737460,2,26976,0,1,1,3,1,'2025-01-01 03:27:20',3,'2025-01-01 03:27:26',275801,0,'','',30,0,6.23655,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737461,2,26953,0,1,1,0,1,'2025-01-01 03:27:27',28812,'2025-01-01 03:27:27',194289,0,'','',30,0,0.12408,0.07,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737462,2,28619,0,1,1,0,1,'2025-01-01 03:27:29',3881,'2025-01-01 03:27:29',199848,0,'','',30,0,0.12533,0.074,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423737463,2,28627,0,1,1,0,1,'2025-01-01 03:27:29',500,'2025-01-01 03:27:29',417871,0,'','',30,0,0.34138,0.076,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412296481s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423737464,2,26932,0,1,1,1,1,'2025-01-01 03:27:29',7,'2025-01-01 03:27:29',745355,0,'','',30,0,0.66661,0.078,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423737465,2,28631,0,1,1,0,1,'2025-01-01 03:27:34',137244,'2025-01-01 03:27:34',441010,0,'','',30,0,0.30377,0.137,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737466,2,26949,0,1,1,3,1,'2025-01-01 03:27:29',0,'2025-01-01 03:27:35',748163,0,'','',30,0,6.66724,0.08,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737467,2,28630,0,1,1,0,1,'2025-01-01 03:27:37',156742,'2025-01-01 03:27:37',278316,0,'','',30,0,0.12157,0.156,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737468,2,26964,0,1,1,0,1,'2025-01-01 03:27:39',164096,'2025-01-01 03:27:39',292979,0,'','',30,0,0.12888,0.164,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737469,2,28623,0,1,1,0,1,'2025-01-01 03:27:39',166315,'2025-01-01 03:27:39',301978,0,'','',30,0,0.13566,0.166,0,'Load : 0.72 0.24 0.13 : OK','load_1_min=0.72;2;6 load_5_min=0.24;3;7 load_15_min=0.13;4;9',''),(423737470,2,26962,0,1,1,0,1,'2025-01-01 03:27:39',168293,'2025-01-01 03:27:39',400187,0,'','',30,0,0.23189,0.168,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737471,2,23725,0,1,1,3,1,'2025-01-01 03:27:39',170786,'2025-01-01 03:27:45',411469,0,'','',30,0,6.24068,0.17,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737472,2,26929,0,1,1,2,1,'2025-01-01 03:27:44',184899,'2025-01-01 03:27:46',192794,0,'','',30,0,2.00789,0.184,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737473,2,26943,0,1,1,3,1,'2025-01-01 03:27:38',160924,'2025-01-01 03:27:48',273525,0,'','',30,0,10.1126,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737474,2,26951,0,1,1,3,1,'2025-01-01 03:27:39',172732,'2025-01-01 03:27:49',281933,0,'','',30,0,10.1092,0.172,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737475,2,26978,0,1,1,0,1,'2025-01-01 03:27:55',444769,'2025-01-01 03:27:55',452569,0,'','',30,0,0.0078,0.444,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737476,2,26954,0,1,1,0,1,'2025-01-01 03:27:55',446684,'2025-01-01 03:27:55',570687,0,'','',30,0,0.124,0.446,0,'/var: 35%left(16999MB/48432MB) (>10%) : OK','\'/var\'=31433MB;43589;46010;0;48432',''),(423737477,2,28280,0,1,1,0,1,'2025-01-01 03:27:55',447836,'2025-01-01 03:27:55',575167,0,'','',30,0,0.12733,0.447,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423737478,2,26960,0,1,1,0,1,'2025-01-01 03:27:57',462090,'2025-01-01 03:27:57',602355,0,'','',30,0,0.14027,0.462,0,'Load : 1.39 1.42 1.38 : OK','load_1_min=1.39;2;6 load_5_min=1.42;3;7 load_15_min=1.38;4;9',''),(423737479,2,27343,0,1,1,0,1,'2025-01-01 03:27:57',464393,'2025-01-01 03:27:58',194255,0,'','',30,0,0.72986,0.464,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249785328s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737480,2,28284,0,1,1,0,1,'2025-01-01 03:27:58',470335,'2025-01-01 03:27:58',476051,0,'','',30,0,0.00572,0.47,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737481,2,26965,0,1,1,0,1,'2025-01-01 03:27:59',474429,'2025-01-01 03:27:59',602945,0,'','',30,0,0.12852,0.474,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737482,2,28282,0,1,1,0,1,'2025-01-01 03:28:00',478672,'2025-01-01 03:28:00',617323,0,'','',30,0,0.13865,0.478,0,'Load : 0.52 0.22 0.13 : OK','load_1_min=0.52;2;6 load_5_min=0.22;3;7 load_15_min=0.13;4;9',''),(423737483,2,26970,0,1,1,0,1,'2025-01-01 03:28:00',479651,'2025-01-01 03:28:01',0,0,'','',30,0,0.60263,0.479,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737484,2,28620,0,1,1,1,1,'2025-01-01 03:28:00',481795,'2025-01-01 03:28:01',144854,0,'','',30,0,0.66306,0.481,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737485,2,23726,0,1,1,2,1,'2025-01-01 03:28:02',505659,'2025-01-01 03:28:04',510845,0,'','',30,0,2.00519,0.505,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737486,2,26977,0,1,1,3,1,'2025-01-01 03:27:55',449846,'2025-01-01 03:28:05',560220,0,'','',30,0,10.11037,0.449,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737487,2,26971,0,1,1,3,1,'2025-01-01 03:27:55',452204,'2025-01-01 03:28:05',563766,0,'','',30,0,10.11156,0.452,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737488,2,28616,0,1,1,3,1,'2025-01-01 03:27:57',466645,'2025-01-01 03:28:07',576060,0,'','',30,0,10.10942,0.466,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737489,2,26946,0,1,1,3,1,'2025-01-01 03:27:57',468650,'2025-01-01 03:28:07',580010,0,'','',30,0,10.11136,0.468,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737490,2,26961,0,1,1,0,1,'2025-01-01 03:28:12',550840,'2025-01-01 03:28:12',559140,0,'','',30,0,0.0083,0.55,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737491,2,28637,0,1,1,0,1,'2025-01-01 03:28:13',554030,'2025-01-01 03:28:13',607865,0,'','',30,0,0.05384,0.553,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737492,2,26955,0,1,1,0,1,'2025-01-01 03:28:13',555949,'2025-01-01 03:28:13',678770,0,'','',30,0,0.12282,0.555,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423737493,2,26930,0,1,1,0,1,'2025-01-01 03:28:18',588246,'2025-01-01 03:28:18',712315,0,'','',30,0,0.12407,0.588,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737494,2,26966,0,1,1,0,1,'2025-01-01 03:28:18',590181,'2025-01-01 03:28:18',719450,0,'','',30,0,0.12927,0.59,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423737495,2,26956,0,1,1,1,1,'2025-01-01 03:28:18',594200,'2025-01-01 03:28:19',265336,0,'','',30,0,0.67114,0.594,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423737496,2,28281,0,1,1,1,1,'2025-01-01 03:28:18',592366,'2025-01-01 03:28:19',272385,0,'','',30,0,0.68002,0.592,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737497,2,26950,0,1,1,3,1,'2025-01-01 03:28:14',560233,'2025-01-01 03:28:20',811375,0,'','',30,0,6.25114,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737498,2,26973,0,1,1,3,1,'2025-01-01 03:28:14',573321,'2025-01-01 03:28:24',687936,0,'','',30,0,10.11462,0.573,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737499,2,26972,0,1,1,3,1,'2025-01-01 03:28:18',596667,'2025-01-01 03:28:28',707792,0,'','',30,0,10.11112,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737500,2,26944,0,1,1,3,1,'2025-01-01 03:28:18',598567,'2025-01-01 03:28:28',709161,0,'','',30,0,10.11059,0.598,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737501,2,28617,0,1,1,3,1,'2025-01-01 03:28:24',628436,'2025-01-01 03:28:34',738169,0,'','',30,0,10.10973,0.628,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737502,2,28629,0,1,1,0,1,'2025-01-01 03:28:35',661833,'2025-01-01 03:28:35',783766,0,'','',30,0,0.12193,0.661,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737503,2,28638,0,1,1,0,1,'2025-01-01 03:28:52',762134,'2025-01-01 03:28:53',116140,0,'','',30,0,0.35401,0.762,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411816212s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620.24;10100000;10100000;0;10',''),(423737504,2,28624,0,1,1,0,1,'2025-01-01 03:29:20',914007,'2025-01-01 03:29:21',224274,0,'','',30,0,0.31027,0.913,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737505,2,23728,0,1,1,0,1,'2025-01-01 03:29:23',946389,'2025-01-01 03:29:23',968481,0,'','',30,0,0.02209,0.946,0,'OK - 192.168.77.159: rta 0.873ms, lost 0%','rta=0.873ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737506,2,23729,0,1,1,3,1,'2025-01-01 03:29:20',916156,'2025-01-01 03:29:27',152621,0,'','',30,0,6.23646,0.916,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737507,2,26974,0,1,1,3,1,'2025-01-01 03:29:19',910820,'2025-01-01 03:29:30',2,0,'','',30,0,10.11735,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737508,2,26952,0,1,1,0,1,'2025-01-01 03:29:34',4157,'2025-01-01 03:29:34',15,0,'','',30,0,0.00777,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737509,2,26969,0,1,1,0,1,'2025-01-01 03:29:34',5185,'2025-01-01 03:29:34',10418,0,'','',30,0,0.01216,0.012,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737510,2,27566,0,1,1,0,1,'2025-01-01 03:29:37',8557,'2025-01-01 03:29:37',0,0,'','',30,0,0.06622,0.02,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423737511,2,28625,0,1,1,2,1,'2025-01-01 03:29:37',9588,'2025-01-01 03:29:37',116941,0,'','',30,0,0.09438,0.022,2,'(null)','',''),(423737512,2,28632,0,1,1,2,1,'2025-01-01 03:29:38',1469,'2025-01-01 03:29:38',112777,0,'','',30,0,0.08602,0.026,2,'(null)','',''),(423737513,2,28628,0,1,1,0,1,'2025-01-01 03:29:38',2,'2025-01-01 03:29:38',154839,0,'','',30,0,0.12637,0.028,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737514,2,26968,0,1,1,0,1,'2025-01-01 03:29:38',2,'2025-01-01 03:29:38',179148,0,'','',30,0,0.14932,0.029,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737515,2,26933,0,1,1,0,1,'2025-01-01 03:29:38',13376,'2025-01-01 03:29:38',431417,0,'','',30,0,0.39932,0.032,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837824230s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737516,2,23727,0,1,1,0,1,'2025-01-01 03:29:38',26,'2025-01-01 03:29:39',0,0,'','',30,0,1.06198,0.032,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1270716877s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31299.52;1010000000;1010',''),(423737517,2,26957,0,1,1,0,1,'2025-01-01 03:29:40',17534,'2025-01-01 03:29:40',274192,0,'','',30,0,0.23202,0.042,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737518,2,23730,0,1,1,2,1,'2025-01-01 03:29:43',6,'2025-01-01 03:29:45',3909,0,'','',30,0,2.00647,0.068,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737519,2,26947,0,1,1,3,1,'2025-01-01 03:29:38',1873,'2025-01-01 03:29:48',148001,0,'','',30,0,10.11278,0.035,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737520,2,26945,0,1,1,3,1,'2025-01-01 03:29:38',30,'2025-01-01 03:29:48',148063,0,'','',30,0,10.11123,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737521,2,26975,0,1,1,3,1,'2025-01-01 03:29:43',29093,'2025-01-01 03:29:49',741862,0,'','',30,0,6.67122,0.07,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737522,2,26934,0,1,1,0,1,'2025-01-01 03:29:50',0,'2025-01-01 03:29:50',227933,0,'','',30,0,0.13915,0.088,0,'Load : 4.87 5.76 5.84 : OK','load_1_min=4.87;9;30 load_5_min=5.76;15;35 load_15_min=5.84;20;40',''),(423737523,2,28491,0,1,1,0,1,'2025-01-01 03:29:53',116258,'2025-01-01 03:29:53',466101,0,'','',30,0,0.34984,0.116,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411822248s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24610.4;10100000;10100000;0;100',''),(423737524,2,28626,0,1,1,0,1,'2025-01-01 03:29:55',121607,'2025-01-01 03:29:55',126741,0,'','',30,0,0.00513,0.121,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737525,2,28618,0,1,1,0,1,'2025-01-01 03:29:57',128930,'2025-01-01 03:29:57',250539,0,'','',30,0,0.12161,0.128,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737526,2,26963,0,1,1,0,1,'2025-01-01 03:30:05',155268,'2025-01-01 03:30:05',199711,0,'','',30,0,0.04444,0.155,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737527,2,26931,0,1,1,0,1,'2025-01-01 03:30:06',162996,'2025-01-01 03:30:06',284080,0,'','',30,0,0.12108,0.162,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=60% cpu3=56%',''),(423737528,2,26948,0,1,1,3,1,'2025-01-01 03:29:59',134263,'2025-01-01 03:30:09',250530,0,'','',30,0,10.11627,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737529,2,26935,0,1,1,0,1,'2025-01-01 03:30:19',207420,'2025-01-01 03:30:19',216190,0,'','',30,0,0.00877,0.207,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737530,2,26967,0,1,1,1,1,'2025-01-01 03:30:20',211615,'2025-01-01 03:30:20',878142,0,'','',30,0,0.66653,0.211,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423737531,2,26976,0,1,1,3,1,'2025-01-01 03:30:20',214669,'2025-01-01 03:30:26',452543,0,'','',30,0,6.23787,0.214,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737532,2,26928,0,1,1,3,1,'2025-01-01 03:30:20',213579,'2025-01-01 03:30:26',453654,0,'','',30,0,6.24008,0.213,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737533,2,26953,0,1,1,0,1,'2025-01-01 03:30:27',244412,'2025-01-01 03:30:27',368919,0,'','',30,0,0.12451,0.244,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737534,2,28619,0,1,1,0,1,'2025-01-01 03:30:29',250958,'2025-01-01 03:30:29',375466,0,'','',30,0,0.12451,0.25,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423737535,2,28627,0,1,1,0,1,'2025-01-01 03:30:29',252911,'2025-01-01 03:30:29',589091,0,'','',30,0,0.33618,0.252,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412314499s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423737536,2,26932,0,1,1,1,1,'2025-01-01 03:30:29',255025,'2025-01-01 03:30:29',921035,0,'','',30,0,0.66601,0.254,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423737537,2,28631,0,1,1,0,1,'2025-01-01 03:30:34',283064,'2025-01-01 03:30:34',695451,0,'','',30,0,0.41239,0.283,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737538,2,26949,0,1,1,3,1,'2025-01-01 03:30:29',257252,'2025-01-01 03:30:35',926550,0,'','',30,0,6.6693,0.257,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737539,2,28630,0,1,1,0,1,'2025-01-01 03:30:37',292851,'2025-01-01 03:30:37',415184,0,'','',30,0,0.12233,0.292,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737540,2,26964,0,1,1,0,1,'2025-01-01 03:30:39',299382,'2025-01-01 03:30:39',432562,0,'','',30,0,0.13318,0.299,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737541,2,28623,0,1,1,0,1,'2025-01-01 03:30:39',301507,'2025-01-01 03:30:39',436016,0,'','',30,0,0.13451,0.301,0,'Load : 0.18 0.19 0.12 : OK','load_1_min=0.18;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423737542,2,26962,0,1,1,0,1,'2025-01-01 03:30:39',303504,'2025-01-01 03:30:39',555532,0,'','',30,0,0.25203,0.303,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737543,2,23725,0,1,1,3,1,'2025-01-01 03:30:39',305726,'2025-01-01 03:30:45',558313,0,'','',30,0,6.25259,0.305,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737544,2,26929,0,1,1,2,1,'2025-01-01 03:30:44',322751,'2025-01-01 03:30:46',337814,0,'','',30,0,2.01506,0.322,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737545,2,26943,0,1,1,3,1,'2025-01-01 03:30:38',295211,'2025-01-01 03:30:48',405258,0,'','',30,0,10.11005,0.295,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737546,2,26951,0,1,1,3,1,'2025-01-01 03:30:39',307446,'2025-01-01 03:30:49',417940,0,'','',30,0,10.11049,0.307,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737547,2,26978,0,1,1,0,1,'2025-01-01 03:30:55',628516,'2025-01-01 03:30:55',636553,0,'','',30,0,0.00804,0.628,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737548,2,26954,0,1,1,0,1,'2025-01-01 03:30:55',630535,'2025-01-01 03:30:55',755527,0,'','',30,0,0.12499,0.63,0,'/var: 35%left(16998MB/48432MB) (>10%) : OK','\'/var\'=31434MB;43589;46010;0;48432',''),(423737549,2,28280,0,1,1,0,1,'2025-01-01 03:30:55',632649,'2025-01-01 03:30:55',760148,0,'','',30,0,0.1275,0.632,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=2% cpu7=1%',''),(423737550,2,26960,0,1,1,0,1,'2025-01-01 03:30:57',663069,'2025-01-01 03:30:57',804158,0,'','',30,0,0.14109,0.663,0,'Load : 1.45 1.41 1.37 : OK','load_1_min=1.45;2;6 load_5_min=1.41;3;7 load_15_min=1.37;4;9',''),(423737551,2,27343,0,1,1,0,1,'2025-01-01 03:30:57',665336,'2025-01-01 03:30:58',386892,0,'','',30,0,0.72156,0.665,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249803349s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737552,2,28284,0,1,1,0,1,'2025-01-01 03:30:58',673501,'2025-01-01 03:30:58',679244,0,'','',30,0,0.00574,0.673,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737553,2,26965,0,1,1,0,1,'2025-01-01 03:30:59',676772,'2025-01-01 03:30:59',803825,0,'','',30,0,0.12705,0.676,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737554,2,28282,0,1,1,0,1,'2025-01-01 03:31:00',679999,'2025-01-01 03:31:00',814865,0,'','',30,0,0.13487,0.679,0,'Load : 0.13 0.18 0.12 : OK','load_1_min=0.13;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423737555,2,26970,0,1,1,0,1,'2025-01-01 03:31:00',681965,'2025-01-01 03:31:01',271938,0,'','',30,0,0.58997,0.681,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737556,2,28620,0,1,1,1,1,'2025-01-01 03:31:00',684126,'2025-01-01 03:31:01',349299,0,'','',30,0,0.66517,0.684,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737557,2,23726,0,1,1,2,1,'2025-01-01 03:31:02',718292,'2025-01-01 03:31:04',723842,0,'','',30,0,2.00555,0.718,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737558,2,26977,0,1,1,3,1,'2025-01-01 03:30:55',634656,'2025-01-01 03:31:05',744762,0,'','',30,0,10.11011,0.634,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737559,2,26971,0,1,1,3,1,'2025-01-01 03:30:55',636572,'2025-01-01 03:31:05',748614,0,'','',30,0,10.11204,0.636,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737560,2,28616,0,1,1,3,1,'2025-01-01 03:30:57',667560,'2025-01-01 03:31:07',778893,0,'','',30,0,10.11133,0.667,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737561,2,26946,0,1,1,3,1,'2025-01-01 03:30:57',669822,'2025-01-01 03:31:07',782697,0,'','',30,0,10.11288,0.669,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737562,2,26961,0,1,1,0,1,'2025-01-01 03:31:12',815839,'2025-01-01 03:31:12',823293,0,'','',30,0,0.00745,0.815,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737563,2,28637,0,1,1,0,1,'2025-01-01 03:31:13',818993,'2025-01-01 03:31:13',874164,0,'','',30,0,0.05517,0.818,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737564,2,26955,0,1,1,0,1,'2025-01-01 03:31:13',820672,'2025-01-01 03:31:13',943059,0,'','',30,0,0.12239,0.82,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423737565,2,26930,0,1,1,0,1,'2025-01-01 03:31:18',872002,'2025-01-01 03:31:19',0,0,'','',30,0,0.12895,0.871,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737566,2,26966,0,1,1,0,1,'2025-01-01 03:31:18',873058,'2025-01-01 03:31:19',2630,0,'','',30,0,0.13205,0.873,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=2%',''),(423737567,2,26956,0,1,1,1,1,'2025-01-01 03:31:18',875054,'2025-01-01 03:31:19',543334,0,'','',30,0,0.66828,0.875,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423737568,2,28281,0,1,1,1,1,'2025-01-01 03:31:18',876807,'2025-01-01 03:31:19',543531,0,'','',30,0,0.66672,0.876,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737569,2,26950,0,1,1,3,1,'2025-01-01 03:31:14',823401,'2025-01-01 03:31:21',400,0,'','',30,0,6.23869,0.823,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737570,2,26973,0,1,1,3,1,'2025-01-01 03:31:14',825857,'2025-01-01 03:31:24',937260,0,'','',30,0,10.1114,0.825,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737571,2,26972,0,1,1,3,1,'2025-01-01 03:31:18',879312,'2025-01-01 03:31:28',993559,0,'','',30,0,10.11425,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737572,2,26944,0,1,1,3,1,'2025-01-01 03:31:18',881530,'2025-01-01 03:31:28',993803,0,'','',30,0,10.11227,0.881,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737573,2,28617,0,1,1,3,1,'2025-01-01 03:31:24',914743,'2025-01-01 03:31:35',10108,0,'','',30,0,10.10883,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737574,2,28629,0,1,1,0,1,'2025-01-01 03:31:36',2204,'2025-01-01 03:31:36',127489,0,'','',30,0,0.12326,1.004,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737575,2,28638,0,1,1,0,1,'2025-01-01 03:31:52',3,'2025-01-01 03:31:52',389060,0,'','',30,0,0.34906,0.039,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411834141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24594.08;10100000;10100000;0;10',''),(423737576,2,28624,0,1,1,0,1,'2025-01-01 03:32:20',179122,'2025-01-01 03:32:20',483757,0,'','',30,0,0.30463,0.179,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737577,2,23728,0,1,1,0,1,'2025-01-01 03:32:23',219582,'2025-01-01 03:32:23',246230,0,'','',30,0,0.02665,0.219,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737578,2,23729,0,1,1,3,1,'2025-01-01 03:32:20',180150,'2025-01-01 03:32:26',419084,0,'','',30,0,6.23893,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737579,2,26974,0,1,1,3,1,'2025-01-01 03:32:19',174792,'2025-01-01 03:32:29',292511,0,'','',30,0,10.11772,0.174,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737580,2,26952,0,1,1,0,1,'2025-01-01 03:32:34',281292,'2025-01-01 03:32:34',289236,0,'','',30,0,0.00794,0.281,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737581,2,26969,0,1,1,0,1,'2025-01-01 03:32:34',283376,'2025-01-01 03:32:34',294588,0,'','',30,0,0.01121,0.283,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737582,2,27566,0,1,1,0,1,'2025-01-01 03:32:37',325066,'2025-01-01 03:32:37',382414,0,'','',30,0,0.05735,0.325,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423737583,2,28625,0,1,1,2,1,'2025-01-01 03:32:37',326121,'2025-01-01 03:32:37',410188,0,'','',30,0,0.08407,0.326,2,'(null)','',''),(423737584,2,28632,0,1,1,2,1,'2025-01-01 03:32:38',329427,'2025-01-01 03:32:38',415130,0,'','',30,0,0.0857,0.329,2,'(null)','',''),(423737585,2,28628,0,1,1,0,1,'2025-01-01 03:32:38',331319,'2025-01-01 03:32:38',454632,0,'','',30,0,0.12331,0.331,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737586,2,26968,0,1,1,0,1,'2025-01-01 03:32:38',333399,'2025-01-01 03:32:38',483863,0,'','',30,0,0.15046,0.333,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423737587,2,26933,0,1,1,0,1,'2025-01-01 03:32:38',335614,'2025-01-01 03:32:38',843678,0,'','',30,0,0.50806,0.335,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=837842262s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737588,2,23727,0,1,1,0,1,'2025-01-01 03:32:38',337434,'2025-01-01 03:32:39',385565,0,'','',30,0,1.04813,0.337,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270734908s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31001.2;1010000000;10100',''),(423737589,2,26957,0,1,1,0,1,'2025-01-01 03:32:40',344976,'2025-01-01 03:32:40',579441,0,'','',30,0,0.23447,0.344,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737590,2,23730,0,1,1,2,1,'2025-01-01 03:32:43',401622,'2025-01-01 03:32:45',407628,0,'','',30,0,2.00601,0.401,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737591,2,26945,0,1,1,3,1,'2025-01-01 03:32:38',340461,'2025-01-01 03:32:48',452200,0,'','',30,0,10.11174,0.34,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737592,2,26947,0,1,1,3,1,'2025-01-01 03:32:38',339338,'2025-01-01 03:32:48',456940,0,'','',30,0,10.1176,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737593,2,26975,0,1,1,3,1,'2025-01-01 03:32:43',403641,'2025-01-01 03:32:50',29678,0,'','',30,0,6.66812,0.403,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737594,2,26934,0,1,1,0,1,'2025-01-01 03:32:50',418708,'2025-01-01 03:32:50',558462,0,'','',30,0,0.13975,0.418,0,'Load : 5.93 5.90 5.87 : OK','load_1_min=5.93;9;30 load_5_min=5.90;15;35 load_15_min=5.87;20;40',''),(423737595,2,28491,0,1,1,0,1,'2025-01-01 03:32:53',456488,'2025-01-01 03:32:53',812783,0,'','',30,0,0.35629,0.456,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411840282s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.56;10100000;10100000;0;10',''),(423737596,2,28626,0,1,1,0,1,'2025-01-01 03:32:55',461920,'2025-01-01 03:32:55',467029,0,'','',30,0,0.00511,0.461,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737597,2,28618,0,1,1,0,1,'2025-01-01 03:32:57',491463,'2025-01-01 03:32:57',613881,0,'','',30,0,0.12242,0.491,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737598,2,26963,0,1,1,0,1,'2025-01-01 03:33:05',526578,'2025-01-01 03:33:05',571816,0,'','',30,0,0.04524,0.526,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737599,2,26931,0,1,1,0,1,'2025-01-01 03:33:06',548964,'2025-01-01 03:33:06',670987,0,'','',30,0,0.12202,0.548,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=78% cpu1=69% cpu2=62% cpu3=56%',''),(423737600,2,26948,0,1,1,3,1,'2025-01-01 03:32:59',497049,'2025-01-01 03:33:09',612857,0,'','',30,0,10.11581,0.497,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737601,2,26935,0,1,1,0,1,'2025-01-01 03:33:19',637001,'2025-01-01 03:33:19',645987,0,'','',30,0,0.00899,0.636,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737602,2,26967,0,1,1,1,1,'2025-01-01 03:33:20',640356,'2025-01-01 03:33:21',301856,0,'','',30,0,0.6615,0.64,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423737603,2,26928,0,1,1,3,1,'2025-01-01 03:33:20',644262,'2025-01-01 03:33:26',878175,0,'','',30,0,6.23391,0.644,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737604,2,26976,0,1,1,3,1,'2025-01-01 03:33:20',642269,'2025-01-01 03:33:26',878991,0,'','',30,0,6.23672,0.642,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737605,2,26953,0,1,1,0,1,'2025-01-01 03:33:27',713161,'2025-01-01 03:33:27',838155,0,'','',30,0,0.12499,0.713,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737606,2,28619,0,1,1,0,1,'2025-01-01 03:33:29',717596,'2025-01-01 03:33:29',842141,0,'','',30,0,0.12455,0.717,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423737607,2,28627,0,1,1,0,1,'2025-01-01 03:33:29',719541,'2025-01-01 03:33:30',43,0,'','',30,0,0.33441,0.719,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412332544s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737608,2,26932,0,1,1,1,1,'2025-01-01 03:33:29',721654,'2025-01-01 03:33:30',388204,0,'','',30,0,0.66655,0.721,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423737609,2,28631,0,1,1,0,1,'2025-01-01 03:33:34',776645,'2025-01-01 03:33:35',0,0,'','',30,0,0.31379,0.776,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737610,2,26949,0,1,1,3,1,'2025-01-01 03:33:29',723725,'2025-01-01 03:33:36',393920,0,'','',30,0,6.67019,0.723,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737611,2,28630,0,1,1,0,1,'2025-01-01 03:33:37',810264,'2025-01-01 03:33:37',932773,0,'','',30,0,0.12251,0.81,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737612,2,26964,0,1,1,0,1,'2025-01-01 03:33:39',817645,'2025-01-01 03:33:39',947872,0,'','',30,0,0.13023,0.817,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737613,2,28623,0,1,1,0,1,'2025-01-01 03:33:39',819671,'2025-01-01 03:33:39',954464,0,'','',30,0,0.13479,0.819,0,'Load : 0.04 0.13 0.11 : OK','load_1_min=0.04;2;6 load_5_min=0.13;3;7 load_15_min=0.11;4;9',''),(423737614,2,26962,0,1,1,0,1,'2025-01-01 03:33:39',821844,'2025-01-01 03:33:40',22256,0,'','',30,0,0.23152,0.821,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737615,2,23725,0,1,1,3,1,'2025-01-01 03:33:39',822695,'2025-01-01 03:33:46',46,0,'','',30,0,6.23417,0.822,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737616,2,26929,0,1,1,2,1,'2025-01-01 03:33:44',855635,'2025-01-01 03:33:46',861333,0,'','',30,0,2.0057,0.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737617,2,26943,0,1,1,3,1,'2025-01-01 03:33:38',814460,'2025-01-01 03:33:48',925749,0,'','',30,0,10.11129,0.814,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737618,2,26951,0,1,1,3,1,'2025-01-01 03:33:39',824842,'2025-01-01 03:33:49',935947,0,'','',30,0,10.11111,0.824,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737619,2,26978,0,1,1,0,1,'2025-01-01 03:33:55',923802,'2025-01-01 03:33:55',931999,0,'','',30,0,0.0082,0.923,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737620,2,26954,0,1,1,0,1,'2025-01-01 03:33:55',925864,'2025-01-01 03:33:56',335,0,'','',30,0,0.12593,0.925,0,'/var: 35%left(16998MB/48432MB) (>10%) : OK','\'/var\'=31434MB;43589;46010;0;48432',''),(423737621,2,28280,0,1,1,0,1,'2025-01-01 03:33:55',926868,'2025-01-01 03:33:56',23936,0,'','',30,0,0.12973,0.926,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423737622,2,26960,0,1,1,0,1,'2025-01-01 03:33:57',956163,'2025-01-01 03:33:58',0,0,'','',30,0,0.13945,0.956,0,'Load : 1.47 1.44 1.38 : OK','load_1_min=1.47;2;6 load_5_min=1.44;3;7 load_15_min=1.38;4;9',''),(423737623,2,27343,0,1,1,0,1,'2025-01-01 03:33:57',958421,'2025-01-01 03:33:58',686682,0,'','',30,0,0.72826,0.958,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249821381s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737624,2,28284,0,1,1,0,1,'2025-01-01 03:33:58',964649,'2025-01-01 03:33:58',970713,0,'','',30,0,0.00606,0.964,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737625,2,26965,0,1,1,0,1,'2025-01-01 03:33:59',967911,'2025-01-01 03:34:00',0,0,'','',30,0,0.12654,0.967,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737626,2,28282,0,1,1,0,1,'2025-01-01 03:34:00',971127,'2025-01-01 03:34:01',106302,0,'','',30,0,0.13517,0.971,0,'Load : 0.03 0.12 0.10 : OK','load_1_min=0.03;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423737627,2,26970,0,1,1,0,1,'2025-01-01 03:34:00',973128,'2025-01-01 03:34:01',571009,0,'','',30,0,0.59788,0.973,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737628,2,28620,0,1,1,1,1,'2025-01-01 03:34:00',975356,'2025-01-01 03:34:01',649023,0,'','',30,0,0.67367,0.975,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737629,2,23726,0,1,1,2,1,'2025-01-01 03:34:02',0,'2025-01-01 03:34:04',3649,0,'','',30,0,2.00613,0,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737630,2,26977,0,1,1,3,1,'2025-01-01 03:33:55',928875,'2025-01-01 03:34:06',16958,0,'','',30,0,10.1122,0.928,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737631,2,26971,0,1,1,3,1,'2025-01-01 03:33:55',930865,'2025-01-01 03:34:06',18157,0,'','',30,0,10.11249,0.93,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737632,2,28616,0,1,1,3,1,'2025-01-01 03:33:57',960221,'2025-01-01 03:34:08',29387,0,'','',30,0,10.11109,0.96,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737633,2,26946,0,1,1,3,1,'2025-01-01 03:33:57',962319,'2025-01-01 03:34:08',31307,0,'','',30,0,10.11279,0.962,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737634,2,26961,0,1,1,0,1,'2025-01-01 03:34:12',4,'2025-01-01 03:34:12',23652,0,'','',30,0,0.0073,0.048,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737635,2,28637,0,1,1,0,1,'2025-01-01 03:34:13',42,'2025-01-01 03:34:13',147713,0,'','',30,0,0.09473,0.052,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737636,2,26955,0,1,1,0,1,'2025-01-01 03:34:13',44,'2025-01-01 03:34:13',199875,0,'','',30,0,0.14494,0.054,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423737637,2,26930,0,1,1,0,1,'2025-01-01 03:34:18',0,'2025-01-01 03:34:18',230713,0,'','',30,0,0.13672,0.093,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737638,2,26966,0,1,1,0,1,'2025-01-01 03:34:18',0,'2025-01-01 03:34:18',233003,0,'','',30,0,0.13664,0.096,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=5%',''),(423737639,2,26956,0,1,1,1,1,'2025-01-01 03:34:18',0,'2025-01-01 03:34:18',776953,0,'','',30,0,0.67846,0.098,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423737640,2,28281,0,1,1,1,1,'2025-01-01 03:34:18',110749,'2025-01-01 03:34:18',783566,0,'','',30,0,0.67282,0.11,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737641,2,26950,0,1,1,3,1,'2025-01-01 03:34:14',7,'2025-01-01 03:34:20',315178,0,'','',30,0,6.236,0.079,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737642,2,26973,0,1,1,3,1,'2025-01-01 03:34:14',0,'2025-01-01 03:34:24',193444,0,'','',30,0,10.11237,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737643,2,26972,0,1,1,3,1,'2025-01-01 03:34:18',112065,'2025-01-01 03:34:28',223254,0,'','',30,0,10.11119,0.112,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737644,2,26944,0,1,1,3,1,'2025-01-01 03:34:18',114161,'2025-01-01 03:34:28',226276,0,'','',30,0,10.11211,0.114,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737645,2,28617,0,1,1,3,1,'2025-01-01 03:34:24',145735,'2025-01-01 03:34:34',256047,0,'','',30,0,10.11031,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737646,2,28629,0,1,1,0,1,'2025-01-01 03:34:36',198142,'2025-01-01 03:34:36',320254,0,'','',30,0,0.12211,0.198,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737647,2,28638,0,1,1,0,1,'2025-01-01 03:34:52',258308,'2025-01-01 03:34:52',609347,0,'','',30,0,0.35104,0.258,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411852163s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.96;10100000;10100000;0;10',''),(423737648,2,28624,0,1,1,0,1,'2025-01-01 03:35:20',361178,'2025-01-01 03:35:20',664024,0,'','',30,0,0.30285,0.361,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737649,2,23728,0,1,1,0,1,'2025-01-01 03:35:23',391939,'2025-01-01 03:35:23',412053,0,'','',30,0,0.02011,0.391,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737650,2,23729,0,1,1,3,1,'2025-01-01 03:35:20',363203,'2025-01-01 03:35:26',597163,0,'','',30,0,6.23396,0.363,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737651,2,26974,0,1,1,3,1,'2025-01-01 03:35:19',357830,'2025-01-01 03:35:29',475769,0,'','',30,0,10.11794,0.357,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737652,2,26952,0,1,1,0,1,'2025-01-01 03:35:34',463238,'2025-01-01 03:35:34',471010,0,'','',30,0,0.00777,0.463,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737653,2,26969,0,1,1,0,1,'2025-01-01 03:35:34',465249,'2025-01-01 03:35:34',475753,0,'','',30,0,0.0105,0.465,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737654,2,27566,0,1,1,0,1,'2025-01-01 03:35:37',502767,'2025-01-01 03:35:37',560472,0,'','',30,0,0.0577,0.502,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423737655,2,28625,0,1,1,2,1,'2025-01-01 03:35:37',504690,'2025-01-01 03:35:37',589368,0,'','',30,0,0.08468,0.504,2,'(null)','',''),(423737656,2,28632,0,1,1,2,1,'2025-01-01 03:35:38',507946,'2025-01-01 03:35:38',594042,0,'','',30,0,0.0861,0.507,2,'(null)','',''),(423737657,2,28628,0,1,1,0,1,'2025-01-01 03:35:38',509863,'2025-01-01 03:35:38',634287,0,'','',30,0,0.12442,0.509,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737658,2,26968,0,1,1,0,1,'2025-01-01 03:35:38',511025,'2025-01-01 03:35:38',663553,0,'','',30,0,0.15253,0.51,0,'Load : 0.75 0.28 0.10 : OK','load_1_min=0.75;9;30 load_5_min=0.28;15;35 load_15_min=0.10;20;40',''),(423737659,2,26933,0,1,1,0,1,'2025-01-01 03:35:38',513007,'2025-01-01 03:35:38',911394,0,'','',30,0,0.39839,0.512,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837860281s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737660,2,23727,0,1,1,0,1,'2025-01-01 03:35:38',514607,'2025-01-01 03:35:39',542462,0,'','',30,0,1.02785,0.514,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1270752927s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30752.48;1010000000;1010',''),(423737661,2,26957,0,1,1,0,1,'2025-01-01 03:35:40',524228,'2025-01-01 03:35:40',755551,0,'','',30,0,0.23132,0.524,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737662,2,23730,0,1,1,2,1,'2025-01-01 03:35:43',565993,'2025-01-01 03:35:45',573442,0,'','',30,0,2.00745,0.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737663,2,26947,0,1,1,3,1,'2025-01-01 03:35:38',519127,'2025-01-01 03:35:48',630653,0,'','',30,0,10.11153,0.519,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737664,2,26945,0,1,1,3,1,'2025-01-01 03:35:38',516916,'2025-01-01 03:35:48',631132,0,'','',30,0,10.11422,0.516,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737665,2,26975,0,1,1,3,1,'2025-01-01 03:35:43',567065,'2025-01-01 03:35:50',237380,0,'','',30,0,6.67032,0.567,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737666,2,26934,0,1,1,0,1,'2025-01-01 03:35:50',611576,'2025-01-01 03:35:50',751526,0,'','',30,0,0.13995,0.611,0,'Load : 6.00 5.79 5.82 : OK','load_1_min=6.00;9;30 load_5_min=5.79;15;35 load_15_min=5.82;20;40',''),(423737667,2,28491,0,1,1,0,1,'2025-01-01 03:35:53',656128,'2025-01-01 03:35:54',36,0,'','',30,0,0.34836,0.656,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411858302s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642;10100000;10100000;0;10000',''),(423737668,2,28626,0,1,1,0,1,'2025-01-01 03:35:55',662676,'2025-01-01 03:35:55',667911,0,'','',30,0,0.00524,0.662,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737669,2,28618,0,1,1,0,1,'2025-01-01 03:35:57',696211,'2025-01-01 03:35:57',818192,0,'','',30,0,0.12198,0.696,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737670,2,26963,0,1,1,0,1,'2025-01-01 03:36:05',727143,'2025-01-01 03:36:05',772195,0,'','',30,0,0.04505,0.727,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737671,2,26931,0,1,1,0,1,'2025-01-01 03:36:06',744646,'2025-01-01 03:36:06',866981,0,'','',30,0,0.12233,0.744,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=78% cpu1=71% cpu2=63% cpu3=59%',''),(423737672,2,26948,0,1,1,3,1,'2025-01-01 03:35:59',700644,'2025-01-01 03:36:09',819185,0,'','',30,0,10.11854,0.7,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737673,2,26935,0,1,1,0,1,'2025-01-01 03:36:19',827770,'2025-01-01 03:36:19',836698,0,'','',30,0,0.00893,0.827,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737674,2,26967,0,1,1,1,1,'2025-01-01 03:36:20',830998,'2025-01-01 03:36:21',498512,0,'','',30,0,0.66751,0.83,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423737675,2,26928,0,1,1,3,1,'2025-01-01 03:36:20',832989,'2025-01-01 03:36:27',29353,0,'','',30,0,6.23826,0.832,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737676,2,26976,0,1,1,3,1,'2025-01-01 03:36:20',835201,'2025-01-01 03:36:27',29959,0,'','',30,0,6.23721,0.835,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737677,2,26953,0,1,1,0,1,'2025-01-01 03:36:27',894672,'2025-01-01 03:36:28',1,0,'','',30,0,0.12497,0.894,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737678,2,28619,0,1,1,0,1,'2025-01-01 03:36:29',901236,'2025-01-01 03:36:30',185,0,'','',30,0,0.12596,0.901,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=5%',''),(423737679,2,28627,0,1,1,0,1,'2025-01-01 03:36:29',903254,'2025-01-01 03:36:30',244317,0,'','',30,0,0.34106,0.903,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412350563s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737680,2,26932,0,1,1,1,1,'2025-01-01 03:36:29',904377,'2025-01-01 03:36:30',575733,0,'','',30,0,0.67136,0.904,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423737681,2,28631,0,1,1,0,1,'2025-01-01 03:36:34',968938,'2025-01-01 03:36:35',279103,0,'','',30,0,0.31017,0.968,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737682,2,26949,0,1,1,3,1,'2025-01-01 03:36:29',906897,'2025-01-01 03:36:36',573820,0,'','',30,0,6.66692,0.906,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737683,2,28630,0,1,1,0,1,'2025-01-01 03:36:37',489,'2025-01-01 03:36:37',129527,0,'','',30,0,0.12201,0.007,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737684,2,26964,0,1,1,0,1,'2025-01-01 03:36:39',6586,'2025-01-01 03:36:39',143167,0,'','',30,0,0.12849,0.014,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737685,2,28623,0,1,1,0,1,'2025-01-01 03:36:39',14,'2025-01-01 03:36:39',152745,0,'','',30,0,0.13582,0.016,0,'Load : 0.05 0.10 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423737686,2,26962,0,1,1,0,1,'2025-01-01 03:36:39',1,'2025-01-01 03:36:39',252374,0,'','',30,0,0.23324,0.019,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737687,2,23725,0,1,1,3,1,'2025-01-01 03:36:39',8775,'2025-01-01 03:36:45',261100,0,'','',30,0,6.23999,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737688,2,26929,0,1,1,2,1,'2025-01-01 03:36:44',34,'2025-01-01 03:36:46',21061,0,'','',30,0,2.00825,0.042,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737689,2,26943,0,1,1,3,1,'2025-01-01 03:36:38',4930,'2025-01-01 03:36:48',123235,0,'','',30,0,10.11173,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737690,2,26951,0,1,1,3,1,'2025-01-01 03:36:39',1242,'2025-01-01 03:36:49',133740,0,'','',30,0,10.11041,0.023,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737691,2,26978,0,1,1,0,1,'2025-01-01 03:36:55',294833,'2025-01-01 03:36:55',306352,0,'','',30,0,0.01152,0.294,0,'OK - 192.168.77.208: rta 0.333ms, lost 0%','rta=0.333ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737692,2,26954,0,1,1,0,1,'2025-01-01 03:36:55',296787,'2025-01-01 03:36:55',422626,0,'','',30,0,0.12584,0.296,0,'/var: 35%left(16997MB/48432MB) (>10%) : OK','\'/var\'=31434MB;43589;46010;0;48432',''),(423737693,2,28280,0,1,1,0,1,'2025-01-01 03:36:55',298622,'2025-01-01 03:36:55',424682,0,'','',30,0,0.12606,0.298,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423737694,2,26960,0,1,1,0,1,'2025-01-01 03:36:57',316004,'2025-01-01 03:36:57',456630,0,'','',30,0,0.14063,0.315,0,'Load : 1.49 1.48 1.40 : OK','load_1_min=1.49;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423737695,2,27343,0,1,1,0,1,'2025-01-01 03:36:57',317927,'2025-01-01 03:36:58',19247,0,'','',30,0,0.72753,0.317,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249839318s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737696,2,28284,0,1,1,0,1,'2025-01-01 03:36:58',325441,'2025-01-01 03:36:58',351586,0,'','',30,0,0.02615,0.325,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737697,2,26965,0,1,1,0,1,'2025-01-01 03:36:59',329622,'2025-01-01 03:36:59',472881,0,'','',30,0,0.14326,0.329,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737698,2,28282,0,1,1,0,1,'2025-01-01 03:37:00',340878,'2025-01-01 03:37:00',474562,0,'','',30,0,0.13368,0.34,0,'Load : 0.15 0.12 0.10 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423737699,2,26970,0,1,1,0,1,'2025-01-01 03:37:00',343020,'2025-01-01 03:37:00',941829,0,'','',30,0,0.59881,0.342,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737700,2,28620,0,1,1,1,1,'2025-01-01 03:37:00',345391,'2025-01-01 03:37:01',5066,0,'','',30,0,0.66632,0.345,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737701,2,23726,0,1,1,2,1,'2025-01-01 03:37:02',361616,'2025-01-01 03:37:04',367123,0,'','',30,0,2.00551,0.361,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737702,2,26977,0,1,1,3,1,'2025-01-01 03:36:55',301264,'2025-01-01 03:37:05',411229,0,'','',30,0,10.10997,0.301,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737703,2,26971,0,1,1,3,1,'2025-01-01 03:36:55',303510,'2025-01-01 03:37:05',414803,0,'','',30,0,10.11129,0.303,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737704,2,28616,0,1,1,3,1,'2025-01-01 03:36:57',320144,'2025-01-01 03:37:07',431098,0,'','',30,0,10.11095,0.32,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737705,2,26946,0,1,1,3,1,'2025-01-01 03:36:57',321085,'2025-01-01 03:37:07',433342,0,'','',30,0,10.11226,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737706,2,26961,0,1,1,0,1,'2025-01-01 03:37:12',421268,'2025-01-01 03:37:12',429271,0,'','',30,0,0.008,0.421,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737707,2,28637,0,1,1,0,1,'2025-01-01 03:37:13',424424,'2025-01-01 03:37:13',499286,0,'','',30,0,0.07486,0.424,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737708,2,26955,0,1,1,0,1,'2025-01-01 03:37:13',442706,'2025-01-01 03:37:13',565664,0,'','',30,0,0.12296,0.442,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=1%',''),(423737709,2,26930,0,1,1,0,1,'2025-01-01 03:37:18',460445,'2025-01-01 03:37:18',590151,0,'','',30,0,0.12971,0.46,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737710,2,26966,0,1,1,0,1,'2025-01-01 03:37:18',461533,'2025-01-01 03:37:18',598964,0,'','',30,0,0.13743,0.461,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=7% cpu3=5%',''),(423737711,2,26956,0,1,1,1,1,'2025-01-01 03:37:18',463629,'2025-01-01 03:37:19',137421,0,'','',30,0,0.67379,0.463,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423737712,2,28281,0,1,1,1,1,'2025-01-01 03:37:18',472498,'2025-01-01 03:37:19',146182,0,'','',30,0,0.67368,0.472,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737713,2,26950,0,1,1,3,1,'2025-01-01 03:37:14',446727,'2025-01-01 03:37:20',683896,0,'','',30,0,6.23717,0.446,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737714,2,26973,0,1,1,3,1,'2025-01-01 03:37:14',448831,'2025-01-01 03:37:24',561615,0,'','',30,0,10.11278,0.448,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737715,2,26972,0,1,1,3,1,'2025-01-01 03:37:18',474694,'2025-01-01 03:37:28',587484,0,'','',30,0,10.11279,0.474,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737716,2,26944,0,1,1,3,1,'2025-01-01 03:37:18',476570,'2025-01-01 03:37:28',589232,0,'','',30,0,10.11266,0.476,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737717,2,28617,0,1,1,3,1,'2025-01-01 03:37:24',518189,'2025-01-01 03:37:34',627711,0,'','',30,0,10.10952,0.518,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737718,2,28629,0,1,1,0,1,'2025-01-01 03:37:36',556406,'2025-01-01 03:37:36',679360,0,'','',30,0,0.12295,0.556,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737719,2,28638,0,1,1,0,1,'2025-01-01 03:37:52',668765,'2025-01-01 03:37:53',8335,0,'','',30,0,0.35145,0.668,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411870204s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24682.56;10100000;10100000;0;10',''),(423737720,2,28624,0,1,1,0,1,'2025-01-01 03:38:20',811116,'2025-01-01 03:38:21',113665,0,'','',30,0,0.30255,0.811,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737721,2,23728,0,1,1,0,1,'2025-01-01 03:38:23',833655,'2025-01-01 03:38:23',853407,0,'','',30,0,0.01975,0.833,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737722,2,23729,0,1,1,3,1,'2025-01-01 03:38:20',813299,'2025-01-01 03:38:27',20027,0,'','',30,0,6.23377,0.813,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737723,2,26974,0,1,1,3,1,'2025-01-01 03:38:19',806937,'2025-01-01 03:38:29',924904,0,'','',30,0,10.11797,0.806,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737724,2,26952,0,1,1,0,1,'2025-01-01 03:38:34',900492,'2025-01-01 03:38:34',908287,0,'','',30,0,0.00779,0.9,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737725,2,26969,0,1,1,0,1,'2025-01-01 03:38:34',902534,'2025-01-01 03:38:34',914003,0,'','',30,0,0.01147,0.902,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737726,2,27566,0,1,1,0,1,'2025-01-01 03:38:37',930999,'2025-01-01 03:38:37',993000,0,'','',30,0,0.062,0.93,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423737727,2,28625,0,1,1,2,1,'2025-01-01 03:38:37',932070,'2025-01-01 03:38:38',7284,0,'','',30,0,0.08409,0.932,2,'(null)','',''),(423737728,2,28632,0,1,1,2,1,'2025-01-01 03:38:38',936207,'2025-01-01 03:38:39',1153,0,'','',30,0,0.08581,0.936,2,'(null)','',''),(423737729,2,28628,0,1,1,0,1,'2025-01-01 03:38:38',938145,'2025-01-01 03:38:39',25881,0,'','',30,0,0.12429,0.938,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737730,2,26968,0,1,1,0,1,'2025-01-01 03:38:38',940321,'2025-01-01 03:38:39',0,0,'','',30,0,0.14716,0.94,0,'Load : 0.03 0.15 0.08 : OK','load_1_min=0.03;9;30 load_5_min=0.15;15;35 load_15_min=0.08;20;40',''),(423737731,2,26933,0,1,1,0,1,'2025-01-01 03:38:38',942486,'2025-01-01 03:38:39',404090,0,'','',30,0,0.4616,0.942,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=837878325s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737732,2,23727,0,1,1,0,1,'2025-01-01 03:38:38',944632,'2025-01-01 03:38:40',0,0,'','',30,0,1.06456,0.944,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1270770973s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31021.84;1010000000;1010',''),(423737733,2,26957,0,1,1,0,1,'2025-01-01 03:38:40',951308,'2025-01-01 03:38:41',182701,0,'','',30,0,0.23139,0.951,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737734,2,23730,0,1,1,2,1,'2025-01-01 03:38:44',284,'2025-01-01 03:38:46',0,0,'','',30,0,2.00876,1,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737735,2,26947,0,1,1,3,1,'2025-01-01 03:38:38',946257,'2025-01-01 03:38:49',5,0,'','',30,0,10.11366,0.946,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737736,2,26945,0,1,1,3,1,'2025-01-01 03:38:38',947262,'2025-01-01 03:38:49',25085,0,'','',30,0,10.11351,0.947,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737737,2,26934,0,1,1,0,1,'2025-01-01 03:38:50',7886,'2025-01-01 03:38:50',157769,0,'','',30,0,0.14045,0.017,0,'Load : 5.53 5.72 5.79 : OK','load_1_min=5.53;9;30 load_5_min=5.72;15;35 load_15_min=5.79;20;40',''),(423737738,2,26975,0,1,1,3,1,'2025-01-01 03:38:44',20,'2025-01-01 03:38:50',669858,0,'','',30,0,6.66738,1.002,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737739,2,28491,0,1,1,0,1,'2025-01-01 03:38:53',23668,'2025-01-01 03:38:53',406894,0,'','',30,0,0.35073,0.056,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411876243s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.44;10100000;10100000;0;10',''),(423737740,2,28626,0,1,1,0,1,'2025-01-01 03:38:55',5,'2025-01-01 03:38:55',26837,0,'','',30,0,0.0052,0.059,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737741,2,28618,0,1,1,0,1,'2025-01-01 03:38:57',6,'2025-01-01 03:38:57',191741,0,'','',30,0,0.12328,0.068,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737742,2,26963,0,1,1,0,1,'2025-01-01 03:39:05',0,'2025-01-01 03:39:05',136654,0,'','',30,0,0.04487,0.091,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737743,2,26931,0,1,1,0,1,'2025-01-01 03:39:06',0,'2025-01-01 03:39:06',223419,0,'','',30,0,0.12526,0.098,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=84% cpu1=64% cpu2=61% cpu3=58%',''),(423737744,2,26948,0,1,1,3,1,'2025-01-01 03:38:59',471,'2025-01-01 03:39:09',188765,0,'','',30,0,10.11597,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737745,2,26935,0,1,1,0,1,'2025-01-01 03:39:19',127088,'2025-01-01 03:39:19',136475,0,'','',30,0,0.00939,0.127,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737746,2,26967,0,1,1,1,1,'2025-01-01 03:39:20',130330,'2025-01-01 03:39:20',800466,0,'','',30,0,0.67014,0.13,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423737747,2,26928,0,1,1,3,1,'2025-01-01 03:39:20',132287,'2025-01-01 03:39:26',366903,0,'','',30,0,6.23462,0.132,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737748,2,26976,0,1,1,3,1,'2025-01-01 03:39:20',134514,'2025-01-01 03:39:26',370676,0,'','',30,0,6.23616,0.134,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737749,2,26953,0,1,1,0,1,'2025-01-01 03:39:27',172035,'2025-01-01 03:39:27',297450,0,'','',30,0,0.12541,0.171,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737750,2,28619,0,1,1,0,1,'2025-01-01 03:39:29',176509,'2025-01-01 03:39:29',301030,0,'','',30,0,0.12452,0.176,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423737751,2,28627,0,1,1,0,1,'2025-01-01 03:39:29',178529,'2025-01-01 03:39:29',519342,0,'','',30,0,0.34081,0.178,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412368490s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737752,2,26932,0,1,1,1,1,'2025-01-01 03:39:29',180434,'2025-01-01 03:39:29',853842,0,'','',30,0,0.67341,0.18,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423737753,2,28631,0,1,1,0,1,'2025-01-01 03:39:34',238402,'2025-01-01 03:39:34',648812,0,'','',30,0,0.41041,0.238,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737754,2,26949,0,1,1,3,1,'2025-01-01 03:39:29',182908,'2025-01-01 03:39:35',848929,0,'','',30,0,6.66602,0.182,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737755,2,28630,0,1,1,0,1,'2025-01-01 03:39:37',273313,'2025-01-01 03:39:37',395097,0,'','',30,0,0.12178,0.273,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737756,2,26964,0,1,1,0,1,'2025-01-01 03:39:39',280727,'2025-01-01 03:39:39',410600,0,'','',30,0,0.12987,0.28,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737757,2,28623,0,1,1,0,1,'2025-01-01 03:39:39',282855,'2025-01-01 03:39:39',420301,0,'','',30,0,0.13745,0.282,0,'Load : 0.41 0.19 0.11 : OK','load_1_min=0.41;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423737758,2,26962,0,1,1,0,1,'2025-01-01 03:39:39',284541,'2025-01-01 03:39:39',519451,0,'','',30,0,0.23491,0.284,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737759,2,23725,0,1,1,3,1,'2025-01-01 03:39:39',286414,'2025-01-01 03:39:45',520668,0,'','',30,0,6.23425,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737760,2,26929,0,1,1,2,1,'2025-01-01 03:39:44',316203,'2025-01-01 03:39:46',322567,0,'','',30,0,2.00636,0.316,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737761,2,26943,0,1,1,3,1,'2025-01-01 03:39:38',277551,'2025-01-01 03:39:48',388078,0,'','',30,0,10.11053,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737762,2,26951,0,1,1,3,1,'2025-01-01 03:39:39',287423,'2025-01-01 03:39:49',399316,0,'','',30,0,10.11189,0.287,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737763,2,26978,0,1,1,0,1,'2025-01-01 03:39:55',584076,'2025-01-01 03:39:55',594067,0,'','',30,0,0.00999,0.584,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737764,2,26954,0,1,1,0,1,'2025-01-01 03:39:55',586066,'2025-01-01 03:39:55',710440,0,'','',30,0,0.12437,0.586,0,'/var: 35%left(16997MB/48432MB) (>10%) : OK','\'/var\'=31435MB;43589;46010;0;48432',''),(423737765,2,28280,0,1,1,0,1,'2025-01-01 03:39:55',588245,'2025-01-01 03:39:55',714783,0,'','',30,0,0.12654,0.588,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423737766,2,26960,0,1,1,0,1,'2025-01-01 03:39:57',623440,'2025-01-01 03:39:57',764777,0,'','',30,0,0.14134,0.623,0,'Load : 1.42 1.51 1.43 : OK','load_1_min=1.42;2;6 load_5_min=1.51;3;7 load_15_min=1.43;4;9',''),(423737767,2,27343,0,1,1,0,1,'2025-01-01 03:39:57',625181,'2025-01-01 03:39:58',345343,0,'','',30,0,0.72016,0.625,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249857349s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737768,2,28284,0,1,1,0,1,'2025-01-01 03:39:58',631535,'2025-01-01 03:39:58',637299,0,'','',30,0,0.00576,0.631,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737769,2,26965,0,1,1,0,1,'2025-01-01 03:39:59',635635,'2025-01-01 03:39:59',762159,0,'','',30,0,0.12652,0.635,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737770,2,28282,0,1,1,0,1,'2025-01-01 03:40:00',639842,'2025-01-01 03:40:00',773902,0,'','',30,0,0.13406,0.639,0,'Load : 0.29 0.17 0.11 : OK','load_1_min=0.29;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423737771,2,26970,0,1,1,0,1,'2025-01-01 03:40:00',641846,'2025-01-01 03:40:01',235272,0,'','',30,0,0.59343,0.641,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737772,2,28620,0,1,1,1,1,'2025-01-01 03:40:00',643815,'2025-01-01 03:40:01',308058,0,'','',30,0,0.66424,0.643,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737773,2,23726,0,1,1,2,1,'2025-01-01 03:40:02',667182,'2025-01-01 03:40:04',669135,0,'','',30,0,2.00195,0.667,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737774,2,26977,0,1,1,3,1,'2025-01-01 03:39:55',590454,'2025-01-01 03:40:05',701480,0,'','',30,0,10.11103,0.59,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737775,2,26971,0,1,1,3,1,'2025-01-01 03:39:55',592693,'2025-01-01 03:40:05',703968,0,'','',30,0,10.11127,0.592,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737776,2,28616,0,1,1,3,1,'2025-01-01 03:39:57',626491,'2025-01-01 03:40:07',736710,0,'','',30,0,10.11022,0.626,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737777,2,26946,0,1,1,3,1,'2025-01-01 03:39:57',628661,'2025-01-01 03:40:07',740768,0,'','',30,0,10.11211,0.628,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737778,2,26961,0,1,1,0,1,'2025-01-01 03:40:12',744116,'2025-01-01 03:40:12',751530,0,'','',30,0,0.00741,0.744,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%','rta=0.140ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737779,2,28637,0,1,1,0,1,'2025-01-01 03:40:13',747210,'2025-01-01 03:40:13',808419,0,'','',30,0,0.06121,0.747,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737780,2,26955,0,1,1,0,1,'2025-01-01 03:40:13',749173,'2025-01-01 03:40:13',871532,0,'','',30,0,0.12236,0.749,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423737781,2,26930,0,1,1,0,1,'2025-01-01 03:40:18',780035,'2025-01-01 03:40:18',906376,0,'','',30,0,0.12634,0.78,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737782,2,26966,0,1,1,0,1,'2025-01-01 03:40:18',782416,'2025-01-01 03:40:18',912166,0,'','',30,0,0.12975,0.782,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423737783,2,26956,0,1,1,1,1,'2025-01-01 03:40:18',784506,'2025-01-01 03:40:19',451398,0,'','',30,0,0.66689,0.784,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423737784,2,28281,0,1,1,1,1,'2025-01-01 03:40:18',787051,'2025-01-01 03:40:19',454117,0,'','',30,0,0.66707,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737785,2,26950,0,1,1,3,1,'2025-01-01 03:40:14',752378,'2025-01-01 03:40:20',987628,0,'','',30,0,6.23525,0.752,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737786,2,26973,0,1,1,3,1,'2025-01-01 03:40:14',754099,'2025-01-01 03:40:24',866075,0,'','',30,0,10.11198,0.754,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737787,2,26972,0,1,1,3,1,'2025-01-01 03:40:18',789237,'2025-01-01 03:40:28',900257,0,'','',30,0,10.11102,0.789,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737788,2,26944,0,1,1,3,1,'2025-01-01 03:40:18',791197,'2025-01-01 03:40:28',904135,0,'','',30,0,10.11294,0.791,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737789,2,28617,0,1,1,3,1,'2025-01-01 03:40:24',834811,'2025-01-01 03:40:34',944659,0,'','',30,0,10.10985,0.834,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737790,2,28629,0,1,1,0,1,'2025-01-01 03:40:36',944354,'2025-01-01 03:40:37',28006,0,'','',30,0,0.12219,0.944,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737791,2,28638,0,1,1,0,1,'2025-01-01 03:40:52',4011,'2025-01-01 03:40:52',360653,0,'','',30,0,0.353,0.007,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411888137s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24592;10100000;10100000;0;10000',''),(423737792,2,28624,0,1,1,0,1,'2025-01-01 03:41:20',0,'2025-01-01 03:41:20',406697,0,'','',30,0,0.31034,0.096,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737793,2,23728,0,1,1,0,1,'2025-01-01 03:41:23',106713,'2025-01-01 03:41:23',125961,0,'','',30,0,0.01925,0.106,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%','rta=0.711ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737794,2,23729,0,1,1,3,1,'2025-01-01 03:41:20',0,'2025-01-01 03:41:26',334422,0,'','',30,0,6.23595,0.098,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737795,2,26974,0,1,1,3,1,'2025-01-01 03:41:19',0,'2025-01-01 03:41:29',211001,0,'','',30,0,10.11783,0.093,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737796,2,26952,0,1,1,0,1,'2025-01-01 03:41:34',147562,'2025-01-01 03:41:34',155378,0,'','',30,0,0.00782,0.147,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737797,2,26969,0,1,1,0,1,'2025-01-01 03:41:34',149586,'2025-01-01 03:41:34',161031,0,'','',30,0,0.01145,0.149,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737798,2,27566,0,1,1,0,1,'2025-01-01 03:41:37',187070,'2025-01-01 03:41:37',249125,0,'','',30,0,0.06205,0.187,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423737799,2,28625,0,1,1,2,1,'2025-01-01 03:41:37',189042,'2025-01-01 03:41:37',273441,0,'','',30,0,0.0844,0.189,2,'(null)','',''),(423737800,2,28632,0,1,1,2,1,'2025-01-01 03:41:38',192253,'2025-01-01 03:41:38',277935,0,'','',30,0,0.08568,0.192,2,'(null)','',''),(423737801,2,28628,0,1,1,0,1,'2025-01-01 03:41:38',194161,'2025-01-01 03:41:38',317676,0,'','',30,0,0.12351,0.194,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737802,2,26968,0,1,1,0,1,'2025-01-01 03:41:38',195318,'2025-01-01 03:41:38',345111,0,'','',30,0,0.14979,0.195,0,'Load : 0.00 0.08 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.06;20;40',''),(423737803,2,26933,0,1,1,0,1,'2025-01-01 03:41:38',197311,'2025-01-01 03:41:38',649125,0,'','',30,0,0.45181,0.197,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=837896252s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737804,2,23727,0,1,1,0,1,'2025-01-01 03:41:38',198491,'2025-01-01 03:41:39',258449,0,'','',30,0,1.05996,0.198,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270788898s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31484.88;1010000000;1010',''),(423737805,2,26957,0,1,1,0,1,'2025-01-01 03:41:40',208879,'2025-01-01 03:41:40',441749,0,'','',30,0,0.23287,0.208,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737806,2,23730,0,1,1,2,1,'2025-01-01 03:41:44',246466,'2025-01-01 03:41:46',253205,0,'','',30,0,2.00674,0.246,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737807,2,26945,0,1,1,3,1,'2025-01-01 03:41:38',203118,'2025-01-01 03:41:48',314397,0,'','',30,0,10.11128,0.203,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737808,2,26947,0,1,1,3,1,'2025-01-01 03:41:38',200826,'2025-01-01 03:41:48',314903,0,'','',30,0,10.11408,0.2,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737809,2,26934,0,1,1,0,1,'2025-01-01 03:41:50',277822,'2025-01-01 03:41:50',417346,0,'','',30,0,0.13952,0.277,0,'Load : 5.29 5.61 5.74 : OK','load_1_min=5.29;9;30 load_5_min=5.61;15;35 load_15_min=5.74;20;40',''),(423737810,2,26975,0,1,1,3,1,'2025-01-01 03:41:44',248521,'2025-01-01 03:41:51',36,0,'','',30,0,6.79637,0.248,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737811,2,28491,0,1,1,0,1,'2025-01-01 03:41:53',328407,'2025-01-01 03:41:53',685897,0,'','',30,0,0.35749,0.328,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411894270s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.6;10100000;10100000;0;100',''),(423737812,2,28626,0,1,1,0,1,'2025-01-01 03:41:55',334808,'2025-01-01 03:41:55',339988,0,'','',30,0,0.00518,0.334,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737813,2,28618,0,1,1,0,1,'2025-01-01 03:41:57',368214,'2025-01-01 03:41:57',490247,0,'','',30,0,0.12203,0.368,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737814,2,26963,0,1,1,0,1,'2025-01-01 03:42:05',403804,'2025-01-01 03:42:05',449044,0,'','',30,0,0.04524,0.403,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737815,2,26931,0,1,1,0,1,'2025-01-01 03:42:06',426577,'2025-01-01 03:42:06',549481,0,'','',30,0,0.1229,0.426,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=65% cpu2=64% cpu3=58%',''),(423737816,2,26948,0,1,1,3,1,'2025-01-01 03:41:59',374630,'2025-01-01 03:42:09',491753,0,'','',30,0,10.11712,0.374,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737817,2,26935,0,1,1,0,1,'2025-01-01 03:42:19',508626,'2025-01-01 03:42:19',517370,0,'','',30,0,0.00874,0.508,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737818,2,26967,0,1,1,1,1,'2025-01-01 03:42:20',512796,'2025-01-01 03:42:21',199404,0,'','',30,0,0.68661,0.512,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423737819,2,26928,0,1,1,3,1,'2025-01-01 03:42:20',514709,'2025-01-01 03:42:26',748788,0,'','',30,0,6.23408,0.514,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737820,2,26976,0,1,1,3,1,'2025-01-01 03:42:20',516820,'2025-01-01 03:42:26',752350,0,'','',30,0,6.23553,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737821,2,26953,0,1,1,0,1,'2025-01-01 03:42:27',565588,'2025-01-01 03:42:27',690401,0,'','',30,0,0.12481,0.565,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737822,2,28619,0,1,1,0,1,'2025-01-01 03:42:29',570035,'2025-01-01 03:42:29',695886,0,'','',30,0,0.12585,0.57,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423737823,2,28627,0,1,1,0,1,'2025-01-01 03:42:29',571828,'2025-01-01 03:42:29',908401,0,'','',30,0,0.33657,0.571,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412386528s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737824,2,26932,0,1,1,1,1,'2025-01-01 03:42:29',574058,'2025-01-01 03:42:30',244578,0,'','',30,0,0.67052,0.574,1,'SNMP WARNING - 38 28 33','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423737825,2,28631,0,1,1,0,1,'2025-01-01 03:42:34',618194,'2025-01-01 03:42:34',927366,0,'','',30,0,0.30917,0.618,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737826,2,26949,0,1,1,3,1,'2025-01-01 03:42:29',576276,'2025-01-01 03:42:36',246625,0,'','',30,0,6.67035,0.576,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737827,2,28630,0,1,1,0,1,'2025-01-01 03:42:37',653989,'2025-01-01 03:42:37',775764,0,'','',30,0,0.12177,0.653,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737828,2,26964,0,1,1,0,1,'2025-01-01 03:42:39',660577,'2025-01-01 03:42:39',790275,0,'','',30,0,0.1297,0.66,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737829,2,28623,0,1,1,0,1,'2025-01-01 03:42:39',662763,'2025-01-01 03:42:39',798249,0,'','',30,0,0.13549,0.662,0,'Load : 0.08 0.14 0.10 : OK','load_1_min=0.08;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423737830,2,26962,0,1,1,0,1,'2025-01-01 03:42:39',664498,'2025-01-01 03:42:39',900079,0,'','',30,0,0.23558,0.664,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737831,2,23725,0,1,1,3,1,'2025-01-01 03:42:39',665451,'2025-01-01 03:42:45',898429,0,'','',30,0,6.23298,0.665,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737832,2,26929,0,1,1,2,1,'2025-01-01 03:42:44',694560,'2025-01-01 03:42:46',702160,0,'','',30,0,2.0076,0.694,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737833,2,26943,0,1,1,3,1,'2025-01-01 03:42:38',657239,'2025-01-01 03:42:48',768132,0,'','',30,0,10.11089,0.657,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737834,2,26951,0,1,1,3,1,'2025-01-01 03:42:39',667623,'2025-01-01 03:42:49',780085,0,'','',30,0,10.11246,0.667,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737835,2,26978,0,1,1,0,1,'2025-01-01 03:42:55',945394,'2025-01-01 03:42:55',953417,0,'','',30,0,0.00802,0.945,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737836,2,26954,0,1,1,0,1,'2025-01-01 03:42:55',947414,'2025-01-01 03:42:56',30805,0,'','',30,0,0.12671,0.947,0,'/var: 35%left(16997MB/48432MB) (>10%) : OK','\'/var\'=31435MB;43589;46010;0;48432',''),(423737837,2,28280,0,1,1,0,1,'2025-01-01 03:42:55',949280,'2025-01-01 03:42:56',493,0,'','',30,0,0.12631,0.949,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423737838,2,26960,0,1,1,0,1,'2025-01-01 03:42:57',976962,'2025-01-01 03:42:58',118239,0,'','',30,0,0.14128,0.976,0,'Load : 1.37 1.46 1.43 : OK','load_1_min=1.37;2;6 load_5_min=1.46;3;7 load_15_min=1.43;4;9',''),(423737839,2,27343,0,1,1,0,1,'2025-01-01 03:42:57',979186,'2025-01-01 03:42:58',718485,0,'','',30,0,0.7393,0.979,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=249875387s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423737840,2,28284,0,1,1,0,1,'2025-01-01 03:42:58',987367,'2025-01-01 03:42:58',993068,0,'','',30,0,0.0057,0.987,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737841,2,26965,0,1,1,0,1,'2025-01-01 03:42:59',991598,'2025-01-01 03:43:00',118479,0,'','',30,0,0.12688,0.991,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737842,2,28282,0,1,1,0,1,'2025-01-01 03:43:00',995963,'2025-01-01 03:43:01',133882,0,'','',30,0,0.13792,0.995,0,'Load : 0.06 0.13 0.10 : OK','load_1_min=0.06;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423737843,2,26970,0,1,1,0,1,'2025-01-01 03:43:00',996955,'2025-01-01 03:43:01',589867,0,'','',30,0,0.59291,0.996,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737844,2,28620,0,1,1,1,1,'2025-01-01 03:43:00',998943,'2025-01-01 03:43:01',666897,0,'','',30,0,0.66795,0.998,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737845,2,23726,0,1,1,2,1,'2025-01-01 03:43:02',5508,'2025-01-01 03:43:04',16261,0,'','',30,0,2.025,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737846,2,26977,0,1,1,3,1,'2025-01-01 03:42:55',951534,'2025-01-01 03:43:06',397,0,'','',30,0,10.11006,0.951,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737847,2,26971,0,1,1,3,1,'2025-01-01 03:42:55',953793,'2025-01-01 03:43:06',27766,0,'','',30,0,10.11237,0.953,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737848,2,28616,0,1,1,3,1,'2025-01-01 03:42:57',981408,'2025-01-01 03:43:08',0,0,'','',30,0,10.11046,0.981,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737849,2,26946,0,1,1,3,1,'2025-01-01 03:42:57',983680,'2025-01-01 03:43:08',0,0,'','',30,0,10.11137,0.983,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737850,2,26961,0,1,1,0,1,'2025-01-01 03:43:12',0,'2025-01-01 03:43:12',0,0,'','',30,0,0.00732,0.09,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%','rta=0.133ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737851,2,28637,0,1,1,0,1,'2025-01-01 03:43:13',0,'2025-01-01 03:43:13',156683,0,'','',30,0,0.06327,0.093,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423737852,2,26955,0,1,1,0,1,'2025-01-01 03:43:13',0,'2025-01-01 03:43:13',217213,0,'','',30,0,0.12211,0.095,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423737853,2,26930,0,1,1,0,1,'2025-01-01 03:43:18',115828,'2025-01-01 03:43:18',243242,0,'','',30,0,0.12741,0.115,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737854,2,26966,0,1,1,0,1,'2025-01-01 03:43:18',117986,'2025-01-01 03:43:18',246952,0,'','',30,0,0.12897,0.117,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=5% cpu1=5% cpu2=6% cpu3=4%',''),(423737855,2,28281,0,1,1,1,1,'2025-01-01 03:43:18',120871,'2025-01-01 03:43:18',789920,0,'','',30,0,0.66905,0.12,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737856,2,26956,0,1,1,1,1,'2025-01-01 03:43:18',119870,'2025-01-01 03:43:18',793824,0,'','',30,0,0.67395,0.119,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423737857,2,26950,0,1,1,3,1,'2025-01-01 03:43:14',0,'2025-01-01 03:43:20',338472,0,'','',30,0,6.23902,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737858,2,26973,0,1,1,3,1,'2025-01-01 03:43:14',101404,'2025-01-01 03:43:24',214090,0,'','',30,0,10.11269,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737859,2,26972,0,1,1,3,1,'2025-01-01 03:43:18',122914,'2025-01-01 03:43:28',235360,0,'','',30,0,10.11245,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737860,2,26944,0,1,1,3,1,'2025-01-01 03:43:18',125124,'2025-01-01 03:43:28',238785,0,'','',30,0,10.11366,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737861,2,28617,0,1,1,3,1,'2025-01-01 03:43:24',161550,'2025-01-01 03:43:34',272053,0,'','',30,0,10.1105,0.161,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737862,2,28629,0,1,1,0,1,'2025-01-01 03:43:36',204120,'2025-01-01 03:43:36',326141,0,'','',30,0,0.12202,0.204,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737863,2,28638,0,1,1,0,1,'2025-01-01 03:43:52',241688,'2025-01-01 03:43:52',590576,0,'','',30,0,0.34889,0.241,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411906161s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.16;10100000;10100000;0;10',''),(423737864,2,28624,0,1,1,0,1,'2025-01-01 03:44:20',368831,'2025-01-01 03:44:20',671387,0,'','',30,0,0.30256,0.368,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737865,2,23728,0,1,1,0,1,'2025-01-01 03:44:23',398309,'2025-01-01 03:44:23',420020,0,'','',30,0,0.02171,0.398,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%','rta=0.832ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737866,2,23729,0,1,1,3,1,'2025-01-01 03:44:20',371005,'2025-01-01 03:44:26',607331,0,'','',30,0,6.23633,0.37,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737867,2,26974,0,1,1,3,1,'2025-01-01 03:44:19',366659,'2025-01-01 03:44:29',485808,0,'','',30,0,10.11915,0.366,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737868,2,26952,0,1,1,0,1,'2025-01-01 03:44:34',478152,'2025-01-01 03:44:34',485920,0,'','',30,0,0.00777,0.478,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737869,2,26969,0,1,1,0,1,'2025-01-01 03:44:34',480089,'2025-01-01 03:44:34',491896,0,'','',30,0,0.01181,0.48,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737870,2,27566,0,1,1,0,1,'2025-01-01 03:44:37',505637,'2025-01-01 03:44:37',569195,0,'','',30,0,0.06356,0.505,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423737871,2,28625,0,1,1,2,1,'2025-01-01 03:44:37',507631,'2025-01-01 03:44:37',592750,0,'','',30,0,0.08512,0.507,2,'(null)','',''),(423737872,2,28632,0,1,1,2,1,'2025-01-01 03:44:38',510885,'2025-01-01 03:44:38',601970,0,'','',30,0,0.09108,0.51,2,'(null)','',''),(423737873,2,28628,0,1,1,0,1,'2025-01-01 03:44:38',511907,'2025-01-01 03:44:38',635154,0,'','',30,0,0.12325,0.511,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737874,2,26968,0,1,1,0,1,'2025-01-01 03:44:38',513901,'2025-01-01 03:44:38',664574,0,'','',30,0,0.15067,0.513,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.04;20;40',''),(423737875,2,26933,0,1,1,0,1,'2025-01-01 03:44:38',514859,'2025-01-01 03:44:38',914274,0,'','',30,0,0.39942,0.514,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=837914285s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737876,2,23727,0,1,1,0,1,'2025-01-01 03:44:38',517059,'2025-01-01 03:44:39',556476,0,'','',30,0,1.03942,0.517,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1270806931s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31188.8;1010000000;10100',''),(423737877,2,26957,0,1,1,0,1,'2025-01-01 03:44:40',527234,'2025-01-01 03:44:40',759880,0,'','',30,0,0.23265,0.527,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737878,2,23730,0,1,1,2,1,'2025-01-01 03:44:44',565800,'2025-01-01 03:44:46',571913,0,'','',30,0,2.00611,0.565,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737879,2,26945,0,1,1,3,1,'2025-01-01 03:44:38',519383,'2025-01-01 03:44:48',632814,0,'','',30,0,10.11343,0.519,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737880,2,26947,0,1,1,3,1,'2025-01-01 03:44:38',520871,'2025-01-01 03:44:48',633053,0,'','',30,0,10.11218,0.52,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737881,2,26934,0,1,1,0,1,'2025-01-01 03:44:50',596929,'2025-01-01 03:44:50',752911,0,'','',30,0,0.15598,0.596,0,'Load : 5.53 5.62 5.71 : OK','load_1_min=5.53;9;30 load_5_min=5.62;15;35 load_15_min=5.71;20;40',''),(423737882,2,26975,0,1,1,3,1,'2025-01-01 03:44:44',567920,'2025-01-01 03:44:51',247199,0,'','',30,0,6.67928,0.567,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737883,2,28491,0,1,1,0,1,'2025-01-01 03:44:53',643159,'2025-01-01 03:44:53',992709,0,'','',30,0,0.34955,0.643,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411912301s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.96;10100000;10100000;0;10',''),(423737884,2,28626,0,1,1,0,1,'2025-01-01 03:44:55',647740,'2025-01-01 03:44:55',652881,0,'','',30,0,0.00514,0.647,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737885,2,28618,0,1,1,0,1,'2025-01-01 03:44:57',678077,'2025-01-01 03:44:57',799227,0,'','',30,0,0.12115,0.678,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737886,2,26963,0,1,1,0,1,'2025-01-01 03:45:05',716412,'2025-01-01 03:45:05',761331,0,'','',30,0,0.04492,0.716,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737887,2,26931,0,1,1,0,1,'2025-01-01 03:45:06',732120,'2025-01-01 03:45:06',854616,0,'','',30,0,0.1225,0.732,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423737888,2,26948,0,1,1,3,1,'2025-01-01 03:44:59',683410,'2025-01-01 03:45:09',798771,0,'','',30,0,10.11536,0.683,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737889,2,26935,0,1,1,0,1,'2025-01-01 03:45:19',803773,'2025-01-01 03:45:19',812940,0,'','',30,0,0.00917,0.803,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737890,2,26967,0,1,1,1,1,'2025-01-01 03:45:20',807964,'2025-01-01 03:45:21',475757,0,'','',30,0,0.66779,0.807,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423737891,2,26928,0,1,1,3,1,'2025-01-01 03:45:20',809681,'2025-01-01 03:45:27',37,0,'','',30,0,6.23616,0.809,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737892,2,26976,0,1,1,3,1,'2025-01-01 03:45:20',811012,'2025-01-01 03:45:27',319,0,'','',30,0,6.23677,0.81,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737893,2,26953,0,1,1,0,1,'2025-01-01 03:45:27',885513,'2025-01-01 03:45:28',68,0,'','',30,0,0.12498,0.885,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737894,2,28619,0,1,1,0,1,'2025-01-01 03:45:29',890016,'2025-01-01 03:45:30',6407,0,'','',30,0,0.12439,0.889,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=2% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423737895,2,28627,0,1,1,0,1,'2025-01-01 03:45:29',892084,'2025-01-01 03:45:30',235362,0,'','',30,0,0.34328,0.892,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412404560s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737896,2,26932,0,1,1,1,1,'2025-01-01 03:45:29',894260,'2025-01-01 03:45:30',561731,0,'','',30,0,0.66747,0.894,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423737897,2,28631,0,1,1,0,1,'2025-01-01 03:45:34',945827,'2025-01-01 03:45:35',255352,0,'','',30,0,0.30952,0.945,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737898,2,26949,0,1,1,3,1,'2025-01-01 03:45:29',895812,'2025-01-01 03:45:36',564338,0,'','',30,0,6.66853,0.895,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737899,2,28630,0,1,1,0,1,'2025-01-01 03:45:37',980602,'2025-01-01 03:45:38',102412,0,'','',30,0,0.12181,0.98,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737900,2,26964,0,1,1,0,1,'2025-01-01 03:45:39',987071,'2025-01-01 03:45:40',118653,0,'','',30,0,0.13158,0.987,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737901,2,28623,0,1,1,0,1,'2025-01-01 03:45:39',988156,'2025-01-01 03:45:40',126075,0,'','',30,0,0.13792,0.988,0,'Load : 0.02 0.10 0.09 : OK','load_1_min=0.02;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423737902,2,26962,0,1,1,0,1,'2025-01-01 03:45:39',990179,'2025-01-01 03:45:40',223449,0,'','',30,0,0.23327,0.99,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737903,2,26929,0,1,1,2,1,'2025-01-01 03:45:44',8404,'2025-01-01 03:45:46',11788,0,'','',30,0,2.00669,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737904,2,23725,0,1,1,3,1,'2025-01-01 03:45:39',990909,'2025-01-01 03:45:46',225640,0,'','',30,0,6.23473,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737905,2,26943,0,1,1,3,1,'2025-01-01 03:45:38',983766,'2025-01-01 03:45:49',0,0,'','',30,0,10.11127,0.983,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737906,2,26951,0,1,1,3,1,'2025-01-01 03:45:39',993504,'2025-01-01 03:45:50',103270,0,'','',30,0,10.10977,0.993,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737907,2,26978,0,1,1,0,1,'2025-01-01 03:45:55',25539,'2025-01-01 03:45:55',6,0,'','',30,0,0.00771,0.061,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737908,2,26954,0,1,1,0,1,'2025-01-01 03:45:55',26544,'2025-01-01 03:45:55',188163,0,'','',30,0,0.1245,0.063,0,'/var: 35%left(16996MB/48432MB) (>10%) : OK','\'/var\'=31436MB;43589;46010;0;48432',''),(423737909,2,28280,0,1,1,0,1,'2025-01-01 03:45:55',27075,'2025-01-01 03:45:55',192482,0,'','',30,0,0.12778,0.064,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423737910,2,26960,0,1,1,0,1,'2025-01-01 03:45:57',31671,'2025-01-01 03:45:57',216290,0,'','',30,0,0.14062,0.075,0,'Load : 1.76 1.56 1.47 : OK','load_1_min=1.76;2;6 load_5_min=1.56;3;7 load_15_min=1.47;4;9',''),(423737911,2,27343,0,1,1,0,1,'2025-01-01 03:45:57',63,'2025-01-01 03:45:57',802093,0,'','',30,0,0.72417,0.077,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249893298s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423737912,2,28284,0,1,1,0,1,'2025-01-01 03:45:58',0,'2025-01-01 03:45:58',0,0,'','',30,0,0.00571,0.085,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737913,2,26965,0,1,1,0,1,'2025-01-01 03:45:59',0,'2025-01-01 03:45:59',216698,0,'','',30,0,0.12665,0.09,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737914,2,28282,0,1,1,0,1,'2025-01-01 03:46:00',0,'2025-01-01 03:46:00',243902,0,'','',30,0,0.15065,0.093,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423737915,2,26970,0,1,1,0,1,'2025-01-01 03:46:00',0,'2025-01-01 03:46:00',701266,0,'','',30,0,0.60596,0.095,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737916,2,28620,0,1,1,1,1,'2025-01-01 03:46:00',0,'2025-01-01 03:46:00',778066,0,'','',30,0,0.68053,0.097,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737917,2,23726,0,1,1,2,1,'2025-01-01 03:46:02',113457,'2025-01-01 03:46:04',119111,0,'','',30,0,2.00565,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737918,2,26977,0,1,1,3,1,'2025-01-01 03:45:55',54,'2025-01-01 03:46:05',178550,0,'','',30,0,10.11155,0.066,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737919,2,26971,0,1,1,3,1,'2025-01-01 03:45:55',6,'2025-01-01 03:46:05',181223,0,'','',30,0,10.11262,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737920,2,28616,0,1,1,3,1,'2025-01-01 03:45:57',0,'2025-01-01 03:46:07',190799,0,'','',30,0,10.11068,0.08,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737921,2,26946,0,1,1,3,1,'2025-01-01 03:45:57',0,'2025-01-01 03:46:07',193423,0,'','',30,0,10.1111,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737922,2,26961,0,1,1,0,1,'2025-01-01 03:46:12',156251,'2025-01-01 03:46:12',163669,0,'','',30,0,0.00742,0.156,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737923,2,28637,0,1,1,0,1,'2025-01-01 03:46:13',159369,'2025-01-01 03:46:13',223861,0,'','',30,0,0.06449,0.159,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423737924,2,26955,0,1,1,0,1,'2025-01-01 03:46:13',161339,'2025-01-01 03:46:13',283311,0,'','',30,0,0.12197,0.161,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423737925,2,26930,0,1,1,0,1,'2025-01-01 03:46:18',200202,'2025-01-01 03:46:18',326782,0,'','',30,0,0.12658,0.2,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737926,2,26966,0,1,1,0,1,'2025-01-01 03:46:18',202125,'2025-01-01 03:46:18',330828,0,'','',30,0,0.1287,0.202,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423737927,2,28281,0,1,1,1,1,'2025-01-01 03:46:18',204294,'2025-01-01 03:46:18',875967,0,'','',30,0,0.67167,0.204,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737928,2,26956,0,1,1,1,1,'2025-01-01 03:46:18',206380,'2025-01-01 03:46:18',876365,0,'','',30,0,0.66999,0.206,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423737929,2,26950,0,1,1,3,1,'2025-01-01 03:46:14',164559,'2025-01-01 03:46:20',402498,0,'','',30,0,6.23794,0.164,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423737930,2,26973,0,1,1,3,1,'2025-01-01 03:46:14',166512,'2025-01-01 03:46:24',278928,0,'','',30,0,10.11242,0.166,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737931,2,26972,0,1,1,3,1,'2025-01-01 03:46:18',208599,'2025-01-01 03:46:28',321240,0,'','',30,0,10.11264,0.208,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737932,2,26944,0,1,1,3,1,'2025-01-01 03:46:18',209259,'2025-01-01 03:46:28',321622,0,'','',30,0,10.11236,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737933,2,28617,0,1,1,3,1,'2025-01-01 03:46:24',236156,'2025-01-01 03:46:34',489630,0,'','',30,0,10.25347,0.236,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737934,2,28629,0,1,1,0,1,'2025-01-01 03:46:36',333045,'2025-01-01 03:46:36',455234,0,'','',30,0,0.12219,0.333,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737935,2,28638,0,1,1,0,1,'2025-01-01 03:46:52',423989,'2025-01-01 03:46:52',774948,0,'','',30,0,0.35096,0.423,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411924179s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.8;10100000;10100000;0;100',''),(423737936,2,28624,0,1,1,0,1,'2025-01-01 03:47:20',546701,'2025-01-01 03:47:20',848744,0,'','',30,0,0.30204,0.546,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737937,2,23728,0,1,1,0,1,'2025-01-01 03:47:23',585571,'2025-01-01 03:47:23',605131,0,'','',30,0,0.01956,0.585,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737938,2,23729,0,1,1,3,1,'2025-01-01 03:47:20',548860,'2025-01-01 03:47:26',783512,0,'','',30,0,6.23465,0.548,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423737939,2,26974,0,1,1,3,1,'2025-01-01 03:47:19',543516,'2025-01-01 03:47:29',661241,0,'','',30,0,10.11773,0.543,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737940,2,26952,0,1,1,0,1,'2025-01-01 03:47:34',663119,'2025-01-01 03:47:34',671017,0,'','',30,0,0.0079,0.663,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737941,2,26969,0,1,1,0,1,'2025-01-01 03:47:34',665025,'2025-01-01 03:47:34',675987,0,'','',30,0,0.01096,0.664,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423737942,2,27566,0,1,1,0,1,'2025-01-01 03:47:37',693707,'2025-01-01 03:47:37',759128,0,'','',30,0,0.06542,0.693,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423737943,2,28625,0,1,1,2,1,'2025-01-01 03:47:37',695823,'2025-01-01 03:47:37',780234,0,'','',30,0,0.08441,0.695,2,'(null)','',''),(423737944,2,28632,0,1,1,2,1,'2025-01-01 03:47:38',697935,'2025-01-01 03:47:38',783857,0,'','',30,0,0.08592,0.697,2,'(null)','',''),(423737945,2,28628,0,1,1,0,1,'2025-01-01 03:47:38',700011,'2025-01-01 03:47:38',825612,0,'','',30,0,0.1256,0.699,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737946,2,26968,0,1,1,0,1,'2025-01-01 03:47:38',702064,'2025-01-01 03:47:38',849473,0,'','',30,0,0.14741,0.702,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.02;20;40',''),(423737947,2,26933,0,1,1,0,1,'2025-01-01 03:47:38',704159,'2025-01-01 03:47:39',100527,0,'','',30,0,0.39637,0.704,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=837932305s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423737948,2,23727,0,1,1,0,1,'2025-01-01 03:47:38',706038,'2025-01-01 03:47:39',757452,0,'','',30,0,1.05141,0.706,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270824951s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31250.48;1010000000;1010',''),(423737949,2,26957,0,1,1,0,1,'2025-01-01 03:47:40',715563,'2025-01-01 03:47:40',949623,0,'','',30,0,0.23406,0.715,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423737950,2,23730,0,1,1,2,1,'2025-01-01 03:47:44',762040,'2025-01-01 03:47:46',768740,0,'','',30,0,2.0067,0.761,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737951,2,26945,0,1,1,3,1,'2025-01-01 03:47:38',708255,'2025-01-01 03:47:48',822262,0,'','',30,0,10.11401,0.708,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737952,2,26947,0,1,1,3,1,'2025-01-01 03:47:38',709951,'2025-01-01 03:47:48',824477,0,'','',30,0,10.11453,0.709,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737953,2,26934,0,1,1,0,1,'2025-01-01 03:47:50',810452,'2025-01-01 03:47:50',951661,0,'','',30,0,0.14121,0.81,0,'Load : 5.17 5.51 5.66 : OK','load_1_min=5.17;9;30 load_5_min=5.51;15;35 load_15_min=5.66;20;40',''),(423737954,2,26975,0,1,1,3,1,'2025-01-01 03:47:44',763972,'2025-01-01 03:47:51',430471,0,'','',30,0,6.6665,0.763,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737955,2,28491,0,1,1,0,1,'2025-01-01 03:47:53',851050,'2025-01-01 03:47:54',204094,0,'','',30,0,0.35304,0.851,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411930322s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.2;10100000;10100000;0;100',''),(423737956,2,28626,0,1,1,0,1,'2025-01-01 03:47:55',855521,'2025-01-01 03:47:55',860769,0,'','',30,0,0.00525,0.855,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737957,2,28618,0,1,1,0,1,'2025-01-01 03:47:57',875017,'2025-01-01 03:47:57',996553,0,'','',30,0,0.12154,0.874,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737958,2,26963,0,1,1,0,1,'2025-01-01 03:48:05',911116,'2025-01-01 03:48:05',956348,0,'','',30,0,0.04523,0.911,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423737959,2,26931,0,1,1,0,1,'2025-01-01 03:48:06',933967,'2025-01-01 03:48:07',45,0,'','',30,0,0.12196,0.933,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=61% cpu3=59%',''),(423737960,2,26948,0,1,1,3,1,'2025-01-01 03:47:59',881587,'2025-01-01 03:48:09',997220,0,'','',30,0,10.11563,0.881,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737961,2,26935,0,1,1,0,1,'2025-01-01 03:48:19',246,'2025-01-01 03:48:19',0,0,'','',30,0,0.0089,0,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737962,2,26967,0,1,1,1,1,'2025-01-01 03:48:20',1981,'2025-01-01 03:48:20',674063,0,'','',30,0,0.67039,0.003,1,'SNMP WARNING - 0 2 93','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423737963,2,26928,0,1,1,3,1,'2025-01-01 03:48:20',2976,'2025-01-01 03:48:26',242358,0,'','',30,0,6.23672,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423737964,2,26976,0,1,1,3,1,'2025-01-01 03:48:20',7,'2025-01-01 03:48:26',245328,0,'','',30,0,6.23747,0.007,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423737965,2,26953,0,1,1,0,1,'2025-01-01 03:48:27',19284,'2025-01-01 03:48:27',179384,0,'','',30,0,0.13386,0.045,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423737966,2,28619,0,1,1,0,1,'2025-01-01 03:48:29',47,'2025-01-01 03:48:29',187393,0,'','',30,0,0.12949,0.057,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423737967,2,28627,0,1,1,0,1,'2025-01-01 03:48:29',5,'2025-01-01 03:48:29',396878,0,'','',30,0,0.33791,0.058,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412422476s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423737968,2,26932,0,1,1,1,1,'2025-01-01 03:48:29',25092,'2025-01-01 03:48:29',734347,0,'','',30,0,0.67334,0.06,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423737969,2,28631,0,1,1,0,1,'2025-01-01 03:48:34',101888,'2025-01-01 03:48:34',411830,0,'','',30,0,0.30994,0.101,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423737970,2,26949,0,1,1,3,1,'2025-01-01 03:48:29',26247,'2025-01-01 03:48:35',733342,0,'','',30,0,6.67014,0.063,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423737971,2,28630,0,1,1,0,1,'2025-01-01 03:48:37',126801,'2025-01-01 03:48:37',248636,0,'','',30,0,0.12183,0.126,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423737972,2,26964,0,1,1,0,1,'2025-01-01 03:48:39',150238,'2025-01-01 03:48:39',282782,0,'','',30,0,0.13254,0.15,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423737973,2,28623,0,1,1,0,1,'2025-01-01 03:48:39',152307,'2025-01-01 03:48:39',287847,0,'','',30,0,0.13554,0.152,0,'Load : 0.83 0.27 0.14 : OK','load_1_min=0.83;2;6 load_5_min=0.27;3;7 load_15_min=0.14;4;9',''),(423737974,2,26962,0,1,1,0,1,'2025-01-01 03:48:39',154480,'2025-01-01 03:48:39',386514,0,'','',30,0,0.23203,0.154,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423737975,2,23725,0,1,1,3,1,'2025-01-01 03:48:39',155200,'2025-01-01 03:48:45',415952,0,'','',30,0,6.26075,0.155,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423737976,2,26929,0,1,1,2,1,'2025-01-01 03:48:44',174309,'2025-01-01 03:48:46',183076,0,'','',30,0,2.00877,0.174,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737977,2,26943,0,1,1,3,1,'2025-01-01 03:48:38',130005,'2025-01-01 03:48:48',256853,0,'','',30,0,10.12685,0.129,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737978,2,26951,0,1,1,3,1,'2025-01-01 03:48:39',157637,'2025-01-01 03:48:49',268095,0,'','',30,0,10.11046,0.157,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423737979,2,26978,0,1,1,0,1,'2025-01-01 03:48:55',220136,'2025-01-01 03:48:55',231150,0,'','',30,0,0.01101,0.22,0,'OK - 192.168.77.208: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737980,2,26954,0,1,1,0,1,'2025-01-01 03:48:55',222037,'2025-01-01 03:48:55',345917,0,'','',30,0,0.12388,0.222,0,'/var: 35%left(16996MB/48432MB) (>10%) : OK','\'/var\'=31436MB;43589;46010;0;48432',''),(423737981,2,28280,0,1,1,0,1,'2025-01-01 03:48:55',224110,'2025-01-01 03:48:55',349813,0,'','',30,0,0.1257,0.224,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423737982,2,26960,0,1,1,0,1,'2025-01-01 03:48:57',237530,'2025-01-01 03:48:57',377900,0,'','',30,0,0.14037,0.237,0,'Load : 1.70 1.62 1.50 : OK','load_1_min=1.70;2;6 load_5_min=1.62;3;7 load_15_min=1.50;4;9',''),(423737983,2,27343,0,1,1,0,1,'2025-01-01 03:48:57',239734,'2025-01-01 03:48:57',960635,0,'','',30,0,0.7209,0.239,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249911315s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.6;10100000;10100000;0;10000',''),(423737984,2,28284,0,1,1,0,1,'2025-01-01 03:48:58',246420,'2025-01-01 03:48:58',252530,0,'','',30,0,0.00611,0.246,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737985,2,26965,0,1,1,0,1,'2025-01-01 03:48:59',248533,'2025-01-01 03:48:59',375541,0,'','',30,0,0.12701,0.248,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423737986,2,28282,0,1,1,0,1,'2025-01-01 03:49:00',253745,'2025-01-01 03:49:00',388211,0,'','',30,0,0.13447,0.253,0,'Load : 0.66 0.27 0.14 : OK','load_1_min=0.66;2;6 load_5_min=0.27;3;7 load_15_min=0.14;4;9',''),(423737987,2,26970,0,1,1,0,1,'2025-01-01 03:49:00',255754,'2025-01-01 03:49:00',866864,0,'','',30,0,0.61111,0.255,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423737988,2,28620,0,1,1,1,1,'2025-01-01 03:49:00',258017,'2025-01-01 03:49:00',923340,0,'','',30,0,0.66532,0.257,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423737989,2,23726,0,1,1,2,1,'2025-01-01 03:49:02',275058,'2025-01-01 03:49:04',280825,0,'','',30,0,2.00577,0.275,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423737990,2,26977,0,1,1,3,1,'2025-01-01 03:48:55',226370,'2025-01-01 03:49:05',336323,0,'','',30,0,10.10995,0.226,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423737991,2,26971,0,1,1,3,1,'2025-01-01 03:48:55',228357,'2025-01-01 03:49:05',340846,0,'','',30,0,10.11249,0.228,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423737992,2,28616,0,1,1,3,1,'2025-01-01 03:48:57',241377,'2025-01-01 03:49:07',352858,0,'','',30,0,10.11148,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737993,2,26946,0,1,1,3,1,'2025-01-01 03:48:57',243260,'2025-01-01 03:49:07',355759,0,'','',30,0,10.1125,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423737994,2,26961,0,1,1,0,1,'2025-01-01 03:49:12',319793,'2025-01-01 03:49:12',326641,0,'','',30,0,0.00685,0.319,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423737995,2,28637,0,1,1,0,1,'2025-01-01 03:49:13',323919,'2025-01-01 03:49:13',390111,0,'','',30,0,0.06619,0.323,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423737996,2,26955,0,1,1,0,1,'2025-01-01 03:49:13',325874,'2025-01-01 03:49:13',448535,0,'','',30,0,0.12266,0.325,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423737997,2,26930,0,1,1,0,1,'2025-01-01 03:49:18',357745,'2025-01-01 03:49:18',482910,0,'','',30,0,0.12516,0.357,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423737998,2,26966,0,1,1,0,1,'2025-01-01 03:49:18',360139,'2025-01-01 03:49:18',489528,0,'','',30,0,0.12939,0.36,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=4%',''),(423737999,2,28281,0,1,1,1,1,'2025-01-01 03:49:18',361804,'2025-01-01 03:49:19',240,0,'','',30,0,0.67428,0.361,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738000,2,26956,0,1,1,1,1,'2025-01-01 03:49:18',362823,'2025-01-01 03:49:19',263,0,'','',30,0,0.67797,0.362,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423738001,2,26950,0,1,1,3,1,'2025-01-01 03:49:14',330098,'2025-01-01 03:49:20',566168,0,'','',30,0,6.23607,0.33,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738002,2,26973,0,1,1,3,1,'2025-01-01 03:49:14',332045,'2025-01-01 03:49:24',443472,0,'','',30,0,10.11143,0.332,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738003,2,26972,0,1,1,3,1,'2025-01-01 03:49:18',364973,'2025-01-01 03:49:28',477415,0,'','',30,0,10.11244,0.364,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738004,2,26944,0,1,1,3,1,'2025-01-01 03:49:18',367179,'2025-01-01 03:49:28',478458,0,'','',30,0,10.11128,0.367,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738005,2,28617,0,1,1,3,1,'2025-01-01 03:49:24',408875,'2025-01-01 03:49:34',521649,0,'','',30,0,10.11277,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738006,2,28629,0,1,1,0,1,'2025-01-01 03:49:36',531256,'2025-01-01 03:49:36',654429,0,'','',30,0,0.12317,0.531,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738007,2,28638,0,1,1,0,1,'2025-01-01 03:49:52',613119,'2025-01-01 03:49:52',963315,0,'','',30,0,0.3502,0.613,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411942198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24815.36;10100000;10100000;0;10',''),(423738008,2,28624,0,1,1,0,1,'2025-01-01 03:50:20',782310,'2025-01-01 03:50:21',0,0,'','',30,0,0.30997,0.782,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738009,2,23728,0,1,1,0,1,'2025-01-01 03:50:23',810684,'2025-01-01 03:50:23',830418,0,'','',30,0,0.01973,0.81,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738010,2,23729,0,1,1,3,1,'2025-01-01 03:50:20',784492,'2025-01-01 03:50:27',8828,0,'','',30,0,6.23668,0.784,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738011,2,26974,0,1,1,3,1,'2025-01-01 03:50:19',779042,'2025-01-01 03:50:29',895807,0,'','',30,0,10.11676,0.778,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738012,2,26952,0,1,1,0,1,'2025-01-01 03:50:34',879650,'2025-01-01 03:50:34',887497,0,'','',30,0,0.00785,0.879,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738013,2,26969,0,1,1,0,1,'2025-01-01 03:50:34',881686,'2025-01-01 03:50:34',892825,0,'','',30,0,0.01114,0.881,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738014,2,27566,0,1,1,0,1,'2025-01-01 03:50:37',920176,'2025-01-01 03:50:37',986817,0,'','',30,0,0.06664,0.92,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738015,2,28625,0,1,1,2,1,'2025-01-01 03:50:37',922092,'2025-01-01 03:50:38',505,0,'','',30,0,0.08563,0.922,2,'(null)','',''),(423738016,2,28632,0,1,1,2,1,'2025-01-01 03:50:38',925397,'2025-01-01 03:50:39',719,0,'','',30,0,0.08778,0.925,2,'(null)','',''),(423738017,2,28628,0,1,1,0,1,'2025-01-01 03:50:38',926390,'2025-01-01 03:50:39',21405,0,'','',30,0,0.12524,0.926,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738018,2,26968,0,1,1,0,1,'2025-01-01 03:50:38',928375,'2025-01-01 03:50:39',31424,0,'','',30,0,0.14693,0.928,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.01;20;40',''),(423738019,2,26933,0,1,1,0,1,'2025-01-01 03:50:38',929163,'2025-01-01 03:50:39',430194,0,'','',30,0,0.50103,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=837950328s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738020,2,23727,0,1,1,0,1,'2025-01-01 03:50:38',931600,'2025-01-01 03:50:40',815,0,'','',30,0,1.06986,0.931,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1270842976s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30685.2;1010000000;10100',''),(423738021,2,26957,0,1,1,0,1,'2025-01-01 03:50:40',940541,'2025-01-01 03:50:41',173800,0,'','',30,0,0.23326,0.94,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738022,2,23730,0,1,1,2,1,'2025-01-01 03:50:44',982428,'2025-01-01 03:50:46',987841,0,'','',30,0,2.00541,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738023,2,26945,0,1,1,3,1,'2025-01-01 03:50:38',933955,'2025-01-01 03:50:49',4,0,'','',30,0,10.11492,0.933,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738024,2,26947,0,1,1,3,1,'2025-01-01 03:50:38',936131,'2025-01-01 03:50:49',4,0,'','',30,0,10.11275,0.936,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738025,2,26934,0,1,1,0,1,'2025-01-01 03:50:50',6,'2025-01-01 03:50:50',140266,0,'','',30,0,0.13957,0,0,'Load : 5.92 5.64 5.67 : OK','load_1_min=5.92;9;30 load_5_min=5.64;15;35 load_15_min=5.67;20;40',''),(423738026,2,26975,0,1,1,3,1,'2025-01-01 03:50:44',984538,'2025-01-01 03:50:51',652893,0,'','',30,0,6.66836,0.984,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738027,2,28491,0,1,1,0,1,'2025-01-01 03:50:53',9395,'2025-01-01 03:50:53',372492,0,'','',30,0,0.35023,0.022,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411948239s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.56;10100000;10100000;0;10',''),(423738028,2,28626,0,1,1,0,1,'2025-01-01 03:50:55',2,'2025-01-01 03:50:55',31,0,'','',30,0,0.0092,0.028,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738029,2,28618,0,1,1,0,1,'2025-01-01 03:50:57',37,'2025-01-01 03:50:57',176629,0,'','',30,0,0.13067,0.045,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738030,2,26963,0,1,1,0,1,'2025-01-01 03:51:05',6,'2025-01-01 03:51:05',113907,0,'','',30,0,0.04521,0.068,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738031,2,26931,0,1,1,0,1,'2025-01-01 03:51:06',31832,'2025-01-01 03:51:06',198209,0,'','',30,0,0.12208,0.076,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=81% cpu1=64% cpu2=59% cpu3=56%',''),(423738032,2,26948,0,1,1,3,1,'2025-01-01 03:50:59',4,'2025-01-01 03:51:09',164662,0,'','',30,0,10.11522,0.049,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738033,2,26935,0,1,1,0,1,'2025-01-01 03:51:19',108004,'2025-01-01 03:51:19',117716,0,'','',30,0,0.00971,0.107,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738034,2,26967,0,1,1,1,1,'2025-01-01 03:51:20',112215,'2025-01-01 03:51:20',780994,0,'','',30,0,0.66878,0.112,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423738035,2,26976,0,1,1,3,1,'2025-01-01 03:51:20',116379,'2025-01-01 03:51:26',353320,0,'','',30,0,6.23694,0.116,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738036,2,26928,0,1,1,3,1,'2025-01-01 03:51:20',114172,'2025-01-01 03:51:26',355671,0,'','',30,0,6.2415,0.114,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738037,2,26953,0,1,1,0,1,'2025-01-01 03:51:27',144490,'2025-01-01 03:51:27',268116,0,'','',30,0,0.12363,0.144,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738038,2,28619,0,1,1,0,1,'2025-01-01 03:51:29',148822,'2025-01-01 03:51:29',273473,0,'','',30,0,0.12465,0.148,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423738039,2,28627,0,1,1,0,1,'2025-01-01 03:51:29',150812,'2025-01-01 03:51:29',500422,0,'','',30,0,0.34961,0.15,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412440485s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738040,2,26932,0,1,1,1,1,'2025-01-01 03:51:29',153041,'2025-01-01 03:51:29',823099,0,'','',30,0,0.67006,0.153,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423738041,2,28631,0,1,1,0,1,'2025-01-01 03:51:34',198634,'2025-01-01 03:51:34',606346,0,'','',30,0,0.40771,0.198,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738042,2,26949,0,1,1,3,1,'2025-01-01 03:51:29',153970,'2025-01-01 03:51:35',823436,0,'','',30,0,6.66947,0.153,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738043,2,28630,0,1,1,0,1,'2025-01-01 03:51:37',240142,'2025-01-01 03:51:37',362471,0,'','',30,0,0.12233,0.24,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738044,2,26964,0,1,1,0,1,'2025-01-01 03:51:39',247523,'2025-01-01 03:51:39',376631,0,'','',30,0,0.12911,0.247,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738045,2,28623,0,1,1,0,1,'2025-01-01 03:51:39',249691,'2025-01-01 03:51:39',388199,0,'','',30,0,0.13851,0.249,0,'Load : 0.36 0.26 0.15 : OK','load_1_min=0.36;2;6 load_5_min=0.26;3;7 load_15_min=0.15;4;9',''),(423738046,2,26962,0,1,1,0,1,'2025-01-01 03:51:39',251627,'2025-01-01 03:51:39',484574,0,'','',30,0,0.23295,0.251,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738047,2,23725,0,1,1,3,1,'2025-01-01 03:51:39',252488,'2025-01-01 03:51:45',486357,0,'','',30,0,6.23387,0.252,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738048,2,26929,0,1,1,2,1,'2025-01-01 03:51:44',285116,'2025-01-01 03:51:46',291159,0,'','',30,0,2.00604,0.285,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738049,2,26943,0,1,1,3,1,'2025-01-01 03:51:38',243334,'2025-01-01 03:51:48',355035,0,'','',30,0,10.1117,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738050,2,26951,0,1,1,3,1,'2025-01-01 03:51:39',255019,'2025-01-01 03:51:49',365520,0,'','',30,0,10.1105,0.254,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738051,2,26978,0,1,1,0,1,'2025-01-01 03:51:55',706211,'2025-01-01 03:51:55',717056,0,'','',30,0,0.01085,0.706,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738052,2,26954,0,1,1,0,1,'2025-01-01 03:51:55',707278,'2025-01-01 03:51:55',832280,0,'','',30,0,0.125,0.707,0,'/var: 35%left(16995MB/48432MB) (>10%) : OK','\'/var\'=31437MB;43589;46010;0;48432',''),(423738053,2,28280,0,1,1,0,1,'2025-01-01 03:51:55',709313,'2025-01-01 03:51:55',837652,0,'','',30,0,0.12834,0.709,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423738054,2,26960,0,1,1,0,1,'2025-01-01 03:51:57',735680,'2025-01-01 03:51:57',876429,0,'','',30,0,0.14075,0.735,0,'Load : 1.73 1.66 1.54 : OK','load_1_min=1.73;2;6 load_5_min=1.66;3;7 load_15_min=1.54;4;9',''),(423738055,2,27343,0,1,1,0,1,'2025-01-01 03:51:57',737910,'2025-01-01 03:51:58',458775,0,'','',30,0,0.72086,0.737,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249929365s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423738056,2,28284,0,1,1,0,1,'2025-01-01 03:51:58',743608,'2025-01-01 03:51:58',749648,0,'','',30,0,0.00604,0.743,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738057,2,26965,0,1,1,0,1,'2025-01-01 03:51:59',746695,'2025-01-01 03:51:59',873107,0,'','',30,0,0.12641,0.746,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423738058,2,28282,0,1,1,0,1,'2025-01-01 03:52:00',748897,'2025-01-01 03:52:00',886339,0,'','',30,0,0.13744,0.748,0,'Load : 0.26 0.24 0.15 : OK','load_1_min=0.26;2;6 load_5_min=0.24;3;7 load_15_min=0.15;4;9',''),(423738059,2,26970,0,1,1,0,1,'2025-01-01 03:52:00',749931,'2025-01-01 03:52:01',335374,0,'','',30,0,0.58544,0.749,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738060,2,28620,0,1,1,1,1,'2025-01-01 03:52:00',752043,'2025-01-01 03:52:01',412850,0,'','',30,0,0.66081,0.752,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738061,2,23726,0,1,1,2,1,'2025-01-01 03:52:02',778240,'2025-01-01 03:52:04',784725,0,'','',30,0,2.00649,0.778,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738062,2,26977,0,1,1,3,1,'2025-01-01 03:51:55',711569,'2025-01-01 03:52:05',822228,0,'','',30,0,10.11066,0.711,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738063,2,26971,0,1,1,3,1,'2025-01-01 03:51:55',712433,'2025-01-01 03:52:05',824205,0,'','',30,0,10.11177,0.712,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738064,2,28616,0,1,1,3,1,'2025-01-01 03:51:57',738642,'2025-01-01 03:52:07',849491,0,'','',30,0,10.11085,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738065,2,26946,0,1,1,3,1,'2025-01-01 03:51:57',741122,'2025-01-01 03:52:07',853378,0,'','',30,0,10.11226,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738066,2,26961,0,1,1,0,1,'2025-01-01 03:52:12',845247,'2025-01-01 03:52:12',853086,0,'','',30,0,0.00784,0.845,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738067,2,28637,0,1,1,0,1,'2025-01-01 03:52:13',849411,'2025-01-01 03:52:13',917109,0,'','',30,0,0.0677,0.849,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423738068,2,26955,0,1,1,0,1,'2025-01-01 03:52:13',851356,'2025-01-01 03:52:13',974475,0,'','',30,0,0.12312,0.851,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423738069,2,26930,0,1,1,0,1,'2025-01-01 03:52:18',887238,'2025-01-01 03:52:19',108,0,'','',30,0,0.12824,0.887,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738070,2,26966,0,1,1,0,1,'2025-01-01 03:52:18',889308,'2025-01-01 03:52:19',8248,0,'','',30,0,0.13076,0.889,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423738071,2,26956,0,1,1,1,1,'2025-01-01 03:52:18',891034,'2025-01-01 03:52:19',561455,0,'','',30,0,0.67042,0.89,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423738072,2,28281,0,1,1,1,1,'2025-01-01 03:52:18',890305,'2025-01-01 03:52:19',571565,0,'','',30,0,0.68126,0.89,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738073,2,26950,0,1,1,3,1,'2025-01-01 03:52:14',854697,'2025-01-01 03:52:21',0,0,'','',30,0,6.23722,0.854,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738074,2,26973,0,1,1,3,1,'2025-01-01 03:52:14',856964,'2025-01-01 03:52:24',968502,0,'','',30,0,10.11154,0.856,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738075,2,26972,0,1,1,3,1,'2025-01-01 03:52:18',893513,'2025-01-01 03:52:29',2968,0,'','',30,0,10.11212,0.893,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738076,2,26944,0,1,1,3,1,'2025-01-01 03:52:18',895778,'2025-01-01 03:52:29',7,0,'','',30,0,10.11207,0.895,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738077,2,28617,0,1,1,3,1,'2025-01-01 03:52:24',942183,'2025-01-01 03:52:35',21618,0,'','',30,0,10.10998,0.942,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738078,2,28629,0,1,1,0,1,'2025-01-01 03:52:36',13728,'2025-01-01 03:52:36',154354,0,'','',30,0,0.12171,0.032,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738079,2,28638,0,1,1,0,1,'2025-01-01 03:52:52',0,'2025-01-01 03:52:52',436398,0,'','',30,0,0.34897,0.087,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411960145s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24660.24;10100000;10100000;0;10',''),(423738080,2,28624,0,1,1,0,1,'2025-01-01 03:53:20',284252,'2025-01-01 03:53:20',594705,0,'','',30,0,0.31045,0.284,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738081,2,23728,0,1,1,0,1,'2025-01-01 03:53:23',296124,'2025-01-01 03:53:23',324652,0,'','',30,0,0.02853,0.296,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738082,2,23729,0,1,1,3,1,'2025-01-01 03:53:20',286350,'2025-01-01 03:53:26',523151,0,'','',30,0,6.2368,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738083,2,26974,0,1,1,3,1,'2025-01-01 03:53:19',227994,'2025-01-01 03:53:29',396956,0,'','',30,0,10.16896,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738084,2,26952,0,1,1,0,1,'2025-01-01 03:53:34',384885,'2025-01-01 03:53:34',392757,0,'','',30,0,0.00787,0.384,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738085,2,26969,0,1,1,0,1,'2025-01-01 03:53:34',386935,'2025-01-01 03:53:34',398276,0,'','',30,0,0.01134,0.386,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738086,2,27566,0,1,1,0,1,'2025-01-01 03:53:37',409797,'2025-01-01 03:53:37',478109,0,'','',30,0,0.06831,0.409,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738087,2,28625,0,1,1,2,1,'2025-01-01 03:53:37',411794,'2025-01-01 03:53:37',496148,0,'','',30,0,0.08435,0.411,2,'(null)','',''),(423738088,2,28632,0,1,1,2,1,'2025-01-01 03:53:38',415007,'2025-01-01 03:53:38',500869,0,'','',30,0,0.08586,0.414,2,'(null)','',''),(423738089,2,28628,0,1,1,0,1,'2025-01-01 03:53:38',416062,'2025-01-01 03:53:38',544658,0,'','',30,0,0.1286,0.416,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738090,2,26968,0,1,1,0,1,'2025-01-01 03:53:38',418069,'2025-01-01 03:53:38',566138,0,'','',30,0,0.14807,0.418,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423738091,2,26933,0,1,1,0,1,'2025-01-01 03:53:38',420248,'2025-01-01 03:53:38',833006,0,'','',30,0,0.41276,0.42,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837968278s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738092,2,23727,0,1,1,0,1,'2025-01-01 03:53:38',420937,'2025-01-01 03:53:39',443212,0,'','',30,0,1.02228,0.42,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1270860925s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30227.84;1010000000;1010',''),(423738093,2,26957,0,1,1,0,1,'2025-01-01 03:53:40',430533,'2025-01-01 03:53:40',664862,0,'','',30,0,0.23433,0.43,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738094,2,23730,0,1,1,2,1,'2025-01-01 03:53:44',473563,'2025-01-01 03:53:46',480100,0,'','',30,0,2.00654,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738095,2,26945,0,1,1,3,1,'2025-01-01 03:53:38',423312,'2025-01-01 03:53:48',535835,0,'','',30,0,10.11252,0.423,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738096,2,26947,0,1,1,3,1,'2025-01-01 03:53:38',425056,'2025-01-01 03:53:48',539743,0,'','',30,0,10.11469,0.425,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738097,2,26934,0,1,1,0,1,'2025-01-01 03:53:50',512090,'2025-01-01 03:53:50',654058,0,'','',30,0,0.14197,0.512,0,'Load : 6.01 5.70 5.68 : OK','load_1_min=6.01;9;30 load_5_min=5.70;15;35 load_15_min=5.68;20;40',''),(423738098,2,26975,0,1,1,3,1,'2025-01-01 03:53:44',475656,'2025-01-01 03:53:51',144149,0,'','',30,0,6.66849,0.475,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738099,2,28491,0,1,1,0,1,'2025-01-01 03:53:53',571279,'2025-01-01 03:53:53',923495,0,'','',30,0,0.35222,0.571,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1411966294s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.76;10100000;10100000;0;10',''),(423738100,2,28626,0,1,1,0,1,'2025-01-01 03:53:55',576824,'2025-01-01 03:53:55',582046,0,'','',30,0,0.00522,0.576,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738101,2,28618,0,1,1,0,1,'2025-01-01 03:53:57',605177,'2025-01-01 03:53:57',726930,0,'','',30,0,0.12175,0.605,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738102,2,26963,0,1,1,0,1,'2025-01-01 03:54:05',641547,'2025-01-01 03:54:05',686181,0,'','',30,0,0.04463,0.641,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738103,2,26931,0,1,1,0,1,'2025-01-01 03:54:06',665908,'2025-01-01 03:54:06',787306,0,'','',30,0,0.1214,0.665,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=65% cpu2=63% cpu3=58%',''),(423738104,2,26948,0,1,1,3,1,'2025-01-01 03:53:59',611516,'2025-01-01 03:54:09',727293,0,'','',30,0,10.11578,0.611,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738105,2,26935,0,1,1,0,1,'2025-01-01 03:54:19',749674,'2025-01-01 03:54:19',758895,0,'','',30,0,0.00922,0.749,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738106,2,26967,0,1,1,1,1,'2025-01-01 03:54:20',752969,'2025-01-01 03:54:21',419557,0,'','',30,0,0.66659,0.752,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423738107,2,26976,0,1,1,3,1,'2025-01-01 03:54:20',754889,'2025-01-01 03:54:26',992533,0,'','',30,0,6.23764,0.754,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738108,2,26928,0,1,1,3,1,'2025-01-01 03:54:20',757080,'2025-01-01 03:54:26',992694,0,'','',30,0,6.23561,0.757,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738109,2,26953,0,1,1,0,1,'2025-01-01 03:54:27',834681,'2025-01-01 03:54:27',959493,0,'','',30,0,0.12481,0.834,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738110,2,28619,0,1,1,0,1,'2025-01-01 03:54:29',839144,'2025-01-01 03:54:29',963496,0,'','',30,0,0.12435,0.839,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423738111,2,28627,0,1,1,0,1,'2025-01-01 03:54:29',841193,'2025-01-01 03:54:30',184470,0,'','',30,0,0.34328,0.841,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412458553s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738112,2,26932,0,1,1,1,1,'2025-01-01 03:54:29',843101,'2025-01-01 03:54:30',509279,0,'','',30,0,0.66618,0.843,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423738113,2,28631,0,1,1,0,1,'2025-01-01 03:54:34',894041,'2025-01-01 03:54:35',203553,0,'','',30,0,0.30951,0.894,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738114,2,26949,0,1,1,3,1,'2025-01-01 03:54:29',845533,'2025-01-01 03:54:36',514561,0,'','',30,0,6.66903,0.845,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738115,2,28630,0,1,1,0,1,'2025-01-01 03:54:37',930810,'2025-01-01 03:54:38',21926,0,'','',30,0,0.12184,0.93,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738116,2,26964,0,1,1,0,1,'2025-01-01 03:54:39',938352,'2025-01-01 03:54:40',51,0,'','',30,0,0.1255,0.938,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738117,2,28623,0,1,1,0,1,'2025-01-01 03:54:39',940535,'2025-01-01 03:54:40',7,0,'','',30,0,0.13877,0.94,0,'Load : 0.06 0.17 0.14 : OK','load_1_min=0.06;2;6 load_5_min=0.17;3;7 load_15_min=0.14;4;9',''),(423738118,2,26962,0,1,1,0,1,'2025-01-01 03:54:39',942508,'2025-01-01 03:54:40',175483,0,'','',30,0,0.23297,0.942,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738119,2,23725,0,1,1,3,1,'2025-01-01 03:54:39',943378,'2025-01-01 03:54:46',180448,0,'','',30,0,6.23707,0.943,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738120,2,26929,0,1,1,2,1,'2025-01-01 03:54:44',966945,'2025-01-01 03:54:46',973528,0,'','',30,0,2.00658,0.966,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738121,2,26943,0,1,1,3,1,'2025-01-01 03:54:38',934014,'2025-01-01 03:54:49',19522,0,'','',30,0,10.11209,0.933,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738122,2,26951,0,1,1,3,1,'2025-01-01 03:54:39',944302,'2025-01-01 03:54:50',22714,0,'','',30,0,10.10997,0.944,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738123,2,26978,0,1,1,0,1,'2025-01-01 03:54:55',206241,'2025-01-01 03:54:55',214144,0,'','',30,0,0.0079,0.206,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738124,2,26954,0,1,1,0,1,'2025-01-01 03:54:55',208268,'2025-01-01 03:54:55',332047,0,'','',30,0,0.12378,0.208,0,'/var: 35%left(16995MB/48432MB) (>10%) : OK','\'/var\'=31437MB;43589;46010;0;48432',''),(423738125,2,28280,0,1,1,0,1,'2025-01-01 03:54:55',210482,'2025-01-01 03:54:55',337457,0,'','',30,0,0.12698,0.21,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423738126,2,26960,0,1,1,0,1,'2025-01-01 03:54:57',228063,'2025-01-01 03:54:57',368395,0,'','',30,0,0.14033,0.228,0,'Load : 1.69 1.72 1.58 : OK','load_1_min=1.69;2;6 load_5_min=1.72;3;7 load_15_min=1.58;4;9',''),(423738127,2,27343,0,1,1,0,1,'2025-01-01 03:54:57',230154,'2025-01-01 03:54:57',950167,0,'','',30,0,0.72001,0.23,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249947316s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.6;10100000;10100000;0;10000',''),(423738128,2,28284,0,1,1,0,1,'2025-01-01 03:54:58',237253,'2025-01-01 03:54:58',255730,0,'','',30,0,0.01848,0.237,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738129,2,26965,0,1,1,0,1,'2025-01-01 03:54:59',252299,'2025-01-01 03:54:59',379193,0,'','',30,0,0.12689,0.252,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423738130,2,28282,0,1,1,0,1,'2025-01-01 03:55:00',255547,'2025-01-01 03:55:00',389977,0,'','',30,0,0.13443,0.255,0,'Load : 0.04 0.16 0.13 : OK','load_1_min=0.04;2;6 load_5_min=0.16;3;7 load_15_min=0.13;4;9',''),(423738131,2,26970,0,1,1,0,1,'2025-01-01 03:55:00',257566,'2025-01-01 03:55:00',878517,0,'','',30,0,0.62095,0.257,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738132,2,28620,0,1,1,1,1,'2025-01-01 03:55:00',259290,'2025-01-01 03:55:00',925819,0,'','',30,0,0.66653,0.259,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738133,2,23726,0,1,1,2,1,'2025-01-01 03:55:02',277784,'2025-01-01 03:55:04',284791,0,'','',30,0,2.00701,0.277,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738134,2,26977,0,1,1,3,1,'2025-01-01 03:54:55',212307,'2025-01-01 03:55:05',323356,0,'','',30,0,10.11105,0.212,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738135,2,26971,0,1,1,3,1,'2025-01-01 03:54:55',213328,'2025-01-01 03:55:05',325823,0,'','',30,0,10.11249,0.213,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738136,2,28616,0,1,1,3,1,'2025-01-01 03:54:57',232128,'2025-01-01 03:55:07',342552,0,'','',30,0,10.11042,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738137,2,26946,0,1,1,3,1,'2025-01-01 03:54:57',234307,'2025-01-01 03:55:07',346701,0,'','',30,0,10.11239,0.234,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738138,2,26961,0,1,1,0,1,'2025-01-01 03:55:12',356811,'2025-01-01 03:55:12',364168,0,'','',30,0,0.00736,0.356,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738139,2,28637,0,1,1,0,1,'2025-01-01 03:55:13',360913,'2025-01-01 03:55:13',453515,0,'','',30,0,0.0926,0.36,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423738140,2,26955,0,1,1,0,1,'2025-01-01 03:55:13',386545,'2025-01-01 03:55:13',509133,0,'','',30,0,0.12259,0.386,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423738141,2,26930,0,1,1,0,1,'2025-01-01 03:55:18',408787,'2025-01-01 03:55:18',553511,0,'','',30,0,0.14472,0.408,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738142,2,26966,0,1,1,0,1,'2025-01-01 03:55:18',429362,'2025-01-01 03:55:18',559295,0,'','',30,0,0.12993,0.429,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=3%',''),(423738143,2,26956,0,1,1,1,1,'2025-01-01 03:55:18',431585,'2025-01-01 03:55:19',0,0,'','',30,0,0.66754,0.431,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423738144,2,28281,0,1,1,1,1,'2025-01-01 03:55:18',433798,'2025-01-01 03:55:19',105049,0,'','',30,0,0.67125,0.433,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738145,2,26950,0,1,1,3,1,'2025-01-01 03:55:14',391104,'2025-01-01 03:55:20',628687,0,'','',30,0,6.23758,0.391,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738146,2,26973,0,1,1,3,1,'2025-01-01 03:55:14',393032,'2025-01-01 03:55:24',505203,0,'','',30,0,10.11217,0.393,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738147,2,26944,0,1,1,3,1,'2025-01-01 03:55:18',436866,'2025-01-01 03:55:28',548003,0,'','',30,0,10.11114,0.436,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738148,2,26972,0,1,1,3,1,'2025-01-01 03:55:18',435705,'2025-01-01 03:55:28',549765,0,'','',30,0,10.11406,0.435,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738149,2,28617,0,1,1,3,1,'2025-01-01 03:55:24',469241,'2025-01-01 03:55:34',579363,0,'','',30,0,10.11012,0.469,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738150,2,28629,0,1,1,0,1,'2025-01-01 03:55:36',508950,'2025-01-01 03:55:36',631143,0,'','',30,0,0.12219,0.508,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738151,2,28638,0,1,1,0,1,'2025-01-01 03:55:52',553126,'2025-01-01 03:55:52',907710,0,'','',30,0,0.35458,0.553,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411978192s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.08;10100000;10100000;0;10',''),(423738152,2,28624,0,1,1,0,1,'2025-01-01 03:56:20',703950,'2025-01-01 03:56:21',6049,0,'','',30,0,0.30969,0.703,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738153,2,23728,0,1,1,0,1,'2025-01-01 03:56:23',738481,'2025-01-01 03:56:23',759800,0,'','',30,0,0.02132,0.738,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%','rta=0.799ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738154,2,23729,0,1,1,3,1,'2025-01-01 03:56:20',706146,'2025-01-01 03:56:26',943660,0,'','',30,0,6.23751,0.706,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738155,2,26974,0,1,1,3,1,'2025-01-01 03:56:19',699745,'2025-01-01 03:56:29',816833,0,'','',30,0,10.11709,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738156,2,26952,0,1,1,0,1,'2025-01-01 03:56:34',814871,'2025-01-01 03:56:34',822805,0,'','',30,0,0.00793,0.814,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738157,2,26969,0,1,1,0,1,'2025-01-01 03:56:34',816904,'2025-01-01 03:56:34',828974,0,'','',30,0,0.01207,0.816,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%','rta=0.357ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738158,2,27566,0,1,1,0,1,'2025-01-01 03:56:37',839718,'2025-01-01 03:56:37',909103,0,'','',30,0,0.06939,0.839,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738159,2,28625,0,1,1,2,1,'2025-01-01 03:56:37',841681,'2025-01-01 03:56:37',926989,0,'','',30,0,0.08531,0.841,2,'(null)','',''),(423738160,2,28632,0,1,1,2,1,'2025-01-01 03:56:38',845954,'2025-01-01 03:56:38',931241,0,'','',30,0,0.08529,0.845,2,'(null)','',''),(423738161,2,28628,0,1,1,0,1,'2025-01-01 03:56:38',848172,'2025-01-01 03:56:38',973088,0,'','',30,0,0.12492,0.848,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738162,2,26968,0,1,1,0,1,'2025-01-01 03:56:38',849801,'2025-01-01 03:56:38',999678,0,'','',30,0,0.14988,0.849,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423738163,2,26933,0,1,1,0,1,'2025-01-01 03:56:38',852273,'2025-01-01 03:56:39',259973,0,'','',30,0,0.4077,0.852,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=837986323s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738164,2,23727,0,1,1,0,1,'2025-01-01 03:56:38',854201,'2025-01-01 03:56:39',922400,0,'','',30,0,1.0682,0.854,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1270878970s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30365.68;1010000000;1010',''),(423738165,2,26957,0,1,1,0,1,'2025-01-01 03:56:40',862246,'2025-01-01 03:56:41',0,0,'','',30,0,0.23385,0.862,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738166,2,23730,0,1,1,2,1,'2025-01-01 03:56:44',939183,'2025-01-01 03:56:46',945241,0,'','',30,0,2.00606,0.939,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738167,2,26945,0,1,1,3,1,'2025-01-01 03:56:38',854795,'2025-01-01 03:56:48',970793,0,'','',30,0,10.116,0.854,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738168,2,26947,0,1,1,3,1,'2025-01-01 03:56:38',856938,'2025-01-01 03:56:48',971124,0,'','',30,0,10.11419,0.856,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738169,2,26934,0,1,1,0,1,'2025-01-01 03:56:50',952816,'2025-01-01 03:56:51',0,0,'','',30,0,0.13922,0.952,0,'Load : 6.55 5.95 5.77 : OK','load_1_min=6.55;9;30 load_5_min=5.95;15;35 load_15_min=5.77;20;40',''),(423738170,2,26975,0,1,1,3,1,'2025-01-01 03:56:44',941224,'2025-01-01 03:56:51',607782,0,'','',30,0,6.66656,0.941,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738171,2,28491,0,1,1,0,1,'2025-01-01 03:56:53',995410,'2025-01-01 03:56:54',352725,0,'','',30,0,0.35731,0.995,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411984336s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.36;10100000;10100000;0;10',''),(423738172,2,28626,0,1,1,0,1,'2025-01-01 03:56:56',4,'2025-01-01 03:56:56',64,0,'','',30,0,0.00524,1.004,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738173,2,28618,0,1,1,0,1,'2025-01-01 03:56:57',7,'2025-01-01 03:56:57',130490,0,'','',30,0,0.1225,0.007,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738174,2,26963,0,1,1,0,1,'2025-01-01 03:57:05',22,'2025-01-01 03:57:05',29850,0,'','',30,0,0.04541,0.026,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738175,2,26931,0,1,1,0,1,'2025-01-01 03:57:06',14295,'2025-01-01 03:57:06',156579,0,'','',30,0,0.12285,0.033,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=63% cpu3=57%',''),(423738176,2,26948,0,1,1,3,1,'2025-01-01 03:56:59',6008,'2025-01-01 03:57:09',130730,0,'','',30,0,10.11716,0.013,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738177,2,26935,0,1,1,0,1,'2025-01-01 03:57:19',0,'2025-01-01 03:57:19',0,0,'','',30,0,0.0104,0.084,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738178,2,26967,0,1,1,1,1,'2025-01-01 03:57:20',0,'2025-01-01 03:57:20',755004,0,'','',30,0,0.66619,0.088,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423738179,2,26928,0,1,1,3,1,'2025-01-01 03:57:20',0,'2025-01-01 03:57:26',326959,0,'','',30,0,6.23404,0.092,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738180,2,26976,0,1,1,3,1,'2025-01-01 03:57:20',0,'2025-01-01 03:57:26',327515,0,'','',30,0,6.23675,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738181,2,26953,0,1,1,0,1,'2025-01-01 03:57:27',120556,'2025-01-01 03:57:27',245441,0,'','',30,0,0.12488,0.12,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738182,2,28619,0,1,1,0,1,'2025-01-01 03:57:29',125909,'2025-01-01 03:57:29',251190,0,'','',30,0,0.12528,0.125,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423738183,2,28627,0,1,1,0,1,'2025-01-01 03:57:29',128010,'2025-01-01 03:57:29',474446,0,'','',30,0,0.34644,0.127,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412476482s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738184,2,26932,0,1,1,1,1,'2025-01-01 03:57:29',130183,'2025-01-01 03:57:29',796813,0,'','',30,0,0.66663,0.13,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423738185,2,28631,0,1,1,0,1,'2025-01-01 03:57:34',183116,'2025-01-01 03:57:34',633461,0,'','',30,0,0.45034,0.183,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738186,2,26949,0,1,1,3,1,'2025-01-01 03:57:29',132362,'2025-01-01 03:57:35',803577,0,'','',30,0,6.67122,0.132,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738187,2,28630,0,1,1,0,1,'2025-01-01 03:57:37',193066,'2025-01-01 03:57:37',315222,0,'','',30,0,0.12216,0.192,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738188,2,26964,0,1,1,0,1,'2025-01-01 03:57:39',199643,'2025-01-01 03:57:39',354956,0,'','',30,0,0.15531,0.199,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738189,2,28623,0,1,1,0,1,'2025-01-01 03:57:39',223570,'2025-01-01 03:57:39',360135,0,'','',30,0,0.13656,0.223,0,'Load : 0.07 0.11 0.11 : OK','load_1_min=0.07;2;6 load_5_min=0.11;3;7 load_15_min=0.11;4;9',''),(423738190,2,26962,0,1,1,0,1,'2025-01-01 03:57:39',225625,'2025-01-01 03:57:39',456240,0,'','',30,0,0.23061,0.225,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738191,2,23725,0,1,1,3,1,'2025-01-01 03:57:39',226508,'2025-01-01 03:57:45',466055,0,'','',30,0,6.23955,0.226,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738192,2,26929,0,1,1,2,1,'2025-01-01 03:57:44',244531,'2025-01-01 03:57:46',372895,0,'','',30,0,2.12836,0.244,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738193,2,26943,0,1,1,3,1,'2025-01-01 03:57:38',196268,'2025-01-01 03:57:48',307117,0,'','',30,0,10.11085,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738194,2,26951,0,1,1,3,1,'2025-01-01 03:57:39',228943,'2025-01-01 03:57:49',338890,0,'','',30,0,10.10995,0.228,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738195,2,26978,0,1,1,0,1,'2025-01-01 03:57:55',494446,'2025-01-01 03:57:55',504268,0,'','',30,0,0.00982,0.494,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738196,2,26954,0,1,1,0,1,'2025-01-01 03:57:55',496444,'2025-01-01 03:57:55',621582,0,'','',30,0,0.12514,0.496,0,'/var: 35%left(16994MB/48432MB) (>10%) : OK','\'/var\'=31437MB;43589;46010;0;48432',''),(423738197,2,28280,0,1,1,0,1,'2025-01-01 03:57:55',498548,'2025-01-01 03:57:55',624065,0,'','',30,0,0.12552,0.498,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423738198,2,26960,0,1,1,0,1,'2025-01-01 03:57:57',511858,'2025-01-01 03:57:57',651251,0,'','',30,0,0.13939,0.511,0,'Load : 1.89 1.79 1.62 : OK','load_1_min=1.89;2;6 load_5_min=1.79;3;7 load_15_min=1.62;4;9',''),(423738199,2,27343,0,1,1,0,1,'2025-01-01 03:57:57',514059,'2025-01-01 03:57:58',234168,0,'','',30,0,0.72011,0.514,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=249965345s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=11.52;10100000;10100000;0;1000',''),(423738200,2,28284,0,1,1,0,1,'2025-01-01 03:57:58',520792,'2025-01-01 03:57:58',526688,0,'','',30,0,0.0059,0.52,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738201,2,26965,0,1,1,0,1,'2025-01-01 03:57:59',524880,'2025-01-01 03:57:59',665391,0,'','',30,0,0.14051,0.524,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1051MB;48230;48722;0;49214',''),(423738202,2,28282,0,1,1,0,1,'2025-01-01 03:58:00',529082,'2025-01-01 03:58:00',664053,0,'','',30,0,0.13497,0.529,0,'Load : 0.05 0.11 0.11 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.11;4;9',''),(423738203,2,26970,0,1,1,0,1,'2025-01-01 03:58:00',531068,'2025-01-01 03:58:01',141803,0,'','',30,0,0.61074,0.531,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738204,2,28620,0,1,1,1,1,'2025-01-01 03:58:00',533238,'2025-01-01 03:58:01',200050,0,'','',30,0,0.66681,0.533,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738205,2,23726,0,1,1,2,1,'2025-01-01 03:58:02',546533,'2025-01-01 03:58:04',553026,0,'','',30,0,2.00649,0.546,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738206,2,26977,0,1,1,3,1,'2025-01-01 03:57:55',500858,'2025-01-01 03:58:05',611804,0,'','',30,0,10.11095,0.5,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738207,2,26971,0,1,1,3,1,'2025-01-01 03:57:55',503028,'2025-01-01 03:58:05',616325,0,'','',30,0,10.1133,0.503,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738208,2,28616,0,1,1,3,1,'2025-01-01 03:57:57',515796,'2025-01-01 03:58:07',626605,0,'','',30,0,10.11081,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738209,2,26946,0,1,1,3,1,'2025-01-01 03:57:57',516755,'2025-01-01 03:58:07',630274,0,'','',30,0,10.11352,0.516,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738210,2,26961,0,1,1,0,1,'2025-01-01 03:58:12',598313,'2025-01-01 03:58:12',605809,0,'','',30,0,0.0075,0.598,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738211,2,28637,0,1,1,0,1,'2025-01-01 03:58:13',599495,'2025-01-01 03:58:13',671795,0,'','',30,0,0.0723,0.599,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423738212,2,26955,0,1,1,0,1,'2025-01-01 03:58:13',600545,'2025-01-01 03:58:13',723368,0,'','',30,0,0.12282,0.6,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423738213,2,26930,0,1,1,0,1,'2025-01-01 03:58:18',616386,'2025-01-01 03:58:18',744140,0,'','',30,0,0.12775,0.616,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738214,2,26966,0,1,1,0,1,'2025-01-01 03:58:18',618758,'2025-01-01 03:58:18',749759,0,'','',30,0,0.131,0.618,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=1%',''),(423738215,2,26956,0,1,1,1,1,'2025-01-01 03:58:18',619605,'2025-01-01 03:58:19',291761,0,'','',30,0,0.67216,0.619,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423738216,2,28281,0,1,1,1,1,'2025-01-01 03:58:18',621594,'2025-01-01 03:58:19',297690,0,'','',30,0,0.6761,0.621,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738217,2,26950,0,1,1,3,1,'2025-01-01 03:58:14',603736,'2025-01-01 03:58:20',840815,0,'','',30,0,6.23708,0.603,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738218,2,26973,0,1,1,3,1,'2025-01-01 03:58:14',605812,'2025-01-01 03:58:24',716667,0,'','',30,0,10.11086,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738219,2,26944,0,1,1,3,1,'2025-01-01 03:58:18',622615,'2025-01-01 03:58:28',734553,0,'','',30,0,10.11194,0.622,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738220,2,26972,0,1,1,3,1,'2025-01-01 03:58:18',624805,'2025-01-01 03:58:28',736869,0,'','',30,0,10.11206,0.624,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738221,2,28617,0,1,1,3,1,'2025-01-01 03:58:24',664424,'2025-01-01 03:58:34',775669,0,'','',30,0,10.11125,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738222,2,28629,0,1,1,0,1,'2025-01-01 03:58:36',783931,'2025-01-01 03:58:36',907107,0,'','',30,0,0.12318,0.783,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738223,2,28638,0,1,1,0,1,'2025-01-01 03:58:52',862933,'2025-01-01 03:58:53',222985,0,'','',30,0,0.36005,0.862,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1411996223s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.52;10100000;10100000;0;10',''),(423738224,2,28624,0,1,1,0,1,'2025-01-01 03:59:20',983692,'2025-01-01 03:59:21',289401,0,'','',30,0,0.30571,0.983,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738225,2,23728,0,1,1,0,1,'2025-01-01 03:59:23',8,'2025-01-01 03:59:23',2024,0,'','',30,0,0.02662,0.01,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%','rta=1.072ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738226,2,23729,0,1,1,3,1,'2025-01-01 03:59:20',986184,'2025-01-01 03:59:27',222205,0,'','',30,0,6.23602,0.986,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738227,2,26974,0,1,1,3,1,'2025-01-01 03:59:19',979453,'2025-01-01 03:59:30',0,0,'','',30,0,10.11718,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738228,2,26952,0,1,1,0,1,'2025-01-01 03:59:34',4,'2025-01-01 03:59:34',24026,0,'','',30,0,0.00813,0.048,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738229,2,26969,0,1,1,0,1,'2025-01-01 03:59:34',2623,'2025-01-01 03:59:34',25843,0,'','',30,0,0.01158,0.05,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%','rta=0.329ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738230,2,27566,0,1,1,0,1,'2025-01-01 03:59:37',26871,'2025-01-01 03:59:37',106553,0,'','',30,0,0.04219,0.064,0,'SNMP OK - 408','iso.3.6.1.4.1.21695.1.2.2.4.1=408;;;;',''),(423738231,2,28625,0,1,1,2,1,'2025-01-01 03:59:37',3496,'2025-01-01 03:59:37',151098,0,'','',30,0,0.08459,0.066,2,'(null)','',''),(423738232,2,28632,0,1,1,2,1,'2025-01-01 03:59:38',6,'2025-01-01 03:59:38',188755,0,'','',30,0,0.11916,0.069,2,'(null)','',''),(423738233,2,28628,0,1,1,0,1,'2025-01-01 03:59:38',104042,'2025-01-01 03:59:38',228201,0,'','',30,0,0.12416,0.104,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738234,2,26968,0,1,1,0,1,'2025-01-01 03:59:38',106100,'2025-01-01 03:59:38',253076,0,'','',30,0,0.14698,0.106,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423738235,2,26933,0,1,1,0,1,'2025-01-01 03:59:38',108300,'2025-01-01 03:59:38',563456,0,'','',30,0,0.45516,0.108,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=838004250s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738236,2,23727,0,1,1,0,1,'2025-01-01 03:59:38',110390,'2025-01-01 03:59:39',197871,0,'','',30,0,1.08748,0.11,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1270896897s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30297.44;1010000000;1010',''),(423738237,2,26957,0,1,1,0,1,'2025-01-01 03:59:40',120315,'2025-01-01 03:59:40',353502,0,'','',30,0,0.23319,0.12,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738238,2,23730,0,1,1,2,1,'2025-01-01 03:59:44',143958,'2025-01-01 03:59:46',150888,0,'','',30,0,2.00693,0.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738239,2,26945,0,1,1,3,1,'2025-01-01 03:59:38',111992,'2025-01-01 03:59:48',227274,0,'','',30,0,10.11528,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738240,2,26947,0,1,1,3,1,'2025-01-01 03:59:38',113994,'2025-01-01 03:59:48',229571,0,'','',30,0,10.11558,0.113,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738241,2,26934,0,1,1,0,1,'2025-01-01 03:59:50',159939,'2025-01-01 03:59:50',299335,0,'','',30,0,0.1394,0.159,0,'Load : 5.93 5.93 5.79 : OK','load_1_min=5.93;9;30 load_5_min=5.93;15;35 load_15_min=5.79;20;40',''),(423738242,2,26975,0,1,1,3,1,'2025-01-01 03:59:44',146028,'2025-01-01 03:59:50',814638,0,'','',30,0,6.66861,0.146,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738243,2,28491,0,1,1,0,1,'2025-01-01 03:59:53',180431,'2025-01-01 03:59:53',530080,0,'','',30,0,0.34965,0.18,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412002255s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24805.6;10100000;10100000;0;100',''),(423738244,2,28626,0,1,1,0,1,'2025-01-01 03:59:56',188609,'2025-01-01 03:59:56',193765,0,'','',30,0,0.00516,0.188,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738245,2,28618,0,1,1,0,1,'2025-01-01 03:59:57',191121,'2025-01-01 03:59:57',313788,0,'','',30,0,0.12267,0.191,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738246,2,26963,0,1,1,0,1,'2025-01-01 04:00:05',211444,'2025-01-01 04:00:05',256717,0,'','',30,0,0.04527,0.211,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738247,2,26931,0,1,1,0,1,'2025-01-01 04:00:06',217280,'2025-01-01 04:00:06',339066,0,'','',30,0,0.12179,0.217,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=79% cpu1=66% cpu2=60% cpu3=56%',''),(423738248,2,26948,0,1,1,3,1,'2025-01-01 03:59:59',195457,'2025-01-01 04:00:09',343656,0,'','',30,0,10.1482,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738249,2,26935,0,1,1,0,1,'2025-01-01 04:00:19',277781,'2025-01-01 04:00:19',324282,0,'','',30,0,0.0465,0.277,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738250,2,26967,0,1,1,1,1,'2025-01-01 04:00:20',280963,'2025-01-01 04:00:20',948834,0,'','',30,0,0.66787,0.28,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423738251,2,26928,0,1,1,3,1,'2025-01-01 04:00:20',282921,'2025-01-01 04:00:26',519149,0,'','',30,0,6.23623,0.282,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738252,2,26976,0,1,1,3,1,'2025-01-01 04:00:20',285116,'2025-01-01 04:00:26',522988,0,'','',30,0,6.23787,0.285,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738253,2,26953,0,1,1,0,1,'2025-01-01 04:00:27',356211,'2025-01-01 04:00:27',479869,0,'','',30,0,0.12366,0.356,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738254,2,28619,0,1,1,0,1,'2025-01-01 04:00:29',362496,'2025-01-01 04:00:29',487033,0,'','',30,0,0.12454,0.362,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423738255,2,28627,0,1,1,0,1,'2025-01-01 04:00:29',364447,'2025-01-01 04:00:29',702710,0,'','',30,0,0.33826,0.364,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412494505s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738256,2,26932,0,1,1,1,1,'2025-01-01 04:00:29',366732,'2025-01-01 04:00:30',27,0,'','',30,0,0.66713,0.366,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423738257,2,28631,0,1,1,0,1,'2025-01-01 04:00:34',427179,'2025-01-01 04:00:34',736342,0,'','',30,0,0.30916,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738258,2,26949,0,1,1,3,1,'2025-01-01 04:00:29',368912,'2025-01-01 04:00:36',1929,0,'','',30,0,6.66721,0.368,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738259,2,28630,0,1,1,0,1,'2025-01-01 04:00:37',477719,'2025-01-01 04:00:37',600898,0,'','',30,0,0.12318,0.477,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738260,2,26964,0,1,1,0,1,'2025-01-01 04:00:39',483066,'2025-01-01 04:00:39',612038,0,'','',30,0,0.12897,0.483,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738261,2,28623,0,1,1,0,1,'2025-01-01 04:00:39',485127,'2025-01-01 04:00:39',623523,0,'','',30,0,0.1384,0.485,0,'Load : 0.05 0.09 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423738262,2,26962,0,1,1,0,1,'2025-01-01 04:00:39',487307,'2025-01-01 04:00:39',718971,0,'','',30,0,0.23166,0.487,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738263,2,23725,0,1,1,3,1,'2025-01-01 04:00:39',489513,'2025-01-01 04:00:45',723354,0,'','',30,0,6.23384,0.489,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738264,2,26929,0,1,1,2,1,'2025-01-01 04:00:44',526895,'2025-01-01 04:00:46',532953,0,'','',30,0,2.00606,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738265,2,26943,0,1,1,3,1,'2025-01-01 04:00:38',480901,'2025-01-01 04:00:48',593596,0,'','',30,0,10.1127,0.48,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738266,2,26951,0,1,1,3,1,'2025-01-01 04:00:39',491198,'2025-01-01 04:00:49',600894,0,'','',30,0,10.1097,0.491,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738267,2,26978,0,1,1,0,1,'2025-01-01 04:00:55',583770,'2025-01-01 04:00:55',593964,0,'','',30,0,0.01019,0.583,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738268,2,26954,0,1,1,0,1,'2025-01-01 04:00:55',585835,'2025-01-01 04:00:55',710667,0,'','',30,0,0.12483,0.585,0,'/var: 35%left(16994MB/48432MB) (>10%) : OK','\'/var\'=31438MB;43589;46010;0;48432',''),(423738269,2,28280,0,1,1,0,1,'2025-01-01 04:00:55',588016,'2025-01-01 04:00:55',714391,0,'','',30,0,0.12637,0.587,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423738270,2,26960,0,1,1,0,1,'2025-01-01 04:00:57',618044,'2025-01-01 04:00:57',758711,0,'','',30,0,0.14067,0.618,0,'Load : 1.50 1.73 1.63 : OK','load_1_min=1.50;2;6 load_5_min=1.73;3;7 load_15_min=1.63;4;9',''),(423738271,2,27343,0,1,1,0,1,'2025-01-01 04:00:57',620360,'2025-01-01 04:00:58',351769,0,'','',30,0,0.73141,0.62,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=249983357s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738272,2,28284,0,1,1,0,1,'2025-01-01 04:00:58',628349,'2025-01-01 04:00:58',634255,0,'','',30,0,0.00591,0.628,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738273,2,26965,0,1,1,0,1,'2025-01-01 04:00:59',632458,'2025-01-01 04:00:59',760983,0,'','',30,0,0.12853,0.632,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738274,2,28282,0,1,1,0,1,'2025-01-01 04:01:00',635657,'2025-01-01 04:01:00',775149,0,'','',30,0,0.13949,0.635,0,'Load : 0.03 0.08 0.09 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.09;4;9',''),(423738275,2,26970,0,1,1,0,1,'2025-01-01 04:01:00',636692,'2025-01-01 04:01:01',231113,0,'','',30,0,0.59442,0.636,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738276,2,28620,0,1,1,1,1,'2025-01-01 04:01:00',638757,'2025-01-01 04:01:01',305157,0,'','',30,0,0.6664,0.638,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738277,2,23726,0,1,1,2,1,'2025-01-01 04:01:02',683093,'2025-01-01 04:01:04',689677,0,'','',30,0,2.00658,0.683,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738278,2,26977,0,1,1,3,1,'2025-01-01 04:00:55',590229,'2025-01-01 04:01:05',701232,0,'','',30,0,10.111,0.59,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738279,2,26971,0,1,1,3,1,'2025-01-01 04:00:55',590858,'2025-01-01 04:01:05',703516,0,'','',30,0,10.11266,0.59,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738280,2,28616,0,1,1,3,1,'2025-01-01 04:00:57',622177,'2025-01-01 04:01:07',732395,0,'','',30,0,10.11022,0.622,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738281,2,26946,0,1,1,3,1,'2025-01-01 04:00:57',624359,'2025-01-01 04:01:07',736146,0,'','',30,0,10.11179,0.624,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738282,2,26961,0,1,1,0,1,'2025-01-01 04:01:12',757843,'2025-01-01 04:01:12',764880,0,'','',30,0,0.00704,0.757,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738283,2,28637,0,1,1,0,1,'2025-01-01 04:01:13',760947,'2025-01-01 04:01:13',804664,0,'','',30,0,0.04372,0.76,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423738284,2,26955,0,1,1,0,1,'2025-01-01 04:01:13',762665,'2025-01-01 04:01:13',885533,0,'','',30,0,0.12287,0.762,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423738285,2,26930,0,1,1,0,1,'2025-01-01 04:01:18',801751,'2025-01-01 04:01:18',928936,0,'','',30,0,0.12718,0.801,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738286,2,26966,0,1,1,0,1,'2025-01-01 04:01:18',804103,'2025-01-01 04:01:18',933845,0,'','',30,0,0.12974,0.804,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423738287,2,28281,0,1,1,1,1,'2025-01-01 04:01:18',807622,'2025-01-01 04:01:19',474931,0,'','',30,0,0.66731,0.807,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738288,2,26956,0,1,1,1,1,'2025-01-01 04:01:18',805713,'2025-01-01 04:01:19',478083,0,'','',30,0,0.67237,0.805,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423738289,2,26950,0,1,1,3,1,'2025-01-01 04:01:14',767112,'2025-01-01 04:01:21',30,0,'','',30,0,6.23658,0.767,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738290,2,26973,0,1,1,3,1,'2025-01-01 04:01:14',769059,'2025-01-01 04:01:24',881210,0,'','',30,0,10.11215,0.769,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738291,2,26944,0,1,1,3,1,'2025-01-01 04:01:18',808832,'2025-01-01 04:01:28',919036,0,'','',30,0,10.1102,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738292,2,26972,0,1,1,3,1,'2025-01-01 04:01:18',811103,'2025-01-01 04:01:28',922879,0,'','',30,0,10.11178,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738293,2,28617,0,1,1,3,1,'2025-01-01 04:01:24',859943,'2025-01-01 04:01:34',969606,0,'','',30,0,10.10966,0.859,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738294,2,28629,0,1,1,0,1,'2025-01-01 04:01:36',975714,'2025-01-01 04:01:37',0,0,'','',30,0,0.1229,0.975,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738295,2,28638,0,1,1,0,1,'2025-01-01 04:01:52',2358,'2025-01-01 04:01:52',393367,0,'','',30,0,0.3487,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412014141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24769.04;10100000;10100000;0;10',''),(423738296,2,28624,0,1,1,0,1,'2025-01-01 04:02:20',126733,'2025-01-01 04:02:20',436575,0,'','',30,0,0.30984,0.126,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738297,2,23728,0,1,1,0,1,'2025-01-01 04:02:23',152153,'2025-01-01 04:02:23',171693,0,'','',30,0,0.01954,0.152,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%','rta=0.716ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738298,2,23729,0,1,1,3,1,'2025-01-01 04:02:20',128914,'2025-01-01 04:02:26',365397,0,'','',30,0,6.23648,0.128,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738299,2,26974,0,1,1,3,1,'2025-01-01 04:02:19',122409,'2025-01-01 04:02:29',238290,0,'','',30,0,10.11588,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738300,2,26952,0,1,1,0,1,'2025-01-01 04:02:34',222014,'2025-01-01 04:02:34',229721,0,'','',30,0,0.00771,0.221,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738301,2,26969,0,1,1,0,1,'2025-01-01 04:02:34',223931,'2025-01-01 04:02:34',235025,0,'','',30,0,0.01109,0.223,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738302,2,27566,0,1,1,0,1,'2025-01-01 04:02:37',248495,'2025-01-01 04:02:37',292386,0,'','',30,0,0.04389,0.248,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738303,2,28625,0,1,1,2,1,'2025-01-01 04:02:37',250477,'2025-01-01 04:02:37',335815,0,'','',30,0,0.08534,0.25,2,'(null)','',''),(423738304,2,28632,0,1,1,2,1,'2025-01-01 04:02:38',253729,'2025-01-01 04:02:38',340289,0,'','',30,0,0.08656,0.253,2,'(null)','',''),(423738305,2,28628,0,1,1,0,1,'2025-01-01 04:02:38',255741,'2025-01-01 04:02:38',380625,0,'','',30,0,0.12488,0.255,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738306,2,26968,0,1,1,0,1,'2025-01-01 04:02:38',256730,'2025-01-01 04:02:38',408138,0,'','',30,0,0.15141,0.256,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423738307,2,26933,0,1,1,0,1,'2025-01-01 04:02:38',258076,'2025-01-01 04:02:38',666561,0,'','',30,0,0.40848,0.258,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838022266s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738308,2,23727,0,1,1,0,1,'2025-01-01 04:02:38',260262,'2025-01-01 04:02:39',308610,0,'','',30,0,1.04835,0.26,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1270914913s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30929.92;1010000000;1010',''),(423738309,2,26957,0,1,1,0,1,'2025-01-01 04:02:40',270337,'2025-01-01 04:02:40',503540,0,'','',30,0,0.2332,0.27,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738310,2,23730,0,1,1,2,1,'2025-01-01 04:02:44',317922,'2025-01-01 04:02:46',324489,0,'','',30,0,2.00657,0.317,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738311,2,26947,0,1,1,3,1,'2025-01-01 04:02:38',264663,'2025-01-01 04:02:48',377014,0,'','',30,0,10.11235,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738312,2,26945,0,1,1,3,1,'2025-01-01 04:02:38',262501,'2025-01-01 04:02:48',378915,0,'','',30,0,10.11641,0.262,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738313,2,26934,0,1,1,0,1,'2025-01-01 04:02:50',358335,'2025-01-01 04:02:50',498972,0,'','',30,0,0.14064,0.358,0,'Load : 6.01 6.01 5.84 : OK','load_1_min=6.01;9;30 load_5_min=6.01;15;35 load_15_min=5.84;20;40',''),(423738314,2,26975,0,1,1,3,1,'2025-01-01 04:02:44',319885,'2025-01-01 04:02:50',986385,0,'','',30,0,6.6665,0.319,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738315,2,28491,0,1,1,0,1,'2025-01-01 04:02:53',405119,'2025-01-01 04:02:53',758737,0,'','',30,0,0.35362,0.405,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412020278s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.68;10100000;10100000;0;10',''),(423738316,2,28626,0,1,1,0,1,'2025-01-01 04:02:56',439673,'2025-01-01 04:02:56',445090,0,'','',30,0,0.00542,0.439,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738317,2,28618,0,1,1,0,1,'2025-01-01 04:02:57',448211,'2025-01-01 04:02:57',570914,0,'','',30,0,0.1227,0.448,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738318,2,26963,0,1,1,0,1,'2025-01-01 04:03:05',484290,'2025-01-01 04:03:05',529679,0,'','',30,0,0.04539,0.484,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738319,2,26931,0,1,1,0,1,'2025-01-01 04:03:06',502016,'2025-01-01 04:03:06',624086,0,'','',30,0,0.12207,0.501,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=58%',''),(423738320,2,26948,0,1,1,3,1,'2025-01-01 04:02:59',454727,'2025-01-01 04:03:09',572298,0,'','',30,0,10.11757,0.454,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738321,2,26935,0,1,1,0,1,'2025-01-01 04:03:19',551856,'2025-01-01 04:03:19',561198,0,'','',30,0,0.00934,0.551,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738322,2,26967,0,1,1,1,1,'2025-01-01 04:03:20',556124,'2025-01-01 04:03:21',225715,0,'','',30,0,0.66959,0.556,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423738323,2,26928,0,1,1,3,1,'2025-01-01 04:03:20',558094,'2025-01-01 04:03:26',794321,0,'','',30,0,6.23623,0.558,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738324,2,26976,0,1,1,3,1,'2025-01-01 04:03:20',560301,'2025-01-01 04:03:26',797176,0,'','',30,0,6.23688,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738325,2,26953,0,1,1,0,1,'2025-01-01 04:03:27',624925,'2025-01-01 04:03:27',749922,0,'','',30,0,0.125,0.624,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738326,2,28619,0,1,1,0,1,'2025-01-01 04:03:29',628346,'2025-01-01 04:03:29',757925,0,'','',30,0,0.12958,0.628,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423738327,2,28627,0,1,1,0,1,'2025-01-01 04:03:29',629414,'2025-01-01 04:03:29',967105,0,'','',30,0,0.33769,0.629,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412512530s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423738328,2,26932,0,1,1,1,1,'2025-01-01 04:03:29',631435,'2025-01-01 04:03:30',300372,0,'','',30,0,0.66894,0.631,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423738329,2,28631,0,1,1,0,1,'2025-01-01 04:03:34',691336,'2025-01-01 04:03:35',0,0,'','',30,0,0.30961,0.691,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738330,2,26949,0,1,1,3,1,'2025-01-01 04:03:29',632276,'2025-01-01 04:03:36',303722,0,'','',30,0,6.67145,0.632,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738331,2,28630,0,1,1,0,1,'2025-01-01 04:03:37',733299,'2025-01-01 04:03:37',855190,0,'','',30,0,0.12189,0.733,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738332,2,26964,0,1,1,0,1,'2025-01-01 04:03:39',739813,'2025-01-01 04:03:39',875057,0,'','',30,0,0.13524,0.739,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738333,2,28623,0,1,1,0,1,'2025-01-01 04:03:39',740921,'2025-01-01 04:03:39',876722,0,'','',30,0,0.1358,0.74,0,'Load : 0.02 0.06 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423738334,2,26962,0,1,1,0,1,'2025-01-01 04:03:39',742983,'2025-01-01 04:03:39',979081,0,'','',30,0,0.2361,0.742,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738335,2,23725,0,1,1,3,1,'2025-01-01 04:03:39',743721,'2025-01-01 04:03:45',977904,0,'','',30,0,6.23418,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738336,2,26929,0,1,1,2,1,'2025-01-01 04:03:44',769052,'2025-01-01 04:03:46',776564,0,'','',30,0,2.00751,0.768,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738337,2,26943,0,1,1,3,1,'2025-01-01 04:03:38',736561,'2025-01-01 04:03:48',847486,0,'','',30,0,10.11092,0.736,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738338,2,26951,0,1,1,3,1,'2025-01-01 04:03:39',745839,'2025-01-01 04:03:49',856178,0,'','',30,0,10.11034,0.745,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738339,2,26978,0,1,1,0,1,'2025-01-01 04:03:55',205,'2025-01-01 04:03:55',3,0,'','',30,0,0.00828,0.031,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738340,2,26954,0,1,1,0,1,'2025-01-01 04:03:55',1786,'2025-01-01 04:03:55',158569,0,'','',30,0,0.12484,0.033,0,'/var: 35%left(16994MB/48432MB) (>10%) : OK','\'/var\'=31438MB;43589;46010;0;48432',''),(423738341,2,28280,0,1,1,0,1,'2025-01-01 04:03:55',15320,'2025-01-01 04:03:55',162199,0,'','',30,0,0.12647,0.035,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423738342,2,26960,0,1,1,0,1,'2025-01-01 04:03:57',41,'2025-01-01 04:03:57',192463,0,'','',30,0,0.14064,0.051,0,'Load : 1.40 1.51 1.55 : OK','load_1_min=1.40;2;6 load_5_min=1.51;3;7 load_15_min=1.55;4;9',''),(423738343,2,27343,0,1,1,0,1,'2025-01-01 04:03:57',2819,'2025-01-01 04:03:57',779219,0,'','',30,0,0.72518,0.054,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250001303s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738344,2,28284,0,1,1,0,1,'2025-01-01 04:03:58',24736,'2025-01-01 04:03:58',27776,0,'','',30,0,0.00596,0.06,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738345,2,26965,0,1,1,0,1,'2025-01-01 04:03:59',26824,'2025-01-01 04:03:59',191184,0,'','',30,0,0.12687,0.064,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738346,2,28282,0,1,1,0,1,'2025-01-01 04:04:00',6,'2025-01-01 04:04:00',202658,0,'','',30,0,0.13416,0.068,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423738347,2,26970,0,1,1,0,1,'2025-01-01 04:04:00',28981,'2025-01-01 04:04:00',673842,0,'','',30,0,0.60338,0.07,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738348,2,28620,0,1,1,1,1,'2025-01-01 04:04:00',30101,'2025-01-01 04:04:00',733728,0,'','',30,0,0.6611,0.072,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738349,2,23726,0,1,1,2,1,'2025-01-01 04:04:02',0,'2025-01-01 04:04:04',122511,0,'','',30,0,2.03521,0.087,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738350,2,26977,0,1,1,3,1,'2025-01-01 04:03:55',15855,'2025-01-01 04:04:05',150857,0,'','',30,0,10.1141,0.036,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738351,2,26971,0,1,1,3,1,'2025-01-01 04:03:55',3,'2025-01-01 04:04:05',151690,0,'','',30,0,10.11286,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738352,2,28616,0,1,1,3,1,'2025-01-01 04:03:57',23100,'2025-01-01 04:04:07',168753,0,'','',30,0,10.11368,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738353,2,26946,0,1,1,3,1,'2025-01-01 04:03:57',23571,'2025-01-01 04:04:07',168940,0,'','',30,0,10.11292,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738354,2,26961,0,1,1,0,1,'2025-01-01 04:04:12',150047,'2025-01-01 04:04:12',168589,0,'','',30,0,0.01854,0.15,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738355,2,28637,0,1,1,0,1,'2025-01-01 04:04:13',165294,'2025-01-01 04:04:13',209682,0,'','',30,0,0.04439,0.165,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738356,2,26955,0,1,1,0,1,'2025-01-01 04:04:13',167269,'2025-01-01 04:04:13',290154,0,'','',30,0,0.12288,0.167,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=1%',''),(423738357,2,26930,0,1,1,0,1,'2025-01-01 04:04:18',184487,'2025-01-01 04:04:18',311426,0,'','',30,0,0.12694,0.184,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738358,2,26966,0,1,1,0,1,'2025-01-01 04:04:18',186532,'2025-01-01 04:04:18',315634,0,'','',30,0,0.1291,0.186,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423738359,2,26956,0,1,1,1,1,'2025-01-01 04:04:18',189401,'2025-01-01 04:04:18',858066,0,'','',30,0,0.66866,0.189,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423738360,2,28281,0,1,1,1,1,'2025-01-01 04:04:18',188437,'2025-01-01 04:04:18',861065,0,'','',30,0,0.67263,0.188,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738361,2,26950,0,1,1,3,1,'2025-01-01 04:04:14',171601,'2025-01-01 04:04:20',408692,0,'','',30,0,6.23709,0.171,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738362,2,26973,0,1,1,3,1,'2025-01-01 04:04:14',173870,'2025-01-01 04:04:24',285992,0,'','',30,0,10.11212,0.173,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738363,2,26944,0,1,1,3,1,'2025-01-01 04:04:18',191651,'2025-01-01 04:04:28',303008,0,'','',30,0,10.11136,0.191,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738364,2,26972,0,1,1,3,1,'2025-01-01 04:04:18',193893,'2025-01-01 04:04:28',305489,0,'','',30,0,10.1116,0.193,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738365,2,28617,0,1,1,3,1,'2025-01-01 04:04:24',232989,'2025-01-01 04:04:34',342449,0,'','',30,0,10.10946,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738366,2,28629,0,1,1,0,1,'2025-01-01 04:04:36',292967,'2025-01-01 04:04:36',415492,0,'','',30,0,0.12252,0.292,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738367,2,28638,0,1,1,0,1,'2025-01-01 04:04:52',382121,'2025-01-01 04:04:52',736938,0,'','',30,0,0.35482,0.382,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412032175s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24651.84;10100000;10100000;0;10',''),(423738368,2,28624,0,1,1,0,1,'2025-01-01 04:05:20',540198,'2025-01-01 04:05:20',849992,0,'','',30,0,0.30979,0.54,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738369,2,23728,0,1,1,0,1,'2025-01-01 04:05:23',564364,'2025-01-01 04:05:23',584110,0,'','',30,0,0.01975,0.564,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%','rta=0.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738370,2,23729,0,1,1,3,1,'2025-01-01 04:05:20',542332,'2025-01-01 04:05:26',777312,0,'','',30,0,6.23498,0.542,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738371,2,26974,0,1,1,3,1,'2025-01-01 04:05:19',536934,'2025-01-01 04:05:29',653906,0,'','',30,0,10.11697,0.536,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738372,2,26952,0,1,1,0,1,'2025-01-01 04:05:34',633198,'2025-01-01 04:05:34',641023,0,'','',30,0,0.00783,0.633,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738373,2,26969,0,1,1,0,1,'2025-01-01 04:05:34',635225,'2025-01-01 04:05:34',645910,0,'','',30,0,0.01069,0.635,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738374,2,27566,0,1,1,0,1,'2025-01-01 04:05:37',665719,'2025-01-01 04:05:37',710173,0,'','',30,0,0.04445,0.665,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738375,2,28625,0,1,1,2,1,'2025-01-01 04:05:37',667663,'2025-01-01 04:05:37',752458,0,'','',30,0,0.08479,0.667,2,'(null)','',''),(423738376,2,28632,0,1,1,2,1,'2025-01-01 04:05:38',671944,'2025-01-01 04:05:38',758503,0,'','',30,0,0.08656,0.671,2,'(null)','',''),(423738377,2,28628,0,1,1,0,1,'2025-01-01 04:05:38',674163,'2025-01-01 04:05:38',797837,0,'','',30,0,0.12367,0.674,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738378,2,26968,0,1,1,0,1,'2025-01-01 04:05:38',676193,'2025-01-01 04:05:38',828256,0,'','',30,0,0.15206,0.676,0,'Load : 0.12 0.03 0.01 : OK','load_1_min=0.12;9;30 load_5_min=0.03;15;35 load_15_min=0.01;20;40',''),(423738379,2,26933,0,1,1,0,1,'2025-01-01 04:05:38',677935,'2025-01-01 04:05:39',6,0,'','',30,0,0.39164,0.677,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=838040309s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738380,2,23727,0,1,1,0,1,'2025-01-01 04:05:38',678944,'2025-01-01 04:05:39',751921,0,'','',30,0,1.07298,0.678,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1270932956s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31145.6;1010000000;10100',''),(423738381,2,26957,0,1,1,0,1,'2025-01-01 04:05:40',689281,'2025-01-01 04:05:40',923109,0,'','',30,0,0.23383,0.689,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738382,2,23730,0,1,1,2,1,'2025-01-01 04:05:44',747848,'2025-01-01 04:05:46',756919,0,'','',30,0,2.00907,0.747,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738383,2,26947,0,1,1,3,1,'2025-01-01 04:05:38',680938,'2025-01-01 04:05:48',791449,0,'','',30,0,10.11051,0.68,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738384,2,26945,0,1,1,3,1,'2025-01-01 04:05:38',683069,'2025-01-01 04:05:48',795718,0,'','',30,0,10.11265,0.683,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738385,2,26934,0,1,1,0,1,'2025-01-01 04:05:50',786980,'2025-01-01 04:05:50',926916,0,'','',30,0,0.13994,0.786,0,'Load : 5.65 5.75 5.76 : OK','load_1_min=5.65;9;30 load_5_min=5.75;15;35 load_15_min=5.76;20;40',''),(423738386,2,26975,0,1,1,3,1,'2025-01-01 04:05:44',748918,'2025-01-01 04:05:51',416960,0,'','',30,0,6.66804,0.748,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738387,2,28491,0,1,1,0,1,'2025-01-01 04:05:53',840590,'2025-01-01 04:05:54',202378,0,'','',30,0,0.36179,0.84,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412038321s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.96;10100000;10100000;0;10',''),(423738388,2,28626,0,1,1,0,1,'2025-01-01 04:05:56',869986,'2025-01-01 04:05:56',875465,0,'','',30,0,0.00548,0.869,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738389,2,28618,0,1,1,0,1,'2025-01-01 04:05:57',878790,'2025-01-01 04:05:58',99,0,'','',30,0,0.12265,0.878,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738390,2,26963,0,1,1,0,1,'2025-01-01 04:06:05',918119,'2025-01-01 04:06:05',962745,0,'','',30,0,0.04463,0.918,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738391,2,26931,0,1,1,0,1,'2025-01-01 04:06:06',945156,'2025-01-01 04:06:07',54,0,'','',30,0,0.12181,0.945,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=80% cpu1=67% cpu2=58% cpu3=57%',''),(423738392,2,26948,0,1,1,3,1,'2025-01-01 04:05:59',884136,'2025-01-01 04:06:10',1075,0,'','',30,0,10.11793,0.884,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738393,2,26935,0,1,1,0,1,'2025-01-01 04:06:19',9440,'2025-01-01 04:06:19',13103,0,'','',30,0,0.00912,0.022,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738394,2,26967,0,1,1,1,1,'2025-01-01 04:06:20',10585,'2025-01-01 04:06:20',691009,0,'','',30,0,0.66648,0.024,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423738395,2,26928,0,1,1,3,1,'2025-01-01 04:06:20',11596,'2025-01-01 04:06:26',264068,0,'','',30,0,6.23755,0.026,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738396,2,26976,0,1,1,3,1,'2025-01-01 04:06:20',2,'2025-01-01 04:06:26',266606,0,'','',30,0,6.23788,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738397,2,26953,0,1,1,0,1,'2025-01-01 04:06:27',3007,'2025-01-01 04:06:27',180079,0,'','',30,0,0.1233,0.056,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738398,2,28619,0,1,1,0,1,'2025-01-01 04:06:29',3149,'2025-01-01 04:06:29',186740,0,'','',30,0,0.12558,0.061,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423738399,2,28627,0,1,1,0,1,'2025-01-01 04:06:29',408,'2025-01-01 04:06:29',418040,0,'','',30,0,0.35495,0.063,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412530475s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423738400,2,26932,0,1,1,1,1,'2025-01-01 04:06:29',27358,'2025-01-01 04:06:29',727400,0,'','',30,0,0.66206,0.065,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423738401,2,28631,0,1,1,0,1,'2025-01-01 04:06:34',116721,'2025-01-01 04:06:34',416723,0,'','',30,0,0.3,0.116,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738402,2,26949,0,1,1,3,1,'2025-01-01 04:06:29',28312,'2025-01-01 04:06:35',735042,0,'','',30,0,6.66781,0.067,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738403,2,28630,0,1,1,0,1,'2025-01-01 04:06:37',155250,'2025-01-01 04:06:37',277092,0,'','',30,0,0.12184,0.155,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738404,2,26964,0,1,1,0,1,'2025-01-01 04:06:39',161620,'2025-01-01 04:06:39',463243,0,'','',30,0,0.30162,0.161,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738405,2,28623,0,1,1,0,1,'2025-01-01 04:06:39',167856,'2025-01-01 04:06:39',469862,0,'','',30,0,0.30201,0.167,0,'Load : 0.41 0.15 0.10 : OK','load_1_min=0.41;2;6 load_5_min=0.15;3;7 load_15_min=0.10;4;9',''),(423738406,2,26962,0,1,1,0,1,'2025-01-01 04:06:39',169798,'2025-01-01 04:06:39',566574,0,'','',30,0,0.39678,0.169,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738407,2,23725,0,1,1,3,1,'2025-01-01 04:06:39',170949,'2025-01-01 04:06:45',561352,0,'','',30,0,6.3904,0.17,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738408,2,26929,0,1,1,2,1,'2025-01-01 04:06:44',199019,'2025-01-01 04:06:46',204919,0,'','',30,0,2.0059,0.198,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738409,2,26943,0,1,1,3,1,'2025-01-01 04:06:38',158431,'2025-01-01 04:06:48',271054,0,'','',30,0,10.11262,0.158,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738410,2,26951,0,1,1,3,1,'2025-01-01 04:06:39',173305,'2025-01-01 04:06:49',446491,0,'','',30,0,10.27319,0.173,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738411,2,26978,0,1,1,0,1,'2025-01-01 04:06:55',582426,'2025-01-01 04:06:55',592653,0,'','',30,0,0.01023,0.582,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738412,2,26954,0,1,1,0,1,'2025-01-01 04:06:55',583508,'2025-01-01 04:06:55',707894,0,'','',30,0,0.12439,0.583,0,'/var: 35%left(16994MB/48432MB) (>10%) : OK','\'/var\'=31438MB;43589;46010;0;48432',''),(423738413,2,28280,0,1,1,0,1,'2025-01-01 04:06:55',585519,'2025-01-01 04:06:55',710879,0,'','',30,0,0.12536,0.585,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=2% cpu7=1%',''),(423738414,2,26960,0,1,1,0,1,'2025-01-01 04:06:57',613810,'2025-01-01 04:06:57',754607,0,'','',30,0,0.1408,0.613,0,'Load : 1.38 1.41 1.50 : OK','load_1_min=1.38;2;6 load_5_min=1.41;3;7 load_15_min=1.50;4;9',''),(423738415,2,27343,0,1,1,0,1,'2025-01-01 04:06:57',616041,'2025-01-01 04:06:58',338254,0,'','',30,0,0.72221,0.616,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250019359s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738416,2,28284,0,1,1,0,1,'2025-01-01 04:06:58',621922,'2025-01-01 04:06:58',628123,0,'','',30,0,0.0062,0.621,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738417,2,26965,0,1,1,0,1,'2025-01-01 04:06:59',624004,'2025-01-01 04:06:59',751420,0,'','',30,0,0.12742,0.623,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738418,2,28282,0,1,1,0,1,'2025-01-01 04:07:00',627211,'2025-01-01 04:07:00',764405,0,'','',30,0,0.13719,0.627,0,'Load : 0.30 0.14 0.10 : OK','load_1_min=0.30;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423738419,2,26970,0,1,1,0,1,'2025-01-01 04:07:00',632193,'2025-01-01 04:07:01',220524,0,'','',30,0,0.58833,0.632,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738420,2,28620,0,1,1,1,1,'2025-01-01 04:07:00',634455,'2025-01-01 04:07:01',301328,0,'','',30,0,0.66687,0.634,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738421,2,23726,0,1,1,2,1,'2025-01-01 04:07:02',673403,'2025-01-01 04:07:04',680177,0,'','',30,0,2.00677,0.673,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738422,2,26977,0,1,1,3,1,'2025-01-01 04:06:55',586404,'2025-01-01 04:07:05',697041,0,'','',30,0,10.11064,0.586,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738423,2,26971,0,1,1,3,1,'2025-01-01 04:06:55',588567,'2025-01-01 04:07:05',700541,0,'','',30,0,10.11197,0.588,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738424,2,28616,0,1,1,3,1,'2025-01-01 04:06:57',616915,'2025-01-01 04:07:07',727737,0,'','',30,0,10.11082,0.616,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738425,2,26946,0,1,1,3,1,'2025-01-01 04:06:57',619342,'2025-01-01 04:07:07',731004,0,'','',30,0,10.11166,0.619,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738426,2,26961,0,1,1,0,1,'2025-01-01 04:07:12',748418,'2025-01-01 04:07:12',756526,0,'','',30,0,0.00811,0.748,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738427,2,28637,0,1,1,0,1,'2025-01-01 04:07:13',752533,'2025-01-01 04:07:13',797511,0,'','',30,0,0.04498,0.752,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738428,2,26955,0,1,1,0,1,'2025-01-01 04:07:13',754444,'2025-01-01 04:07:13',877694,0,'','',30,0,0.12325,0.754,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423738429,2,26930,0,1,1,0,1,'2025-01-01 04:07:18',791096,'2025-01-01 04:07:18',918029,0,'','',30,0,0.12693,0.791,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738430,2,26966,0,1,1,0,1,'2025-01-01 04:07:18',793176,'2025-01-01 04:07:18',922527,0,'','',30,0,0.12935,0.793,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=1%',''),(423738431,2,28281,0,1,1,1,1,'2025-01-01 04:07:18',795483,'2025-01-01 04:07:19',463048,0,'','',30,0,0.66756,0.795,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738432,2,26956,0,1,1,1,1,'2025-01-01 04:07:18',794140,'2025-01-01 04:07:19',463745,0,'','',30,0,0.66961,0.794,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423738433,2,26950,0,1,1,3,1,'2025-01-01 04:07:14',756754,'2025-01-01 04:07:20',993707,0,'','',30,0,6.23695,0.756,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738434,2,26973,0,1,1,3,1,'2025-01-01 04:07:14',759041,'2025-01-01 04:07:24',871334,0,'','',30,0,10.11229,0.759,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738435,2,26944,0,1,1,3,1,'2025-01-01 04:07:18',796703,'2025-01-01 04:07:28',914270,0,'','',30,0,10.11757,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738436,2,26972,0,1,1,3,1,'2025-01-01 04:07:18',799312,'2025-01-01 04:07:28',916421,0,'','',30,0,10.11711,0.799,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738437,2,28617,0,1,1,3,1,'2025-01-01 04:07:24',858998,'2025-01-01 04:07:34',968827,0,'','',30,0,10.10983,0.858,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738438,2,28629,0,1,1,0,1,'2025-01-01 04:07:36',953023,'2025-01-01 04:07:37',487,0,'','',30,0,0.12177,0.952,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738439,2,28638,0,1,1,0,1,'2025-01-01 04:07:52',19,'2025-01-01 04:07:52',390472,0,'','',30,0,0.36656,0.023,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412050141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.04;10100000;10100000;0;10',''),(423738440,2,28624,0,1,1,0,1,'2025-01-01 04:08:20',121062,'2025-01-01 04:08:20',431495,0,'','',30,0,0.31043,0.121,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738441,2,23728,0,1,1,0,1,'2025-01-01 04:08:23',148603,'2025-01-01 04:08:23',175332,0,'','',30,0,0.02673,0.148,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738442,2,23729,0,1,1,3,1,'2025-01-01 04:08:20',123228,'2025-01-01 04:08:26',360719,0,'','',30,0,6.23749,0.123,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738443,2,26974,0,1,1,3,1,'2025-01-01 04:08:19',118845,'2025-01-01 04:08:29',235575,0,'','',30,0,10.11673,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738444,2,26952,0,1,1,0,1,'2025-01-01 04:08:34',225435,'2025-01-01 04:08:34',233228,0,'','',30,0,0.00779,0.225,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738445,2,26969,0,1,1,0,1,'2025-01-01 04:08:34',227414,'2025-01-01 04:08:34',238824,0,'','',30,0,0.01141,0.227,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738446,2,27566,0,1,1,0,1,'2025-01-01 04:08:37',237183,'2025-01-01 04:08:37',282684,0,'','',30,0,0.0455,0.237,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738447,2,28625,0,1,1,2,1,'2025-01-01 04:08:37',239122,'2025-01-01 04:08:37',324122,0,'','',30,0,0.085,0.239,2,'(null)','',''),(423738448,2,28632,0,1,1,2,1,'2025-01-01 04:08:38',242527,'2025-01-01 04:08:38',328167,0,'','',30,0,0.08564,0.242,2,'(null)','',''),(423738449,2,28628,0,1,1,0,1,'2025-01-01 04:08:38',244691,'2025-01-01 04:08:38',368619,0,'','',30,0,0.12393,0.244,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738450,2,26968,0,1,1,0,1,'2025-01-01 04:08:38',246698,'2025-01-01 04:08:38',395786,0,'','',30,0,0.14909,0.246,0,'Load : 2.45 0.85 0.29 : OK','load_1_min=2.45;9;30 load_5_min=0.85;15;35 load_15_min=0.29;20;40',''),(423738451,2,26933,0,1,1,0,1,'2025-01-01 04:08:38',248840,'2025-01-01 04:08:38',690155,0,'','',30,0,0.44132,0.248,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=838058268s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738452,2,23727,0,1,1,0,1,'2025-01-01 04:08:38',250509,'2025-01-01 04:08:39',306357,0,'','',30,0,1.05585,0.25,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270950914s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30873.68;1010000000;1010',''),(423738453,2,26957,0,1,1,0,1,'2025-01-01 04:08:40',258082,'2025-01-01 04:08:40',490338,0,'','',30,0,0.23226,0.258,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738454,2,23730,0,1,1,2,1,'2025-01-01 04:08:44',307995,'2025-01-01 04:08:46',314915,0,'','',30,0,2.00692,0.307,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738455,2,26947,0,1,1,3,1,'2025-01-01 04:08:38',251499,'2025-01-01 04:08:48',363619,0,'','',30,0,10.11212,0.251,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738456,2,26945,0,1,1,3,1,'2025-01-01 04:08:38',253506,'2025-01-01 04:08:48',367908,0,'','',30,0,10.1144,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738457,2,26934,0,1,1,0,1,'2025-01-01 04:08:50',334543,'2025-01-01 04:08:50',476180,0,'','',30,0,0.14164,0.334,0,'Load : 6.16 5.82 5.77 : OK','load_1_min=6.16;9;30 load_5_min=5.82;15;35 load_15_min=5.77;20;40',''),(423738458,2,26975,0,1,1,3,1,'2025-01-01 04:08:44',310032,'2025-01-01 04:08:51',11,0,'','',30,0,6.70382,0.31,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738459,2,28491,0,1,1,0,1,'2025-01-01 04:08:53',377075,'2025-01-01 04:08:53',726596,0,'','',30,0,0.34952,0.377,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412056275s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24698.4;10100000;10100000;0;100',''),(423738460,2,28626,0,1,1,0,1,'2025-01-01 04:08:56',413581,'2025-01-01 04:08:56',418607,0,'','',30,0,0.00503,0.413,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738461,2,28618,0,1,1,0,1,'2025-01-01 04:08:57',417289,'2025-01-01 04:08:57',538976,0,'','',30,0,0.12169,0.417,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738462,2,26963,0,1,1,0,1,'2025-01-01 04:09:05',457398,'2025-01-01 04:09:05',502509,0,'','',30,0,0.04511,0.457,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738463,2,26931,0,1,1,0,1,'2025-01-01 04:09:06',476311,'2025-01-01 04:09:06',599538,0,'','',30,0,0.12323,0.476,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=67% cpu2=64% cpu3=60%',''),(423738464,2,26948,0,1,1,3,1,'2025-01-01 04:08:59',422859,'2025-01-01 04:09:09',539727,0,'','',30,0,10.11687,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738465,2,26935,0,1,1,0,1,'2025-01-01 04:09:19',559543,'2025-01-01 04:09:19',568556,0,'','',30,0,0.00901,0.559,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738466,2,26967,0,1,1,1,1,'2025-01-01 04:09:20',562712,'2025-01-01 04:09:21',230143,0,'','',30,0,0.66743,0.562,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423738467,2,26928,0,1,1,3,1,'2025-01-01 04:09:20',564701,'2025-01-01 04:09:26',799486,0,'','',30,0,6.23478,0.564,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738468,2,26976,0,1,1,3,1,'2025-01-01 04:09:20',566922,'2025-01-01 04:09:26',804112,0,'','',30,0,6.23719,0.566,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738469,2,26953,0,1,1,0,1,'2025-01-01 04:09:27',626104,'2025-01-01 04:09:27',749420,0,'','',30,0,0.12332,0.626,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738470,2,28619,0,1,1,0,1,'2025-01-01 04:09:29',630413,'2025-01-01 04:09:29',755138,0,'','',30,0,0.12473,0.63,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423738471,2,28627,0,1,1,0,1,'2025-01-01 04:09:29',632407,'2025-01-01 04:09:29',971375,0,'','',30,0,0.33897,0.632,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412548529s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423738472,2,26932,0,1,1,1,1,'2025-01-01 04:09:29',634664,'2025-01-01 04:09:30',305519,0,'','',30,0,0.67085,0.634,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423738473,2,28631,0,1,1,0,1,'2025-01-01 04:09:34',680973,'2025-01-01 04:09:34',980674,0,'','',30,0,0.2997,0.68,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738474,2,26949,0,1,1,3,1,'2025-01-01 04:09:29',636313,'2025-01-01 04:09:36',304747,0,'','',30,0,6.66843,0.636,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738475,2,28630,0,1,1,0,1,'2025-01-01 04:09:37',708447,'2025-01-01 04:09:37',830546,0,'','',30,0,0.1221,0.708,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738476,2,26964,0,1,1,0,1,'2025-01-01 04:09:39',715795,'2025-01-01 04:09:39',847234,0,'','',30,0,0.13144,0.715,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738477,2,28623,0,1,1,0,1,'2025-01-01 04:09:39',718049,'2025-01-01 04:09:39',854302,0,'','',30,0,0.13625,0.718,0,'Load : 0.06 0.12 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423738478,2,26962,0,1,1,0,1,'2025-01-01 04:09:39',719753,'2025-01-01 04:09:39',953047,0,'','',30,0,0.23329,0.719,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738479,2,23725,0,1,1,3,1,'2025-01-01 04:09:39',721609,'2025-01-01 04:09:45',962148,0,'','',30,0,6.24054,0.721,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738480,2,26929,0,1,1,2,1,'2025-01-01 04:09:44',750346,'2025-01-01 04:09:46',757490,0,'','',30,0,2.00714,0.75,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738481,2,26943,0,1,1,3,1,'2025-01-01 04:09:38',712633,'2025-01-01 04:09:48',824282,0,'','',30,0,10.11165,0.712,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738482,2,26951,0,1,1,3,1,'2025-01-01 04:09:39',723611,'2025-01-01 04:09:49',834281,0,'','',30,0,10.11067,0.723,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738483,2,26978,0,1,1,0,1,'2025-01-01 04:09:55',1092,'2025-01-01 04:09:55',2,0,'','',30,0,0.00823,0.021,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738484,2,26954,0,1,1,0,1,'2025-01-01 04:09:55',152,'2025-01-01 04:09:55',146884,0,'','',30,0,0.1238,0.023,0,'/var: 35%left(16993MB/48432MB) (>10%) : OK','\'/var\'=31439MB;43589;46010;0;48432',''),(423738485,2,28280,0,1,1,0,1,'2025-01-01 04:09:55',10338,'2025-01-01 04:09:55',153228,0,'','',30,0,0.12909,0.024,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423738486,2,26960,0,1,1,0,1,'2025-01-01 04:09:57',248,'2025-01-01 04:09:57',200049,0,'','',30,0,0.16297,0.036,0,'Load : 1.65 1.42 1.47 : OK','load_1_min=1.65;2;6 load_5_min=1.42;3;7 load_15_min=1.47;4;9',''),(423738487,2,27343,0,1,1,0,1,'2025-01-01 04:09:57',25539,'2025-01-01 04:09:57',791018,0,'','',30,0,0.72932,0.061,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250037306s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738488,2,28284,0,1,1,0,1,'2025-01-01 04:09:58',6,'2025-01-01 04:09:58',30804,0,'','',30,0,0.00576,0.068,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738489,2,26965,0,1,1,0,1,'2025-01-01 04:09:59',467,'2025-01-01 04:09:59',198627,0,'','',30,0,0.12624,0.072,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738490,2,28282,0,1,1,0,1,'2025-01-01 04:10:00',32167,'2025-01-01 04:10:00',212605,0,'','',30,0,0.13596,0.076,0,'Load : 0.04 0.11 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423738491,2,26970,0,1,1,0,1,'2025-01-01 04:10:00',7,'2025-01-01 04:10:00',668372,0,'','',30,0,0.58967,0.078,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738492,2,28620,0,1,1,1,1,'2025-01-01 04:10:00',0,'2025-01-01 04:10:00',753503,0,'','',30,0,0.67255,0.08,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738493,2,23726,0,1,1,2,1,'2025-01-01 04:10:02',0,'2025-01-01 04:10:04',119919,0,'','',30,0,2.02302,0.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738494,2,26977,0,1,1,3,1,'2025-01-01 04:09:55',11371,'2025-01-01 04:10:05',137009,0,'','',30,0,10.11086,0.026,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738495,2,26971,0,1,1,3,1,'2025-01-01 04:09:55',12222,'2025-01-01 04:10:05',139324,0,'','',30,0,10.11165,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738496,2,28616,0,1,1,3,1,'2025-01-01 04:09:57',51,'2025-01-01 04:10:07',174656,0,'','',30,0,10.1107,0.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738497,2,26946,0,1,1,3,1,'2025-01-01 04:09:57',53,'2025-01-01 04:10:07',179291,0,'','',30,0,10.11334,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738498,2,26961,0,1,1,0,1,'2025-01-01 04:10:12',166409,'2025-01-01 04:10:12',173953,0,'','',30,0,0.00754,0.166,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738499,2,28637,0,1,1,0,1,'2025-01-01 04:10:13',169709,'2025-01-01 04:10:13',216117,0,'','',30,0,0.04641,0.169,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738500,2,26955,0,1,1,0,1,'2025-01-01 04:10:13',171643,'2025-01-01 04:10:13',293973,0,'','',30,0,0.12233,0.171,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423738501,2,26930,0,1,1,0,1,'2025-01-01 04:10:18',194820,'2025-01-01 04:10:18',321988,0,'','',30,0,0.12717,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738502,2,26966,0,1,1,0,1,'2025-01-01 04:10:18',195884,'2025-01-01 04:10:18',329033,0,'','',30,0,0.13315,0.195,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=1%',''),(423738503,2,28281,0,1,1,1,1,'2025-01-01 04:10:18',197892,'2025-01-01 04:10:18',866507,0,'','',30,0,0.66861,0.197,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738504,2,26956,0,1,1,1,1,'2025-01-01 04:10:18',200053,'2025-01-01 04:10:18',867547,0,'','',30,0,0.66749,0.2,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423738505,2,26950,0,1,1,3,1,'2025-01-01 04:10:14',175999,'2025-01-01 04:10:20',412839,0,'','',30,0,6.23684,0.175,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738506,2,26973,0,1,1,3,1,'2025-01-01 04:10:14',178029,'2025-01-01 04:10:24',289556,0,'','',30,0,10.11153,0.177,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738507,2,26944,0,1,1,3,1,'2025-01-01 04:10:18',202305,'2025-01-01 04:10:28',313063,0,'','',30,0,10.11076,0.202,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738508,2,26972,0,1,1,3,1,'2025-01-01 04:10:18',204521,'2025-01-01 04:10:28',317601,0,'','',30,0,10.11308,0.204,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738509,2,28617,0,1,1,3,1,'2025-01-01 04:10:24',222271,'2025-01-01 04:10:34',332196,0,'','',30,0,10.10993,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738510,2,28629,0,1,1,0,1,'2025-01-01 04:10:36',268689,'2025-01-01 04:10:36',391192,0,'','',30,0,0.1225,0.268,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738511,2,28638,0,1,1,0,1,'2025-01-01 04:10:52',326356,'2025-01-01 04:10:52',679969,0,'','',30,0,0.35361,0.326,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412068169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.52;10100000;10100000;0;10',''),(423738512,2,28624,0,1,1,0,1,'2025-01-01 04:11:20',569520,'2025-01-01 04:11:20',883711,0,'','',30,0,0.31419,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738513,2,23728,0,1,1,0,1,'2025-01-01 04:11:23',600311,'2025-01-01 04:11:23',626909,0,'','',30,0,0.0266,0.6,0,'OK - 192.168.77.159: rta 1.090ms, lost 0%','rta=1.090ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738514,2,23729,0,1,1,3,1,'2025-01-01 04:11:20',571676,'2025-01-01 04:11:26',809680,0,'','',30,0,6.238,0.571,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738515,2,26974,0,1,1,3,1,'2025-01-01 04:11:19',567259,'2025-01-01 04:11:29',683961,0,'','',30,0,10.1167,0.567,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738516,2,26952,0,1,1,0,1,'2025-01-01 04:11:34',678265,'2025-01-01 04:11:34',686103,0,'','',30,0,0.00784,0.678,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738517,2,26969,0,1,1,0,1,'2025-01-01 04:11:34',680175,'2025-01-01 04:11:34',691191,0,'','',30,0,0.01102,0.68,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738518,2,27566,0,1,1,0,1,'2025-01-01 04:11:37',702942,'2025-01-01 04:11:37',749617,0,'','',30,0,0.04668,0.702,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738519,2,28625,0,1,1,2,1,'2025-01-01 04:11:37',704839,'2025-01-01 04:11:37',789401,0,'','',30,0,0.08456,0.704,2,'(null)','',''),(423738520,2,28632,0,1,1,2,1,'2025-01-01 04:11:38',708193,'2025-01-01 04:11:38',793949,0,'','',30,0,0.08576,0.708,2,'(null)','',''),(423738521,2,28628,0,1,1,0,1,'2025-01-01 04:11:38',710135,'2025-01-01 04:11:38',835131,0,'','',30,0,0.125,0.71,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738522,2,26968,0,1,1,0,1,'2025-01-01 04:11:38',712283,'2025-01-01 04:11:38',860463,0,'','',30,0,0.14818,0.712,0,'Load : 0.14 0.48 0.24 : OK','load_1_min=0.14;9;30 load_5_min=0.48;15;35 load_15_min=0.24;20;40',''),(423738523,2,26933,0,1,1,0,1,'2025-01-01 04:11:38',714094,'2025-01-01 04:11:39',170933,0,'','',30,0,0.45684,0.714,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=838076315s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738524,2,23727,0,1,1,0,1,'2025-01-01 04:11:38',716209,'2025-01-01 04:11:39',766912,0,'','',30,0,1.0507,0.715,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1270968961s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31042.64;1010000000;1010',''),(423738525,2,26957,0,1,1,0,1,'2025-01-01 04:11:40',724835,'2025-01-01 04:11:40',960015,0,'','',30,0,0.23518,0.724,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738526,2,23730,0,1,1,2,1,'2025-01-01 04:11:44',787619,'2025-01-01 04:11:46',794254,0,'','',30,0,2.00664,0.787,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738527,2,26947,0,1,1,3,1,'2025-01-01 04:11:38',717252,'2025-01-01 04:11:48',828645,0,'','',30,0,10.11139,0.717,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738528,2,26945,0,1,1,3,1,'2025-01-01 04:11:38',719462,'2025-01-01 04:11:48',832472,0,'','',30,0,10.11301,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738529,2,26934,0,1,1,0,1,'2025-01-01 04:11:50',823685,'2025-01-01 04:11:50',963088,0,'','',30,0,0.1394,0.823,0,'Load : 6.44 6.02 5.84 : OK','load_1_min=6.44;9;30 load_5_min=6.02;15;35 load_15_min=5.84;20;40',''),(423738530,2,26975,0,1,1,3,1,'2025-01-01 04:11:44',789495,'2025-01-01 04:11:51',458636,0,'','',30,0,6.66914,0.789,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738531,2,28491,0,1,1,0,1,'2025-01-01 04:11:53',854257,'2025-01-01 04:11:54',203603,0,'','',30,0,0.34935,0.854,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412074322s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24566.48;10100000;10100000;0;10',''),(423738532,2,28626,0,1,1,0,1,'2025-01-01 04:11:56',884199,'2025-01-01 04:11:56',895115,0,'','',30,0,0.01092,0.884,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738533,2,28618,0,1,1,0,1,'2025-01-01 04:11:57',887319,'2025-01-01 04:11:58',0,0,'','',30,0,0.12149,0.887,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738534,2,26963,0,1,1,0,1,'2025-01-01 04:12:05',915341,'2025-01-01 04:12:05',960694,0,'','',30,0,0.04535,0.915,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738535,2,26931,0,1,1,0,1,'2025-01-01 04:12:06',933444,'2025-01-01 04:12:07',46,0,'','',30,0,0.1234,0.933,0,'CPU utilization percentage : 63.75%','avg=63.75%;90;95;0;100 cpu0=81% cpu1=63% cpu2=57% cpu3=54%',''),(423738536,2,26948,0,1,1,3,1,'2025-01-01 04:11:59',891789,'2025-01-01 04:12:10',60,0,'','',30,0,10.11569,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738537,2,26935,0,1,1,0,1,'2025-01-01 04:12:19',2984,'2025-01-01 04:12:19',12,0,'','',30,0,0.00929,0.005,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738538,2,26967,0,1,1,1,1,'2025-01-01 04:12:20',0,'2025-01-01 04:12:20',674121,0,'','',30,0,0.66528,0.008,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423738539,2,26928,0,1,1,3,1,'2025-01-01 04:12:20',4601,'2025-01-01 04:12:26',244603,0,'','',30,0,6.23383,0.01,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738540,2,26976,0,1,1,3,1,'2025-01-01 04:12:20',9,'2025-01-01 04:12:26',248484,0,'','',30,0,6.23667,0.011,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738541,2,26953,0,1,1,0,1,'2025-01-01 04:12:27',4,'2025-01-01 04:12:27',187651,0,'','',30,0,0.13907,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738542,2,28619,0,1,1,0,1,'2025-01-01 04:12:29',6,'2025-01-01 04:12:29',209605,0,'','',30,0,0.14155,0.068,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423738543,2,28627,0,1,1,0,1,'2025-01-01 04:12:29',448,'2025-01-01 04:12:29',444731,0,'','',30,0,0.37464,0.07,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412566476s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423738544,2,26932,0,1,1,1,1,'2025-01-01 04:12:29',3719,'2025-01-01 04:12:29',740519,0,'','',30,0,0.66844,0.072,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423738545,2,28631,0,1,1,0,1,'2025-01-01 04:12:34',107369,'2025-01-01 04:12:34',419927,0,'','',30,0,0.31256,0.107,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738546,2,26949,0,1,1,3,1,'2025-01-01 04:12:29',30303,'2025-01-01 04:12:35',740703,0,'','',30,0,6.66757,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738547,2,28630,0,1,1,0,1,'2025-01-01 04:12:37',129178,'2025-01-01 04:12:37',251688,0,'','',30,0,0.12251,0.129,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738548,2,26964,0,1,1,0,1,'2025-01-01 04:12:39',151665,'2025-01-01 04:12:39',286633,0,'','',30,0,0.13497,0.151,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738549,2,28623,0,1,1,0,1,'2025-01-01 04:12:39',152666,'2025-01-01 04:12:39',287382,0,'','',30,0,0.13472,0.152,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423738550,2,26962,0,1,1,0,1,'2025-01-01 04:12:39',154736,'2025-01-01 04:12:39',386752,0,'','',30,0,0.23202,0.154,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738551,2,23725,0,1,1,3,1,'2025-01-01 04:12:39',156968,'2025-01-01 04:12:45',390946,0,'','',30,0,6.23398,0.156,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738552,2,26929,0,1,1,2,1,'2025-01-01 04:12:44',179958,'2025-01-01 04:12:46',187577,0,'','',30,0,2.00762,0.179,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738553,2,26943,0,1,1,3,1,'2025-01-01 04:12:38',133397,'2025-01-01 04:12:48',259324,0,'','',30,0,10.12593,0.133,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738554,2,26951,0,1,1,3,1,'2025-01-01 04:12:39',159223,'2025-01-01 04:12:49',270421,0,'','',30,0,10.1112,0.159,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738555,2,26978,0,1,1,0,1,'2025-01-01 04:12:55',206685,'2025-01-01 04:12:55',215061,0,'','',30,0,0.00838,0.206,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738556,2,26954,0,1,1,0,1,'2025-01-01 04:12:55',208874,'2025-01-01 04:12:55',335183,0,'','',30,0,0.12631,0.208,0,'/var: 35%left(16993MB/48432MB) (>10%) : OK','\'/var\'=31439MB;43589;46010;0;48432',''),(423738557,2,28280,0,1,1,0,1,'2025-01-01 04:12:55',210651,'2025-01-01 04:12:55',336860,0,'','',30,0,0.12621,0.21,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423738558,2,26960,0,1,1,0,1,'2025-01-01 04:12:57',223939,'2025-01-01 04:12:57',364045,0,'','',30,0,0.14011,0.223,0,'Load : 1.27 1.29 1.41 : OK','load_1_min=1.27;2;6 load_5_min=1.29;3;7 load_15_min=1.41;4;9',''),(423738559,2,27343,0,1,1,0,1,'2025-01-01 04:12:57',226291,'2025-01-01 04:12:57',965622,0,'','',30,0,0.73933,0.226,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=250055323s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738560,2,28284,0,1,1,0,1,'2025-01-01 04:12:58',233253,'2025-01-01 04:12:58',239282,0,'','',30,0,0.00603,0.233,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738561,2,26965,0,1,1,0,1,'2025-01-01 04:12:59',235322,'2025-01-01 04:12:59',361777,0,'','',30,0,0.12646,0.235,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738562,2,28282,0,1,1,0,1,'2025-01-01 04:13:00',237507,'2025-01-01 04:13:00',396971,0,'','',30,0,0.15946,0.237,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423738563,2,26970,0,1,1,0,1,'2025-01-01 04:13:00',262842,'2025-01-01 04:13:00',861246,0,'','',30,0,0.5984,0.262,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738564,2,28620,0,1,1,1,1,'2025-01-01 04:13:00',263924,'2025-01-01 04:13:00',931099,0,'','',30,0,0.66717,0.263,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738565,2,23726,0,1,1,2,1,'2025-01-01 04:13:02',281320,'2025-01-01 04:13:04',287472,0,'','',30,0,2.00615,0.281,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738566,2,26977,0,1,1,3,1,'2025-01-01 04:12:55',211666,'2025-01-01 04:13:05',323637,0,'','',30,0,10.11197,0.211,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738567,2,26971,0,1,1,3,1,'2025-01-01 04:12:55',213827,'2025-01-01 04:13:05',325888,0,'','',30,0,10.11206,0.213,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738568,2,28616,0,1,1,3,1,'2025-01-01 04:12:57',227239,'2025-01-01 04:13:07',339848,0,'','',30,0,10.11261,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738569,2,26946,0,1,1,3,1,'2025-01-01 04:12:57',229856,'2025-01-01 04:13:07',340953,0,'','',30,0,10.1111,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738570,2,26961,0,1,1,0,1,'2025-01-01 04:13:12',328841,'2025-01-01 04:13:12',336002,0,'','',30,0,0.00716,0.328,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738571,2,28637,0,1,1,0,1,'2025-01-01 04:13:13',331024,'2025-01-01 04:13:13',378492,0,'','',30,0,0.04747,0.33,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738572,2,26955,0,1,1,0,1,'2025-01-01 04:13:13',332937,'2025-01-01 04:13:13',455728,0,'','',30,0,0.12279,0.332,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423738573,2,26930,0,1,1,0,1,'2025-01-01 04:13:18',376022,'2025-01-01 04:13:18',502800,0,'','',30,0,0.12678,0.375,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738574,2,26966,0,1,1,0,1,'2025-01-01 04:13:18',378334,'2025-01-01 04:13:18',512959,0,'','',30,0,0.13462,0.378,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=3%',''),(423738575,2,26956,0,1,1,1,1,'2025-01-01 04:13:18',381094,'2025-01-01 04:13:19',21775,0,'','',30,0,0.67132,0.381,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423738576,2,28281,0,1,1,1,1,'2025-01-01 04:13:18',380217,'2025-01-01 04:13:19',393,0,'','',30,0,0.68097,0.38,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738577,2,26950,0,1,1,3,1,'2025-01-01 04:13:14',336221,'2025-01-01 04:13:20',572790,0,'','',30,0,6.23657,0.336,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738578,2,26973,0,1,1,3,1,'2025-01-01 04:13:14',338122,'2025-01-01 04:13:24',450375,0,'','',30,0,10.11225,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738579,2,26944,0,1,1,3,1,'2025-01-01 04:13:18',383129,'2025-01-01 04:13:28',495304,0,'','',30,0,10.11218,0.383,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738580,2,26972,0,1,1,3,1,'2025-01-01 04:13:18',385335,'2025-01-01 04:13:28',497838,0,'','',30,0,10.1125,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738581,2,28617,0,1,1,3,1,'2025-01-01 04:13:24',439811,'2025-01-01 04:13:34',551730,0,'','',30,0,10.11192,0.439,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738582,2,28629,0,1,1,0,1,'2025-01-01 04:13:36',557540,'2025-01-01 04:13:36',681098,0,'','',30,0,0.12356,0.557,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738583,2,28638,0,1,1,0,1,'2025-01-01 04:13:52',649881,'2025-01-01 04:13:52',998992,0,'','',30,0,0.34911,0.649,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412086202s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.44;10100000;10100000;0;10',''),(423738584,2,28624,0,1,1,0,1,'2025-01-01 04:14:20',782958,'2025-01-01 04:14:21',0,0,'','',30,0,0.30875,0.782,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738585,2,23728,0,1,1,0,1,'2025-01-01 04:14:23',806181,'2025-01-01 04:14:23',825427,0,'','',30,0,0.01925,0.806,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%','rta=0.695ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738586,2,23729,0,1,1,3,1,'2025-01-01 04:14:20',785090,'2025-01-01 04:14:27',1,0,'','',30,0,6.23485,0.785,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738587,2,26974,0,1,1,3,1,'2025-01-01 04:14:19',779769,'2025-01-01 04:14:29',896651,0,'','',30,0,10.11688,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738588,2,26952,0,1,1,0,1,'2025-01-01 04:14:34',885856,'2025-01-01 04:14:34',893727,0,'','',30,0,0.00787,0.885,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738589,2,26969,0,1,1,0,1,'2025-01-01 04:14:34',887887,'2025-01-01 04:14:34',899435,0,'','',30,0,0.01155,0.887,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738590,2,27566,0,1,1,0,1,'2025-01-01 04:14:37',932402,'2025-01-01 04:14:37',980376,0,'','',30,0,0.04797,0.932,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423738591,2,28625,0,1,1,2,1,'2025-01-01 04:14:37',934443,'2025-01-01 04:14:38',1,0,'','',30,0,0.08506,0.934,2,'(null)','',''),(423738592,2,28632,0,1,1,2,1,'2025-01-01 04:14:38',939563,'2025-01-01 04:14:39',12129,0,'','',30,0,0.08798,0.939,2,'(null)','',''),(423738593,2,28628,0,1,1,0,1,'2025-01-01 04:14:38',941480,'2025-01-01 04:14:39',431,0,'','',30,0,0.1243,0.941,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738594,2,26968,0,1,1,0,1,'2025-01-01 04:14:38',943672,'2025-01-01 04:14:39',0,0,'','',30,0,0.14855,0.943,0,'Load : 0.00 0.26 0.19 : OK','load_1_min=0.00;9;30 load_5_min=0.26;15;35 load_15_min=0.19;20;40',''),(423738595,2,26933,0,1,1,0,1,'2025-01-01 04:14:38',945876,'2025-01-01 04:14:39',393649,0,'','',30,0,0.44777,0.945,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=838094339s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738596,2,23727,0,1,1,0,1,'2025-01-01 04:14:38',947797,'2025-01-01 04:14:39',977496,0,'','',30,0,1.0297,0.947,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1270986986s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30699.6;1010000000;10100',''),(423738597,2,26957,0,1,1,0,1,'2025-01-01 04:14:40',955149,'2025-01-01 04:14:41',189190,0,'','',30,0,0.23404,0.955,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738598,2,23730,0,1,1,2,1,'2025-01-01 04:14:44',979762,'2025-01-01 04:14:46',987001,0,'','',30,0,2.00724,0.979,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738599,2,26945,0,1,1,3,1,'2025-01-01 04:14:38',950856,'2025-01-01 04:14:49',428,0,'','',30,0,10.11464,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738600,2,26947,0,1,1,3,1,'2025-01-01 04:14:38',949791,'2025-01-01 04:14:49',27457,0,'','',30,0,10.11571,0.949,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738601,2,26934,0,1,1,0,1,'2025-01-01 04:14:50',999754,'2025-01-01 04:14:51',140359,0,'','',30,0,0.14061,0.999,0,'Load : 5.20 5.64 5.73 : OK','load_1_min=5.20;9;30 load_5_min=5.64;15;35 load_15_min=5.73;20;40',''),(423738602,2,26975,0,1,1,3,1,'2025-01-01 04:14:44',981746,'2025-01-01 04:14:51',657855,0,'','',30,0,6.67611,0.981,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738603,2,28491,0,1,1,0,1,'2025-01-01 04:14:53',129,'2025-01-01 04:14:53',376213,0,'','',30,0,0.35602,0.02,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412092239s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.92;10100000;10100000;0;10',''),(423738604,2,28626,0,1,1,0,1,'2025-01-01 04:14:56',33,'2025-01-01 04:14:56',38,0,'','',30,0,0.00508,0.041,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738605,2,28618,0,1,1,0,1,'2025-01-01 04:14:57',19015,'2025-01-01 04:14:57',194189,0,'','',30,0,0.14908,0.045,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738606,2,26963,0,1,1,0,1,'2025-01-01 04:15:05',0,'2025-01-01 04:15:05',136461,0,'','',30,0,0.04527,0.091,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738607,2,26931,0,1,1,0,1,'2025-01-01 04:15:06',0,'2025-01-01 04:15:06',219411,0,'','',30,0,0.12222,0.097,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=57%',''),(423738608,2,26948,0,1,1,3,1,'2025-01-01 04:14:59',3961,'2025-01-01 04:15:09',192202,0,'','',30,0,10.11648,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738609,2,26935,0,1,1,0,1,'2025-01-01 04:15:19',136782,'2025-01-01 04:15:19',263671,0,'','',30,0,0.12689,0.136,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738610,2,26967,0,1,1,1,1,'2025-01-01 04:15:20',140001,'2025-01-01 04:15:20',812909,0,'','',30,0,0.67291,0.139,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423738611,2,26928,0,1,1,3,1,'2025-01-01 04:15:20',141991,'2025-01-01 04:15:26',376881,0,'','',30,0,6.23489,0.141,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738612,2,26976,0,1,1,3,1,'2025-01-01 04:15:20',143595,'2025-01-01 04:15:26',379113,0,'','',30,0,6.23552,0.143,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738613,2,26953,0,1,1,0,1,'2025-01-01 04:15:27',191849,'2025-01-01 04:15:27',315256,0,'','',30,0,0.12341,0.191,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738614,2,28619,0,1,1,0,1,'2025-01-01 04:15:29',197194,'2025-01-01 04:15:29',322314,0,'','',30,0,0.12512,0.197,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423738615,2,28627,0,1,1,0,1,'2025-01-01 04:15:29',199150,'2025-01-01 04:15:29',539183,0,'','',30,0,0.34003,0.199,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412584486s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423738616,2,26932,0,1,1,1,1,'2025-01-01 04:15:29',201381,'2025-01-01 04:15:29',870263,0,'','',30,0,0.66888,0.201,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423738617,2,28631,0,1,1,0,1,'2025-01-01 04:15:34',264041,'2025-01-01 04:15:34',574583,0,'','',30,0,0.31054,0.264,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738618,2,26949,0,1,1,3,1,'2025-01-01 04:15:29',203384,'2025-01-01 04:15:35',873680,0,'','',30,0,6.6703,0.203,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738619,2,28630,0,1,1,0,1,'2025-01-01 04:15:37',300581,'2025-01-01 04:15:37',422989,0,'','',30,0,0.12241,0.3,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738620,2,26964,0,1,1,0,1,'2025-01-01 04:15:39',307960,'2025-01-01 04:15:39',441056,0,'','',30,0,0.1331,0.307,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738621,2,28623,0,1,1,0,1,'2025-01-01 04:15:39',309052,'2025-01-01 04:15:39',444590,0,'','',30,0,0.13554,0.309,0,'Load : 0.18 0.13 0.10 : OK','load_1_min=0.18;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423738622,2,26962,0,1,1,0,1,'2025-01-01 04:15:39',311098,'2025-01-01 04:15:39',544401,0,'','',30,0,0.2333,0.311,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738623,2,23725,0,1,1,3,1,'2025-01-01 04:15:39',312865,'2025-01-01 04:15:45',547675,0,'','',30,0,6.23481,0.312,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738624,2,26929,0,1,1,2,1,'2025-01-01 04:15:44',341757,'2025-01-01 04:15:46',348367,0,'','',30,0,2.00661,0.341,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738625,2,26943,0,1,1,3,1,'2025-01-01 04:15:38',304769,'2025-01-01 04:15:48',417237,0,'','',30,0,10.11247,0.304,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738626,2,26951,0,1,1,3,1,'2025-01-01 04:15:39',315316,'2025-01-01 04:15:49',426557,0,'','',30,0,10.11124,0.315,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738627,2,26978,0,1,1,0,1,'2025-01-01 04:15:55',608514,'2025-01-01 04:15:55',616801,0,'','',30,0,0.00829,0.608,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738628,2,26954,0,1,1,0,1,'2025-01-01 04:15:55',610920,'2025-01-01 04:15:55',737028,0,'','',30,0,0.12611,0.61,0,'/var: 35%left(16992MB/48432MB) (>10%) : OK','\'/var\'=31440MB;43589;46010;0;48432',''),(423738629,2,28280,0,1,1,0,1,'2025-01-01 04:15:55',613033,'2025-01-01 04:15:55',739866,0,'','',30,0,0.12683,0.612,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423738630,2,26960,0,1,1,0,1,'2025-01-01 04:15:57',628156,'2025-01-01 04:15:57',769999,0,'','',30,0,0.14184,0.628,0,'Load : 1.15 1.24 1.36 : OK','load_1_min=1.15;2;6 load_5_min=1.24;3;7 load_15_min=1.36;4;9',''),(423738631,2,27343,0,1,1,0,1,'2025-01-01 04:15:57',630239,'2025-01-01 04:15:58',352408,0,'','',30,0,0.72217,0.63,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250073364s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738632,2,28284,0,1,1,0,1,'2025-01-01 04:15:58',635454,'2025-01-01 04:15:58',641422,0,'','',30,0,0.00597,0.635,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738633,2,26965,0,1,1,0,1,'2025-01-01 04:15:59',638568,'2025-01-01 04:15:59',764840,0,'','',30,0,0.12627,0.638,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738634,2,28282,0,1,1,0,1,'2025-01-01 04:16:00',641791,'2025-01-01 04:16:00',776500,0,'','',30,0,0.13471,0.641,0,'Load : 0.13 0.12 0.09 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423738635,2,26970,0,1,1,0,1,'2025-01-01 04:16:00',643812,'2025-01-01 04:16:01',261316,0,'','',30,0,0.6175,0.643,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738636,2,28620,0,1,1,1,1,'2025-01-01 04:16:00',646036,'2025-01-01 04:16:01',312053,0,'','',30,0,0.66602,0.646,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738637,2,23726,0,1,1,2,1,'2025-01-01 04:16:02',712048,'2025-01-01 04:16:04',719414,0,'','',30,0,2.00737,0.712,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738638,2,26977,0,1,1,3,1,'2025-01-01 04:15:55',615510,'2025-01-01 04:16:05',728194,0,'','',30,0,10.11268,0.615,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738639,2,26971,0,1,1,3,1,'2025-01-01 04:15:55',616910,'2025-01-01 04:16:05',730429,0,'','',30,0,10.11352,0.616,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738640,2,28616,0,1,1,3,1,'2025-01-01 04:15:57',632548,'2025-01-01 04:16:07',744412,0,'','',30,0,10.11186,0.632,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738641,2,26946,0,1,1,3,1,'2025-01-01 04:15:57',633353,'2025-01-01 04:16:07',747126,0,'','',30,0,10.11377,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738642,2,26961,0,1,1,0,1,'2025-01-01 04:16:12',784361,'2025-01-01 04:16:12',791824,0,'','',30,0,0.00746,0.784,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738643,2,28637,0,1,1,0,1,'2025-01-01 04:16:13',788655,'2025-01-01 04:16:13',836885,0,'','',30,0,0.04823,0.788,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738644,2,26955,0,1,1,0,1,'2025-01-01 04:16:13',790600,'2025-01-01 04:16:13',913663,0,'','',30,0,0.12306,0.79,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=65% cpu3=1%',''),(423738645,2,26930,0,1,1,0,1,'2025-01-01 04:16:18',822508,'2025-01-01 04:16:18',948430,0,'','',30,0,0.12592,0.822,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738646,2,26966,0,1,1,0,1,'2025-01-01 04:16:18',824889,'2025-01-01 04:16:18',954629,0,'','',30,0,0.12974,0.824,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=5% cpu3=7%',''),(423738647,2,26956,0,1,1,1,1,'2025-01-01 04:16:18',826756,'2025-01-01 04:16:19',492891,0,'','',30,0,0.66614,0.826,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423738648,2,28281,0,1,1,1,1,'2025-01-01 04:16:18',828936,'2025-01-01 04:16:19',498834,0,'','',30,0,0.6699,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738649,2,26950,0,1,1,3,1,'2025-01-01 04:16:14',793992,'2025-01-01 04:16:21',192,0,'','',30,0,6.2361,0.793,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738650,2,26973,0,1,1,3,1,'2025-01-01 04:16:14',796259,'2025-01-01 04:16:24',908353,0,'','',30,0,10.11209,0.796,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738651,2,26944,0,1,1,3,1,'2025-01-01 04:16:18',831102,'2025-01-01 04:16:28',942569,0,'','',30,0,10.11147,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738652,2,26972,0,1,1,3,1,'2025-01-01 04:16:18',831655,'2025-01-01 04:16:28',944195,0,'','',30,0,10.11254,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738653,2,28617,0,1,1,3,1,'2025-01-01 04:16:24',887599,'2025-01-01 04:16:34',999102,0,'','',30,0,10.1115,0.887,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738654,2,28629,0,1,1,0,1,'2025-01-01 04:16:36',980544,'2025-01-01 04:16:37',103707,0,'','',30,0,0.12316,0.98,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738655,2,28638,0,1,1,0,1,'2025-01-01 04:16:52',18770,'2025-01-01 04:16:52',394212,0,'','',30,0,0.34969,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412104141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.84;10100000;10100000;0;10',''),(423738656,2,28624,0,1,1,0,1,'2025-01-01 04:17:20',148681,'2025-01-01 04:17:20',457407,0,'','',30,0,0.30873,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738657,2,23728,0,1,1,0,1,'2025-01-01 04:17:23',175511,'2025-01-01 04:17:23',202009,0,'','',30,0,0.0265,0.175,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738658,2,23729,0,1,1,3,1,'2025-01-01 04:17:20',150831,'2025-01-01 04:17:26',386102,0,'','',30,0,6.23527,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738659,2,26974,0,1,1,3,1,'2025-01-01 04:17:19',144460,'2025-01-01 04:17:29',260531,0,'','',30,0,10.11607,0.144,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738660,2,26952,0,1,1,0,1,'2025-01-01 04:17:34',226190,'2025-01-01 04:17:34',235108,0,'','',30,0,0.00892,0.226,0,'OK - 192.168.77.29: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738661,2,26969,0,1,1,0,1,'2025-01-01 04:17:34',228238,'2025-01-01 04:17:34',240033,0,'','',30,0,0.01179,0.228,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738662,2,27566,0,1,1,0,1,'2025-01-01 04:17:37',252176,'2025-01-01 04:17:37',301006,0,'','',30,0,0.04883,0.252,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738663,2,28625,0,1,1,2,1,'2025-01-01 04:17:37',254163,'2025-01-01 04:17:37',338523,0,'','',30,0,0.08436,0.254,2,'(null)','',''),(423738664,2,28632,0,1,1,2,1,'2025-01-01 04:17:38',258404,'2025-01-01 04:17:38',345232,0,'','',30,0,0.08683,0.258,2,'(null)','',''),(423738665,2,28628,0,1,1,0,1,'2025-01-01 04:17:38',260347,'2025-01-01 04:17:38',383355,0,'','',30,0,0.12301,0.26,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738666,2,26968,0,1,1,0,1,'2025-01-01 04:17:38',262506,'2025-01-01 04:17:38',409728,0,'','',30,0,0.14722,0.262,0,'Load : 0.00 0.13 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.13;15;35 load_15_min=0.15;20;40',''),(423738667,2,26933,0,1,1,0,1,'2025-01-01 04:17:38',264474,'2025-01-01 04:17:38',661536,0,'','',30,0,0.39706,0.264,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838112272s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738668,2,23727,0,1,1,0,1,'2025-01-01 04:17:38',265449,'2025-01-01 04:17:39',306935,0,'','',30,0,1.04149,0.265,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271004919s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30918.48;1010000000;1010',''),(423738669,2,26957,0,1,1,0,1,'2025-01-01 04:17:40',274843,'2025-01-01 04:17:40',508245,0,'','',30,0,0.2334,0.274,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738670,2,23730,0,1,1,2,1,'2025-01-01 04:17:44',332455,'2025-01-01 04:17:46',338894,0,'','',30,0,2.00644,0.332,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738671,2,26945,0,1,1,3,1,'2025-01-01 04:17:38',267481,'2025-01-01 04:17:48',380544,0,'','',30,0,10.11306,0.267,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738672,2,26947,0,1,1,3,1,'2025-01-01 04:17:38',269665,'2025-01-01 04:17:48',382995,0,'','',30,0,10.11333,0.269,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738673,2,26934,0,1,1,0,1,'2025-01-01 04:17:50',375632,'2025-01-01 04:17:50',515705,0,'','',30,0,0.14007,0.375,0,'Load : 6.61 5.94 5.81 : OK','load_1_min=6.61;9;30 load_5_min=5.94;15;35 load_15_min=5.81;20;40',''),(423738674,2,26975,0,1,1,3,1,'2025-01-01 04:17:44',334840,'2025-01-01 04:17:51',886,0,'','',30,0,6.66673,0.334,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738675,2,28491,0,1,1,0,1,'2025-01-01 04:17:53',429231,'2025-01-01 04:17:53',779599,0,'','',30,0,0.35037,0.429,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412110280s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.4;10100000;10100000;0;100',''),(423738676,2,28626,0,1,1,0,1,'2025-01-01 04:17:56',452486,'2025-01-01 04:17:56',468777,0,'','',30,0,0.01629,0.452,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738677,2,28618,0,1,1,0,1,'2025-01-01 04:17:57',458584,'2025-01-01 04:17:57',581049,0,'','',30,0,0.12247,0.458,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738678,2,26963,0,1,1,0,1,'2025-01-01 04:18:05',496626,'2025-01-01 04:18:05',541375,0,'','',30,0,0.04475,0.496,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738679,2,26931,0,1,1,0,1,'2025-01-01 04:18:06',519898,'2025-01-01 04:18:06',642417,0,'','',30,0,0.12252,0.519,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=67% cpu2=61% cpu3=61%',''),(423738680,2,26948,0,1,1,3,1,'2025-01-01 04:17:59',463870,'2025-01-01 04:18:09',580069,0,'','',30,0,10.1162,0.463,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738681,2,26935,0,1,1,0,1,'2025-01-01 04:18:19',589794,'2025-01-01 04:18:19',599570,0,'','',30,0,0.00978,0.589,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738682,2,26967,0,1,1,1,1,'2025-01-01 04:18:20',594044,'2025-01-01 04:18:21',259379,0,'','',30,0,0.66534,0.594,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423738683,2,26928,0,1,1,3,1,'2025-01-01 04:18:20',595986,'2025-01-01 04:18:26',834167,0,'','',30,0,6.23818,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738684,2,26976,0,1,1,3,1,'2025-01-01 04:18:20',598214,'2025-01-01 04:18:26',834464,0,'','',30,0,6.23625,0.598,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738685,2,26953,0,1,1,0,1,'2025-01-01 04:18:27',665640,'2025-01-01 04:18:27',791706,0,'','',30,0,0.12607,0.665,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738686,2,28619,0,1,1,0,1,'2025-01-01 04:18:29',670137,'2025-01-01 04:18:29',794542,0,'','',30,0,0.12441,0.669,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423738687,2,28627,0,1,1,0,1,'2025-01-01 04:18:29',672165,'2025-01-01 04:18:30',5157,0,'','',30,0,0.33988,0.672,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412602532s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423738688,2,26932,0,1,1,1,1,'2025-01-01 04:18:29',674403,'2025-01-01 04:18:30',344121,0,'','',30,0,0.66972,0.674,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423738689,2,28631,0,1,1,0,1,'2025-01-01 04:18:34',729480,'2025-01-01 04:18:35',33,0,'','',30,0,0.31241,0.729,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738690,2,26949,0,1,1,3,1,'2025-01-01 04:18:29',675270,'2025-01-01 04:18:36',343738,0,'','',30,0,6.66847,0.675,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738691,2,28630,0,1,1,0,1,'2025-01-01 04:18:37',763266,'2025-01-01 04:18:37',885364,0,'','',30,0,0.1221,0.763,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738692,2,26964,0,1,1,0,1,'2025-01-01 04:18:39',769714,'2025-01-01 04:18:39',899002,0,'','',30,0,0.12929,0.769,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738693,2,28623,0,1,1,0,1,'2025-01-01 04:18:39',771942,'2025-01-01 04:18:39',909186,0,'','',30,0,0.13724,0.771,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423738694,2,26962,0,1,1,0,1,'2025-01-01 04:18:39',772647,'2025-01-01 04:18:40',52,0,'','',30,0,0.23385,0.772,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738695,2,23725,0,1,1,3,1,'2025-01-01 04:18:39',774464,'2025-01-01 04:18:46',0,0,'','',30,0,6.23422,0.774,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738696,2,26929,0,1,1,2,1,'2025-01-01 04:18:44',799760,'2025-01-01 04:18:46',807092,0,'','',30,0,2.00733,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738697,2,26943,0,1,1,3,1,'2025-01-01 04:18:38',766493,'2025-01-01 04:18:48',878983,0,'','',30,0,10.11249,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738698,2,26951,0,1,1,3,1,'2025-01-01 04:18:39',775472,'2025-01-01 04:18:49',888662,0,'','',30,0,10.11319,0.775,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738699,2,26978,0,1,1,0,1,'2025-01-01 04:18:55',33,'2025-01-01 04:18:55',4,0,'','',30,0,0.00789,0.041,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738700,2,26954,0,1,1,0,1,'2025-01-01 04:18:55',35,'2025-01-01 04:18:55',168523,0,'','',30,0,0.12454,0.043,0,'/var: 35%left(16992MB/48432MB) (>10%) : OK','\'/var\'=31440MB;43589;46010;0;48432',''),(423738701,2,28280,0,1,1,0,1,'2025-01-01 04:18:55',305,'2025-01-01 04:18:55',172981,0,'','',30,0,0.12679,0.046,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423738702,2,26960,0,1,1,0,1,'2025-01-01 04:18:57',428,'2025-01-01 04:18:57',204699,0,'','',30,0,0.13921,0.065,0,'Load : 1.27 1.24 1.33 : OK','load_1_min=1.27;2;6 load_5_min=1.24;3;7 load_15_min=1.33;4;9',''),(423738703,2,27343,0,1,1,0,1,'2025-01-01 04:18:57',28425,'2025-01-01 04:18:57',790744,0,'','',30,0,0.72333,0.067,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250091310s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738704,2,28284,0,1,1,0,1,'2025-01-01 04:18:58',61,'2025-01-01 04:18:58',0,0,'','',30,0,0.00575,0.075,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738705,2,26965,0,1,1,0,1,'2025-01-01 04:18:59',0,'2025-01-01 04:18:59',308021,0,'','',30,0,0.22787,0.08,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738706,2,28282,0,1,1,0,1,'2025-01-01 04:19:00',0,'2025-01-01 04:19:00',220657,0,'','',30,0,0.13626,0.084,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423738707,2,26970,0,1,1,0,1,'2025-01-01 04:19:00',0,'2025-01-01 04:19:00',677421,0,'','',30,0,0.59103,0.086,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738708,2,28620,0,1,1,1,1,'2025-01-01 04:19:00',0,'2025-01-01 04:19:00',756832,0,'','',30,0,0.6682,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738709,2,23726,0,1,1,2,1,'2025-01-01 04:19:02',101094,'2025-01-01 04:19:04',103751,0,'','',30,0,2.00266,0.101,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738710,2,26977,0,1,1,3,1,'2025-01-01 04:18:55',4,'2025-01-01 04:19:05',160526,0,'','',30,0,10.11211,0.048,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738711,2,26971,0,1,1,3,1,'2025-01-01 04:18:55',2623,'2025-01-01 04:19:05',162783,0,'','',30,0,10.112,0.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738712,2,28616,0,1,1,3,1,'2025-01-01 04:18:57',6,'2025-01-01 04:19:07',179526,0,'','',30,0,10.1099,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738713,2,26946,0,1,1,3,1,'2025-01-01 04:18:57',57,'2025-01-01 04:19:07',184141,0,'','',30,0,10.11232,0.071,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738714,2,26961,0,1,1,0,1,'2025-01-01 04:19:12',142130,'2025-01-01 04:19:12',149034,0,'','',30,0,0.0069,0.142,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738715,2,28637,0,1,1,0,1,'2025-01-01 04:19:13',146255,'2025-01-01 04:19:13',209513,0,'','',30,0,0.06326,0.146,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738716,2,26955,0,1,1,0,1,'2025-01-01 04:19:13',148250,'2025-01-01 04:19:13',269855,0,'','',30,0,0.12161,0.148,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423738717,2,26930,0,1,1,0,1,'2025-01-01 04:19:18',162418,'2025-01-01 04:19:18',301491,0,'','',30,0,0.13907,0.162,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738718,2,26966,0,1,1,0,1,'2025-01-01 04:19:18',179395,'2025-01-01 04:19:18',308675,0,'','',30,0,0.12928,0.179,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=5% cpu3=5%',''),(423738719,2,28281,0,1,1,1,1,'2025-01-01 04:19:18',183756,'2025-01-01 04:19:18',845846,0,'','',30,0,0.66209,0.183,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738720,2,26956,0,1,1,1,1,'2025-01-01 04:19:18',181600,'2025-01-01 04:19:18',848728,0,'','',30,0,0.66713,0.181,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423738721,2,26950,0,1,1,3,1,'2025-01-01 04:19:14',150443,'2025-01-01 04:19:20',386869,0,'','',30,0,6.23643,0.15,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738722,2,26973,0,1,1,3,1,'2025-01-01 04:19:14',151501,'2025-01-01 04:19:24',264447,0,'','',30,0,10.11295,0.151,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738723,2,26972,0,1,1,3,1,'2025-01-01 04:19:18',187881,'2025-01-01 04:19:28',299448,0,'','',30,0,10.11157,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738724,2,26944,0,1,1,3,1,'2025-01-01 04:19:18',185919,'2025-01-01 04:19:28',299849,0,'','',30,0,10.11393,0.185,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738725,2,28617,0,1,1,3,1,'2025-01-01 04:19:24',216633,'2025-01-01 04:19:34',328703,0,'','',30,0,10.11207,0.216,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738726,2,28629,0,1,1,0,1,'2025-01-01 04:19:36',263150,'2025-01-01 04:19:36',386246,0,'','',30,0,0.1231,0.263,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738727,2,28638,0,1,1,0,1,'2025-01-01 04:19:52',319312,'2025-01-01 04:19:52',674535,0,'','',30,0,0.35522,0.319,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412122169s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24563.6;10100000;10100000;0;100',''),(423738728,2,28624,0,1,1,0,1,'2025-01-01 04:20:20',481832,'2025-01-01 04:20:20',791890,0,'','',30,0,0.31006,0.481,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738729,2,23728,0,1,1,0,1,'2025-01-01 04:20:23',517374,'2025-01-01 04:20:23',538378,0,'','',30,0,0.021,0.517,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%','rta=0.804ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738730,2,23729,0,1,1,3,1,'2025-01-01 04:20:20',484008,'2025-01-01 04:20:26',720113,0,'','',30,0,6.23611,0.483,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738731,2,26974,0,1,1,3,1,'2025-01-01 04:20:19',478655,'2025-01-01 04:20:29',595924,0,'','',30,0,10.11727,0.478,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738732,2,26952,0,1,1,0,1,'2025-01-01 04:20:34',601230,'2025-01-01 04:20:34',609012,0,'','',30,0,0.00778,0.601,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738733,2,26969,0,1,1,0,1,'2025-01-01 04:20:34',603253,'2025-01-01 04:20:34',614324,0,'','',30,0,0.01107,0.603,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738734,2,27566,0,1,1,0,1,'2025-01-01 04:20:37',631734,'2025-01-01 04:20:37',682761,0,'','',30,0,0.05103,0.631,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738735,2,28625,0,1,1,2,1,'2025-01-01 04:20:37',633470,'2025-01-01 04:20:37',717871,0,'','',30,0,0.0844,0.633,2,'(null)','',''),(423738736,2,28632,0,1,1,2,1,'2025-01-01 04:20:38',637579,'2025-01-01 04:20:38',723968,0,'','',30,0,0.08639,0.637,2,'(null)','',''),(423738737,2,28628,0,1,1,0,1,'2025-01-01 04:20:38',639866,'2025-01-01 04:20:38',766538,0,'','',30,0,0.12667,0.639,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738738,2,26968,0,1,1,0,1,'2025-01-01 04:20:38',641560,'2025-01-01 04:20:38',788747,0,'','',30,0,0.14719,0.641,0,'Load : 0.02 0.09 0.13 : OK','load_1_min=0.02;9;30 load_5_min=0.09;15;35 load_15_min=0.13;20;40',''),(423738739,2,26933,0,1,1,0,1,'2025-01-01 04:20:38',643792,'2025-01-01 04:20:39',142494,0,'','',30,0,0.4987,0.643,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=838130311s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738740,2,23727,0,1,1,0,1,'2025-01-01 04:20:38',644610,'2025-01-01 04:20:39',713734,0,'','',30,0,1.06912,0.644,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1271022958s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30998.32;1010000000;1010',''),(423738741,2,26957,0,1,1,0,1,'2025-01-01 04:20:40',653942,'2025-01-01 04:20:40',887050,0,'','',30,0,0.23311,0.653,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738742,2,23730,0,1,1,2,1,'2025-01-01 04:20:44',694546,'2025-01-01 04:20:46',701066,0,'','',30,0,2.00652,0.694,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738743,2,26947,0,1,1,3,1,'2025-01-01 04:20:38',647650,'2025-01-01 04:20:48',759220,0,'','',30,0,10.11157,0.647,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738744,2,26945,0,1,1,3,1,'2025-01-01 04:20:38',646610,'2025-01-01 04:20:48',761544,0,'','',30,0,10.11493,0.646,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738745,2,26934,0,1,1,0,1,'2025-01-01 04:20:50',738313,'2025-01-01 04:20:50',880726,0,'','',30,0,0.14241,0.738,0,'Load : 5.85 5.82 5.78 : OK','load_1_min=5.85;9;30 load_5_min=5.82;15;35 load_15_min=5.78;20;40',''),(423738746,2,26975,0,1,1,3,1,'2025-01-01 04:20:44',696625,'2025-01-01 04:20:51',364325,0,'','',30,0,6.6677,0.696,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738747,2,28491,0,1,1,0,1,'2025-01-01 04:20:53',774962,'2025-01-01 04:20:54',124697,0,'','',30,0,0.34974,0.774,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412128314s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.88;10100000;10100000;0;10',''),(423738748,2,28626,0,1,1,0,1,'2025-01-01 04:20:56',801853,'2025-01-01 04:20:56',807099,0,'','',30,0,0.00525,0.801,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738749,2,28618,0,1,1,0,1,'2025-01-01 04:20:57',812228,'2025-01-01 04:20:57',934273,0,'','',30,0,0.12205,0.812,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738750,2,26963,0,1,1,0,1,'2025-01-01 04:21:05',851092,'2025-01-01 04:21:05',896352,0,'','',30,0,0.04526,0.851,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738751,2,26931,0,1,1,0,1,'2025-01-01 04:21:06',868133,'2025-01-01 04:21:06',990894,0,'','',30,0,0.12276,0.868,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=63% cpu3=60%',''),(423738752,2,26948,0,1,1,3,1,'2025-01-01 04:20:59',816606,'2025-01-01 04:21:09',932240,0,'','',30,0,10.11563,0.816,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738753,2,26935,0,1,1,0,1,'2025-01-01 04:21:19',945815,'2025-01-01 04:21:19',955617,0,'','',30,0,0.0098,0.945,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738754,2,26967,0,1,1,1,1,'2025-01-01 04:21:20',948954,'2025-01-01 04:21:21',615445,0,'','',30,0,0.66649,0.948,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423738755,2,26953,0,1,1,0,1,'2025-01-01 04:21:27',10,'2025-01-01 04:21:27',136707,0,'','',30,0,0.12372,0.012,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738756,2,26928,0,1,1,3,1,'2025-01-01 04:21:20',950933,'2025-01-01 04:21:27',185578,0,'','',30,0,6.23465,0.95,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738757,2,26976,0,1,1,3,1,'2025-01-01 04:21:20',952012,'2025-01-01 04:21:27',188164,0,'','',30,0,6.23615,0.951,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738758,2,28619,0,1,1,0,1,'2025-01-01 04:21:29',1,'2025-01-01 04:21:29',143498,0,'','',30,0,0.12524,0.018,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423738759,2,28627,0,1,1,0,1,'2025-01-01 04:21:29',8353,'2025-01-01 04:21:29',362679,0,'','',30,0,0.34244,0.02,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412620467s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738760,2,26932,0,1,1,1,1,'2025-01-01 04:21:29',1186,'2025-01-01 04:21:29',687845,0,'','',30,0,0.66542,0.022,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423738761,2,28631,0,1,1,0,1,'2025-01-01 04:21:34',38,'2025-01-01 04:21:34',346910,0,'','',30,0,0.29992,0.046,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738762,2,26949,0,1,1,3,1,'2025-01-01 04:21:29',10466,'2025-01-01 04:21:35',693337,0,'','',30,0,6.66899,0.024,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738763,2,28630,0,1,1,0,1,'2025-01-01 04:21:37',23917,'2025-01-01 04:21:37',178973,0,'','',30,0,0.12242,0.056,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738764,2,26964,0,1,1,0,1,'2025-01-01 04:21:39',50,'2025-01-01 04:21:39',194677,0,'','',30,0,0.13178,0.062,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738765,2,28623,0,1,1,0,1,'2025-01-01 04:21:39',6,'2025-01-01 04:21:39',257874,0,'','',30,0,0.18968,0.068,0,'Load : 0.34 0.13 0.10 : OK','load_1_min=0.34;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423738766,2,26962,0,1,1,0,1,'2025-01-01 04:21:39',6,'2025-01-01 04:21:39',304864,0,'','',30,0,0.23488,0.069,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738767,2,23725,0,1,1,3,1,'2025-01-01 04:21:39',57,'2025-01-01 04:21:45',320946,0,'','',30,0,6.24908,0.071,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738768,2,26929,0,1,1,2,1,'2025-01-01 04:21:44',0,'2025-01-01 04:21:46',124453,0,'','',30,0,2.03677,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738769,2,26943,0,1,1,3,1,'2025-01-01 04:21:38',5,'2025-01-01 04:21:48',172036,0,'','',30,0,10.11232,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738770,2,26951,0,1,1,3,1,'2025-01-01 04:21:39',58,'2025-01-01 04:21:49',185193,0,'','',30,0,10.11232,0.072,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738771,2,26978,0,1,1,0,1,'2025-01-01 04:21:55',375460,'2025-01-01 04:21:55',383743,0,'','',30,0,0.00828,0.375,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738772,2,26954,0,1,1,0,1,'2025-01-01 04:21:55',377502,'2025-01-01 04:21:55',502620,0,'','',30,0,0.12512,0.377,0,'/var: 35%left(16991MB/48432MB) (>10%) : OK','\'/var\'=31440MB;43589;46010;0;48432',''),(423738773,2,28280,0,1,1,0,1,'2025-01-01 04:21:55',379745,'2025-01-01 04:21:55',505327,0,'','',30,0,0.12558,0.379,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423738774,2,26960,0,1,1,0,1,'2025-01-01 04:21:57',389695,'2025-01-01 04:21:57',530527,0,'','',30,0,0.14083,0.389,0,'Load : 1.21 1.20 1.30 : OK','load_1_min=1.21;2;6 load_5_min=1.20;3;7 load_15_min=1.30;4;9',''),(423738775,2,27343,0,1,1,0,1,'2025-01-01 04:21:57',392068,'2025-01-01 04:21:58',123572,0,'','',30,0,0.7315,0.392,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250109343s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423738776,2,28284,0,1,1,0,1,'2025-01-01 04:21:58',399070,'2025-01-01 04:21:58',420618,0,'','',30,0,0.02155,0.398,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738777,2,26965,0,1,1,0,1,'2025-01-01 04:21:59',401129,'2025-01-01 04:21:59',527888,0,'','',30,0,0.12676,0.401,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738778,2,28282,0,1,1,0,1,'2025-01-01 04:22:00',403322,'2025-01-01 04:22:00',537530,0,'','',30,0,0.13421,0.403,0,'Load : 0.24 0.12 0.09 : OK','load_1_min=0.24;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423738779,2,26970,0,1,1,0,1,'2025-01-01 04:22:00',405337,'2025-01-01 04:22:01',2,0,'','',30,0,0.59763,0.405,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738780,2,28620,0,1,1,1,1,'2025-01-01 04:22:00',407535,'2025-01-01 04:22:01',30879,0,'','',30,0,0.6667,0.407,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738781,2,23726,0,1,1,2,1,'2025-01-01 04:22:02',428224,'2025-01-01 04:22:04',435217,0,'','',30,0,2.00699,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738782,2,26977,0,1,1,3,1,'2025-01-01 04:21:55',380567,'2025-01-01 04:22:05',494617,0,'','',30,0,10.11405,0.38,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738783,2,26971,0,1,1,3,1,'2025-01-01 04:21:55',381780,'2025-01-01 04:22:05',495818,0,'','',30,0,10.11404,0.381,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738784,2,28616,0,1,1,3,1,'2025-01-01 04:21:57',393030,'2025-01-01 04:22:07',503909,0,'','',30,0,10.11088,0.392,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738785,2,26946,0,1,1,3,1,'2025-01-01 04:21:57',395629,'2025-01-01 04:22:07',506900,0,'','',30,0,10.11127,0.395,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738786,2,26961,0,1,1,0,1,'2025-01-01 04:22:12',480994,'2025-01-01 04:22:12',488503,0,'','',30,0,0.00751,0.48,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738787,2,28637,0,1,1,0,1,'2025-01-01 04:22:13',484127,'2025-01-01 04:22:13',537020,0,'','',30,0,0.05289,0.483,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738788,2,26955,0,1,1,0,1,'2025-01-01 04:22:13',485075,'2025-01-01 04:22:13',608753,0,'','',30,0,0.12368,0.485,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=1%',''),(423738789,2,26966,0,1,1,0,1,'2025-01-01 04:22:18',519590,'2025-01-01 04:22:18',652848,0,'','',30,0,0.13326,0.519,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423738790,2,26930,0,1,1,0,1,'2025-01-01 04:22:18',506485,'2025-01-01 04:22:18',658070,0,'','',30,0,0.15158,0.506,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738791,2,26956,0,1,1,1,1,'2025-01-01 04:22:18',522334,'2025-01-01 04:22:19',197638,0,'','',30,0,0.6753,0.522,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423738792,2,28281,0,1,1,1,1,'2025-01-01 04:22:18',521497,'2025-01-01 04:22:19',214713,0,'','',30,0,0.69322,0.521,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738793,2,26950,0,1,1,3,1,'2025-01-01 04:22:14',488351,'2025-01-01 04:22:20',723620,0,'','',30,0,6.23527,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738794,2,26973,0,1,1,3,1,'2025-01-01 04:22:14',490568,'2025-01-01 04:22:24',603457,0,'','',30,0,10.11289,0.49,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738795,2,26972,0,1,1,3,1,'2025-01-01 04:22:18',523320,'2025-01-01 04:22:28',635270,0,'','',30,0,10.11195,0.523,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738796,2,26944,0,1,1,3,1,'2025-01-01 04:22:18',525465,'2025-01-01 04:22:28',636397,0,'','',30,0,10.11093,0.525,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738797,2,28617,0,1,1,3,1,'2025-01-01 04:22:24',560696,'2025-01-01 04:22:34',669845,0,'','',30,0,10.10915,0.56,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738798,2,28629,0,1,1,0,1,'2025-01-01 04:22:36',605002,'2025-01-01 04:22:36',727249,0,'','',30,0,0.12225,0.604,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738799,2,28638,0,1,1,0,1,'2025-01-01 04:22:52',651159,'2025-01-01 04:22:53',0,0,'','',30,0,0.35695,0.651,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412140202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.96;10100000;10100000;0;10',''),(423738800,2,28624,0,1,1,0,1,'2025-01-01 04:23:20',807079,'2025-01-01 04:23:21',113931,0,'','',30,0,0.30685,0.807,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738801,2,23728,0,1,1,0,1,'2025-01-01 04:23:23',839604,'2025-01-01 04:23:23',858343,0,'','',30,0,0.01874,0.839,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%','rta=0.689ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738802,2,23729,0,1,1,3,1,'2025-01-01 04:23:20',808141,'2025-01-01 04:23:27',2278,0,'','',30,0,6.23533,0.808,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738803,2,26974,0,1,1,3,1,'2025-01-01 04:23:19',803917,'2025-01-01 04:23:29',920548,0,'','',30,0,10.11663,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738804,2,26952,0,1,1,0,1,'2025-01-01 04:23:34',927072,'2025-01-01 04:23:34',935476,0,'','',30,0,0.0084,0.927,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738805,2,26969,0,1,1,0,1,'2025-01-01 04:23:34',929444,'2025-01-01 04:23:34',939689,0,'','',30,0,0.01025,0.929,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738806,2,27566,0,1,1,0,1,'2025-01-01 04:23:37',963543,'2025-01-01 04:23:38',7314,0,'','',30,0,0.05268,0.963,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423738807,2,28625,0,1,1,2,1,'2025-01-01 04:23:37',965510,'2025-01-01 04:23:38',40,0,'','',30,0,0.08538,0.965,2,'(null)','',''),(423738808,2,28632,0,1,1,2,1,'2025-01-01 04:23:38',968777,'2025-01-01 04:23:39',3070,0,'','',30,0,0.08899,0.968,2,'(null)','',''),(423738809,2,28628,0,1,1,0,1,'2025-01-01 04:23:38',969787,'2025-01-01 04:23:39',0,0,'','',30,0,0.12343,0.969,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738810,2,26968,0,1,1,0,1,'2025-01-01 04:23:38',971766,'2025-01-01 04:23:39',121278,0,'','',30,0,0.14951,0.971,0,'Load : 0.00 0.04 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.09;20;40',''),(423738811,2,26933,0,1,1,0,1,'2025-01-01 04:23:38',972746,'2025-01-01 04:23:39',364927,0,'','',30,0,0.39218,0.972,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=838148346s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738812,2,23727,0,1,1,0,1,'2025-01-01 04:23:38',975035,'2025-01-01 04:23:40',440,0,'','',30,0,1.09205,0.975,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1271040992s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31011.76;1010000000;1010',''),(423738813,2,26957,0,1,1,0,1,'2025-01-01 04:23:40',983172,'2025-01-01 04:23:41',216848,0,'','',30,0,0.23368,0.983,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738814,2,23730,0,1,1,2,1,'2025-01-01 04:23:44',19830,'2025-01-01 04:23:46',21867,0,'','',30,0,2.00599,0.046,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738815,2,26945,0,1,1,3,1,'2025-01-01 04:23:38',978835,'2025-01-01 04:23:49',0,0,'','',30,0,10.11463,0.978,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738816,2,26947,0,1,1,3,1,'2025-01-01 04:23:38',976760,'2025-01-01 04:23:49',0,0,'','',30,0,10.11711,0.976,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738817,2,26934,0,1,1,0,1,'2025-01-01 04:23:50',0,'2025-01-01 04:23:50',236627,0,'','',30,0,0.14103,0.095,0,'Load : 5.08 5.44 5.63 : OK','load_1_min=5.08;9;30 load_5_min=5.44;15;35 load_15_min=5.63;20;40',''),(423738818,2,26975,0,1,1,3,1,'2025-01-01 04:23:44',4,'2025-01-01 04:23:50',715604,0,'','',30,0,6.66699,0.048,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738819,2,28491,0,1,1,0,1,'2025-01-01 04:23:53',123185,'2025-01-01 04:23:53',471721,0,'','',30,0,0.34854,0.123,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412146249s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24769.76;10100000;10100000;0;10',''),(423738820,2,28626,0,1,1,0,1,'2025-01-01 04:23:56',133551,'2025-01-01 04:23:56',138813,0,'','',30,0,0.00526,0.133,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738821,2,28618,0,1,1,0,1,'2025-01-01 04:23:57',137014,'2025-01-01 04:23:57',259573,0,'','',30,0,0.12256,0.136,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738822,2,26963,0,1,1,0,1,'2025-01-01 04:24:05',155605,'2025-01-01 04:24:05',201677,0,'','',30,0,0.04607,0.155,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738823,2,26931,0,1,1,0,1,'2025-01-01 04:24:06',162511,'2025-01-01 04:24:06',285639,0,'','',30,0,0.12313,0.162,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=58%',''),(423738824,2,26948,0,1,1,3,1,'2025-01-01 04:23:59',142421,'2025-01-01 04:24:09',343660,0,'','',30,0,10.20124,0.142,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738825,2,26935,0,1,1,0,1,'2025-01-01 04:24:19',223387,'2025-01-01 04:24:19',232510,0,'','',30,0,0.00912,0.223,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%','rta=0.211ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738826,2,26967,0,1,1,1,1,'2025-01-01 04:24:20',227596,'2025-01-01 04:24:20',896336,0,'','',30,0,0.66874,0.227,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423738827,2,26928,0,1,1,3,1,'2025-01-01 04:24:20',229517,'2025-01-01 04:24:26',467332,0,'','',30,0,6.23782,0.229,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738828,2,26976,0,1,1,3,1,'2025-01-01 04:24:20',231617,'2025-01-01 04:24:26',469208,0,'','',30,0,6.23759,0.231,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738829,2,26953,0,1,1,0,1,'2025-01-01 04:24:27',292468,'2025-01-01 04:24:27',417081,0,'','',30,0,0.12461,0.292,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738830,2,28619,0,1,1,0,1,'2025-01-01 04:24:29',297880,'2025-01-01 04:24:29',422985,0,'','',30,0,0.1251,0.297,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423738831,2,28627,0,1,1,0,1,'2025-01-01 04:24:29',299916,'2025-01-01 04:24:29',637886,0,'','',30,0,0.33797,0.299,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412638494s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738832,2,26932,0,1,1,1,1,'2025-01-01 04:24:29',302112,'2025-01-01 04:24:29',962857,0,'','',30,0,0.66075,0.302,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423738833,2,28631,0,1,1,0,1,'2025-01-01 04:24:34',354859,'2025-01-01 04:24:34',664309,0,'','',30,0,0.30945,0.354,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738834,2,26949,0,1,1,3,1,'2025-01-01 04:24:29',304301,'2025-01-01 04:24:35',976334,0,'','',30,0,6.67203,0.304,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738835,2,28630,0,1,1,0,1,'2025-01-01 04:24:37',394568,'2025-01-01 04:24:37',517905,0,'','',30,0,0.12334,0.394,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738836,2,26964,0,1,1,0,1,'2025-01-01 04:24:39',401078,'2025-01-01 04:24:39',530038,0,'','',30,0,0.12896,0.401,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738837,2,28623,0,1,1,0,1,'2025-01-01 04:24:39',403226,'2025-01-01 04:24:39',538229,0,'','',30,0,0.135,0.403,0,'Load : 0.24 0.18 0.11 : OK','load_1_min=0.24;2;6 load_5_min=0.18;3;7 load_15_min=0.11;4;9',''),(423738838,2,26962,0,1,1,0,1,'2025-01-01 04:24:39',404140,'2025-01-01 04:24:39',640385,0,'','',30,0,0.23625,0.404,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738839,2,23725,0,1,1,3,1,'2025-01-01 04:24:39',405133,'2025-01-01 04:24:45',641869,0,'','',30,0,6.23674,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738840,2,26929,0,1,1,2,1,'2025-01-01 04:24:44',443281,'2025-01-01 04:24:46',450365,0,'','',30,0,2.00708,0.443,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738841,2,26943,0,1,1,3,1,'2025-01-01 04:24:38',397762,'2025-01-01 04:24:48',509121,0,'','',30,0,10.11136,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738842,2,26951,0,1,1,3,1,'2025-01-01 04:24:39',407425,'2025-01-01 04:24:49',519103,0,'','',30,0,10.11168,0.407,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738843,2,26978,0,1,1,0,1,'2025-01-01 04:24:55',690169,'2025-01-01 04:24:55',698023,0,'','',30,0,0.00785,0.69,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738844,2,26954,0,1,1,0,1,'2025-01-01 04:24:55',692146,'2025-01-01 04:24:55',817423,0,'','',30,0,0.12528,0.692,0,'/var: 35%left(16991MB/48432MB) (>10%) : OK','\'/var\'=31441MB;43589;46010;0;48432',''),(423738845,2,28280,0,1,1,0,1,'2025-01-01 04:24:55',694220,'2025-01-01 04:24:55',820153,0,'','',30,0,0.12593,0.694,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423738846,2,26960,0,1,1,0,1,'2025-01-01 04:24:57',716228,'2025-01-01 04:24:57',856172,0,'','',30,0,0.13994,0.716,0,'Load : 1.18 1.24 1.29 : OK','load_1_min=1.18;2;6 load_5_min=1.24;3;7 load_15_min=1.29;4;9',''),(423738847,2,27343,0,1,1,0,1,'2025-01-01 04:24:57',718655,'2025-01-01 04:24:58',454560,0,'','',30,0,0.73591,0.718,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=250127376s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738848,2,28284,0,1,1,0,1,'2025-01-01 04:24:58',726629,'2025-01-01 04:24:58',732315,0,'','',30,0,0.00569,0.726,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738849,2,26965,0,1,1,0,1,'2025-01-01 04:24:59',730961,'2025-01-01 04:24:59',856715,0,'','',30,0,0.12575,0.73,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738850,2,28282,0,1,1,0,1,'2025-01-01 04:25:00',734193,'2025-01-01 04:25:00',870430,0,'','',30,0,0.13624,0.734,0,'Load : 0.17 0.17 0.11 : OK','load_1_min=0.17;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423738851,2,26970,0,1,1,0,1,'2025-01-01 04:25:00',736191,'2025-01-01 04:25:01',330667,0,'','',30,0,0.59448,0.736,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738852,2,28620,0,1,1,1,1,'2025-01-01 04:25:00',737251,'2025-01-01 04:25:01',406009,0,'','',30,0,0.66876,0.737,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738853,2,23726,0,1,1,2,1,'2025-01-01 04:25:02',769533,'2025-01-01 04:25:04',774800,0,'','',30,0,2.00527,0.769,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738854,2,26977,0,1,1,3,1,'2025-01-01 04:24:55',695277,'2025-01-01 04:25:05',808252,0,'','',30,0,10.11298,0.695,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738855,2,26971,0,1,1,3,1,'2025-01-01 04:24:55',697283,'2025-01-01 04:25:05',809993,0,'','',30,0,10.11271,0.697,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738856,2,28616,0,1,1,3,1,'2025-01-01 04:24:57',720930,'2025-01-01 04:25:07',831729,0,'','',30,0,10.1108,0.72,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738857,2,26946,0,1,1,3,1,'2025-01-01 04:24:57',723136,'2025-01-01 04:25:07',834602,0,'','',30,0,10.11147,0.723,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738858,2,26961,0,1,1,0,1,'2025-01-01 04:25:12',850324,'2025-01-01 04:25:12',857444,0,'','',30,0,0.00712,0.85,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738859,2,28637,0,1,1,0,1,'2025-01-01 04:25:13',854416,'2025-01-01 04:25:13',908404,0,'','',30,0,0.05399,0.854,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738860,2,26955,0,1,1,0,1,'2025-01-01 04:25:13',856153,'2025-01-01 04:25:13',978051,0,'','',30,0,0.1219,0.856,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423738861,2,26966,0,1,1,0,1,'2025-01-01 04:25:18',896909,'2025-01-01 04:25:19',11028,0,'','',30,0,0.12851,0.896,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=5%',''),(423738862,2,26930,0,1,1,0,1,'2025-01-01 04:25:18',898822,'2025-01-01 04:25:19',2,0,'','',30,0,0.13032,0.898,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738863,2,28281,0,1,1,1,1,'2025-01-01 04:25:18',902091,'2025-01-01 04:25:19',568345,0,'','',30,0,0.66625,0.902,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738864,2,26956,0,1,1,1,1,'2025-01-01 04:25:18',899990,'2025-01-01 04:25:19',569427,0,'','',30,0,0.66944,0.899,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423738865,2,26950,0,1,1,3,1,'2025-01-01 04:25:14',859771,'2025-01-01 04:25:21',0,0,'','',30,0,6.23658,0.859,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738866,2,26973,0,1,1,3,1,'2025-01-01 04:25:14',861728,'2025-01-01 04:25:24',973896,0,'','',30,0,10.11217,0.861,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738867,2,26972,0,1,1,3,1,'2025-01-01 04:25:18',902946,'2025-01-01 04:25:29',12,0,'','',30,0,10.11199,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738868,2,26944,0,1,1,3,1,'2025-01-01 04:25:18',905477,'2025-01-01 04:25:29',8167,0,'','',30,0,10.11227,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738869,2,28617,0,1,1,3,1,'2025-01-01 04:25:24',938781,'2025-01-01 04:25:35',4,0,'','',30,0,10.11055,0.938,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738870,2,28629,0,1,1,0,1,'2025-01-01 04:25:36',14128,'2025-01-01 04:25:36',155367,0,'','',30,0,0.12191,0.033,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738871,2,28638,0,1,1,0,1,'2025-01-01 04:25:52',31934,'2025-01-01 04:25:52',429615,0,'','',30,0,0.35334,0.076,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412158144s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24781.84;10100000;10100000;0;10',''),(423738872,2,28624,0,1,1,0,1,'2025-01-01 04:26:20',148957,'2025-01-01 04:26:20',450536,0,'','',30,0,0.30158,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738873,2,23728,0,1,1,0,1,'2025-01-01 04:26:23',177846,'2025-01-01 04:26:23',203962,0,'','',30,0,0.02612,0.177,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%','rta=1.052ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738874,2,23729,0,1,1,3,1,'2025-01-01 04:26:20',151116,'2025-01-01 04:26:26',385434,0,'','',30,0,6.23432,0.151,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738875,2,26974,0,1,1,3,1,'2025-01-01 04:26:19',145774,'2025-01-01 04:26:29',262768,0,'','',30,0,10.11699,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738876,2,26952,0,1,1,0,1,'2025-01-01 04:26:34',252846,'2025-01-01 04:26:34',262778,0,'','',30,0,0.00993,0.252,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738877,2,26969,0,1,1,0,1,'2025-01-01 04:26:34',253890,'2025-01-01 04:26:34',264759,0,'','',30,0,0.01087,0.253,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%','rta=0.281ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738878,2,27566,0,1,1,0,1,'2025-01-01 04:26:37',277603,'2025-01-01 04:26:37',331743,0,'','',30,0,0.05414,0.277,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423738879,2,28625,0,1,1,2,1,'2025-01-01 04:26:37',279746,'2025-01-01 04:26:37',364311,0,'','',30,0,0.08457,0.279,2,'(null)','',''),(423738880,2,28632,0,1,1,2,1,'2025-01-01 04:26:38',283976,'2025-01-01 04:26:38',370473,0,'','',30,0,0.0865,0.283,2,'(null)','',''),(423738881,2,28628,0,1,1,0,1,'2025-01-01 04:26:38',285888,'2025-01-01 04:26:38',408937,0,'','',30,0,0.12305,0.285,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738882,2,26968,0,1,1,0,1,'2025-01-01 04:26:38',288004,'2025-01-01 04:26:38',437536,0,'','',30,0,0.14953,0.287,0,'Load : 1.71 0.43 0.21 : OK','load_1_min=1.71;9;30 load_5_min=0.43;15;35 load_15_min=0.21;20;40',''),(423738883,2,26933,0,1,1,0,1,'2025-01-01 04:26:38',290202,'2025-01-01 04:26:38',684714,0,'','',30,0,0.39451,0.29,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=838166279s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738884,2,23727,0,1,1,0,1,'2025-01-01 04:26:38',292187,'2025-01-01 04:26:39',362263,0,'','',30,0,1.07008,0.292,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1271058925s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31135.36;1010000000;1010',''),(423738885,2,26957,0,1,1,0,1,'2025-01-01 04:26:40',299608,'2025-01-01 04:26:40',534031,0,'','',30,0,0.23442,0.299,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738886,2,23730,0,1,1,2,1,'2025-01-01 04:26:44',345655,'2025-01-01 04:26:46',351855,0,'','',30,0,2.0062,0.345,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738887,2,26945,0,1,1,3,1,'2025-01-01 04:26:38',292930,'2025-01-01 04:26:48',408453,0,'','',30,0,10.11552,0.292,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738888,2,26947,0,1,1,3,1,'2025-01-01 04:26:38',295008,'2025-01-01 04:26:48',410228,0,'','',30,0,10.11522,0.294,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738889,2,26934,0,1,1,0,1,'2025-01-01 04:26:50',375195,'2025-01-01 04:26:50',515031,0,'','',30,0,0.13984,0.375,0,'Load : 6.14 5.77 5.72 : OK','load_1_min=6.14;9;30 load_5_min=5.77;15;35 load_15_min=5.72;20;40',''),(423738890,2,26975,0,1,1,3,1,'2025-01-01 04:26:44',347688,'2025-01-01 04:26:51',130,0,'','',30,0,6.67261,0.347,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738891,2,28491,0,1,1,0,1,'2025-01-01 04:26:53',416955,'2025-01-01 04:26:53',765455,0,'','',30,0,0.3485,0.416,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412164278s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24801.12;10100000;10100000;0;10',''),(423738892,2,28626,0,1,1,0,1,'2025-01-01 04:26:56',436296,'2025-01-01 04:26:56',441638,0,'','',30,0,0.00534,0.436,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738893,2,28618,0,1,1,0,1,'2025-01-01 04:26:57',440014,'2025-01-01 04:26:57',562259,0,'','',30,0,0.12225,0.439,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738894,2,26963,0,1,1,0,1,'2025-01-01 04:27:05',469063,'2025-01-01 04:27:05',514290,0,'','',30,0,0.04523,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738895,2,26931,0,1,1,0,1,'2025-01-01 04:27:06',486137,'2025-01-01 04:27:06',609220,0,'','',30,0,0.12308,0.486,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=57%',''),(423738896,2,26948,0,1,1,3,1,'2025-01-01 04:26:59',444510,'2025-01-01 04:27:09',561242,0,'','',30,0,10.11673,0.444,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738897,2,26935,0,1,1,0,1,'2025-01-01 04:27:19',552654,'2025-01-01 04:27:19',562143,0,'','',30,0,0.00949,0.552,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738898,2,26967,0,1,1,1,1,'2025-01-01 04:27:20',555920,'2025-01-01 04:27:21',222414,0,'','',30,0,0.66649,0.555,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423738899,2,26928,0,1,1,3,1,'2025-01-01 04:27:20',557841,'2025-01-01 04:27:26',792945,0,'','',30,0,6.2351,0.557,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738900,2,26976,0,1,1,3,1,'2025-01-01 04:27:20',560023,'2025-01-01 04:27:26',795566,0,'','',30,0,6.23554,0.559,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738901,2,26953,0,1,1,0,1,'2025-01-01 04:27:27',619573,'2025-01-01 04:27:27',742870,0,'','',30,0,0.1233,0.619,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738902,2,28619,0,1,1,0,1,'2025-01-01 04:27:29',625871,'2025-01-01 04:27:29',751246,0,'','',30,0,0.12537,0.625,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423738903,2,28627,0,1,1,0,1,'2025-01-01 04:27:29',627889,'2025-01-01 04:27:29',970364,0,'','',30,0,0.34247,0.627,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412656526s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738904,2,26932,0,1,1,1,1,'2025-01-01 04:27:29',629896,'2025-01-01 04:27:30',300821,0,'','',30,0,0.67092,0.629,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423738905,2,28631,0,1,1,0,1,'2025-01-01 04:27:34',680607,'2025-01-01 04:27:34',981695,0,'','',30,0,0.30109,0.68,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738906,2,26949,0,1,1,3,1,'2025-01-01 04:27:29',630965,'2025-01-01 04:27:36',297564,0,'','',30,0,6.6666,0.63,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738907,2,28630,0,1,1,0,1,'2025-01-01 04:27:37',727128,'2025-01-01 04:27:37',849191,0,'','',30,0,0.12206,0.727,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738908,2,26964,0,1,1,0,1,'2025-01-01 04:27:39',733591,'2025-01-01 04:27:39',866111,0,'','',30,0,0.13252,0.733,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738909,2,28623,0,1,1,0,1,'2025-01-01 04:27:39',734690,'2025-01-01 04:27:39',869726,0,'','',30,0,0.13504,0.734,0,'Load : 0.09 0.18 0.12 : OK','load_1_min=0.09;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423738910,2,26962,0,1,1,0,1,'2025-01-01 04:27:39',736720,'2025-01-01 04:27:39',969557,0,'','',30,0,0.23284,0.736,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738911,2,23725,0,1,1,3,1,'2025-01-01 04:27:39',738972,'2025-01-01 04:27:45',973773,0,'','',30,0,6.2348,0.738,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738912,2,26929,0,1,1,2,1,'2025-01-01 04:27:44',771705,'2025-01-01 04:27:46',777303,0,'','',30,0,2.0056,0.771,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738913,2,26943,0,1,1,3,1,'2025-01-01 04:27:38',730308,'2025-01-01 04:27:48',841901,0,'','',30,0,10.11159,0.73,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738914,2,26951,0,1,1,3,1,'2025-01-01 04:27:39',740958,'2025-01-01 04:27:49',852146,0,'','',30,0,10.11119,0.74,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738915,2,26978,0,1,1,0,1,'2025-01-01 04:27:55',856364,'2025-01-01 04:27:55',868910,0,'','',30,0,0.01255,0.856,0,'OK - 192.168.77.208: rta 0.372ms, lost 0%','rta=0.372ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738916,2,26954,0,1,1,0,1,'2025-01-01 04:27:55',858208,'2025-01-01 04:27:55',983280,0,'','',30,0,0.12507,0.858,0,'/var: 35%left(16991MB/48432MB) (>10%) : OK','\'/var\'=31441MB;43589;46010;0;48432',''),(423738917,2,28280,0,1,1,0,1,'2025-01-01 04:27:55',859428,'2025-01-01 04:27:55',985109,0,'','',30,0,0.12568,0.859,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423738918,2,26960,0,1,1,0,1,'2025-01-01 04:27:57',886416,'2025-01-01 04:27:58',2,0,'','',30,0,0.14176,0.886,0,'Load : 1.12 1.23 1.27 : OK','load_1_min=1.12;2;6 load_5_min=1.23;3;7 load_15_min=1.27;4;9',''),(423738919,2,27343,0,1,1,0,1,'2025-01-01 04:27:57',888836,'2025-01-01 04:27:58',611817,0,'','',30,0,0.72298,0.888,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250145396s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738920,2,28284,0,1,1,0,1,'2025-01-01 04:27:58',894673,'2025-01-01 04:27:58',900669,0,'','',30,0,0.006,0.894,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738921,2,26965,0,1,1,0,1,'2025-01-01 04:27:59',898750,'2025-01-01 04:28:00',174,0,'','',30,0,0.12695,0.898,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738922,2,28282,0,1,1,0,1,'2025-01-01 04:28:00',902960,'2025-01-01 04:28:01',16195,0,'','',30,0,0.13454,0.902,0,'Load : 0.06 0.17 0.12 : OK','load_1_min=0.06;2;6 load_5_min=0.17;3;7 load_15_min=0.12;4;9',''),(423738923,2,26970,0,1,1,0,1,'2025-01-01 04:28:00',904983,'2025-01-01 04:28:01',532507,0,'','',30,0,0.62752,0.904,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738924,2,28620,0,1,1,1,1,'2025-01-01 04:28:00',907166,'2025-01-01 04:28:01',580283,0,'','',30,0,0.67312,0.907,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738925,2,23726,0,1,1,2,1,'2025-01-01 04:28:02',943334,'2025-01-01 04:28:04',949081,0,'','',30,0,2.00575,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738926,2,26977,0,1,1,3,1,'2025-01-01 04:27:55',860289,'2025-01-01 04:28:05',971264,0,'','',30,0,10.11097,0.86,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738927,2,26971,0,1,1,3,1,'2025-01-01 04:27:55',862839,'2025-01-01 04:28:05',974089,0,'','',30,0,10.11125,0.862,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738928,2,28616,0,1,1,3,1,'2025-01-01 04:27:57',889696,'2025-01-01 04:28:07',999913,0,'','',30,0,10.11022,0.889,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738929,2,26946,0,1,1,3,1,'2025-01-01 04:27:57',890586,'2025-01-01 04:28:08',2512,0,'','',30,0,10.11413,0.89,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738930,2,26961,0,1,1,0,1,'2025-01-01 04:28:12',1319,'2025-01-01 04:28:12',204,0,'','',30,0,0.00702,0.024,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738931,2,28637,0,1,1,0,1,'2025-01-01 04:28:13',12227,'2025-01-01 04:28:13',0,0,'','',30,0,0.05433,0.027,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423738932,2,26955,0,1,1,0,1,'2025-01-01 04:28:13',2,'2025-01-01 04:28:13',152664,0,'','',30,0,0.12298,0.029,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423738933,2,26930,0,1,1,0,1,'2025-01-01 04:28:18',20730,'2025-01-01 04:28:18',176523,0,'','',30,0,0.12615,0.05,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423738934,2,26966,0,1,1,0,1,'2025-01-01 04:28:18',39,'2025-01-01 04:28:18',178522,0,'','',30,0,0.13054,0.047,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=5% cpu3=4%',''),(423738935,2,28281,0,1,1,1,1,'2025-01-01 04:28:18',21566,'2025-01-01 04:28:18',720032,0,'','',30,0,0.66796,0.052,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738936,2,26956,0,1,1,1,1,'2025-01-01 04:28:18',22059,'2025-01-01 04:28:18',725117,0,'','',30,0,0.67206,0.053,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423738937,2,26950,0,1,1,3,1,'2025-01-01 04:28:14',1793,'2025-01-01 04:28:20',271058,0,'','',30,0,6.23704,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423738938,2,26973,0,1,1,3,1,'2025-01-01 04:28:14',15441,'2025-01-01 04:28:24',148617,0,'','',30,0,10.1125,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738939,2,26972,0,1,1,3,1,'2025-01-01 04:28:18',2816,'2025-01-01 04:28:28',164732,0,'','',30,0,10.11072,0.053,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738940,2,26944,0,1,1,3,1,'2025-01-01 04:28:18',2961,'2025-01-01 04:28:28',169720,0,'','',30,0,10.1135,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738941,2,28617,0,1,1,3,1,'2025-01-01 04:28:24',0,'2025-01-01 04:28:34',360274,0,'','',30,0,10.27196,0.088,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738942,2,28629,0,1,1,0,1,'2025-01-01 04:28:36',219417,'2025-01-01 04:28:36',342639,0,'','',30,0,0.12322,0.219,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738943,2,28638,0,1,1,0,1,'2025-01-01 04:28:52',316393,'2025-01-01 04:28:52',665012,0,'','',30,0,0.34862,0.316,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412176168s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24764.48;10100000;10100000;0;10',''),(423738944,2,28624,0,1,1,0,1,'2025-01-01 04:29:20',441286,'2025-01-01 04:29:20',750846,0,'','',30,0,0.30956,0.441,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738945,2,23728,0,1,1,0,1,'2025-01-01 04:29:23',465580,'2025-01-01 04:29:23',493002,0,'','',30,0,0.02742,0.465,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%','rta=1.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738946,2,23729,0,1,1,3,1,'2025-01-01 04:29:20',443426,'2025-01-01 04:29:26',678279,0,'','',30,0,6.23485,0.443,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423738947,2,26974,0,1,1,3,1,'2025-01-01 04:29:19',438081,'2025-01-01 04:29:29',556007,0,'','',30,0,10.11793,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423738948,2,26952,0,1,1,0,1,'2025-01-01 04:29:34',538412,'2025-01-01 04:29:34',546256,0,'','',30,0,0.00784,0.538,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738949,2,26969,0,1,1,0,1,'2025-01-01 04:29:34',540447,'2025-01-01 04:29:34',552312,0,'','',30,0,0.01187,0.54,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423738950,2,27566,0,1,1,0,1,'2025-01-01 04:29:37',582945,'2025-01-01 04:29:37',637854,0,'','',30,0,0.05491,0.582,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423738951,2,28625,0,1,1,2,1,'2025-01-01 04:29:37',584861,'2025-01-01 04:29:37',669462,0,'','',30,0,0.0846,0.584,2,'(null)','',''),(423738952,2,28632,0,1,1,2,1,'2025-01-01 04:29:38',588116,'2025-01-01 04:29:38',673779,0,'','',30,0,0.08566,0.588,2,'(null)','',''),(423738953,2,28628,0,1,1,0,1,'2025-01-01 04:29:38',590042,'2025-01-01 04:29:38',716091,0,'','',30,0,0.12605,0.59,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738954,2,26968,0,1,1,0,1,'2025-01-01 04:29:38',591887,'2025-01-01 04:29:38',743688,0,'','',30,0,0.1518,0.591,0,'Load : 1.20 0.58 0.29 : OK','load_1_min=1.20;9;30 load_5_min=0.58;15;35 load_15_min=0.29;20;40',''),(423738955,2,26933,0,1,1,0,1,'2025-01-01 04:29:38',593166,'2025-01-01 04:29:39',2478,0,'','',30,0,0.4534,0.593,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=838184310s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423738956,2,23727,0,1,1,0,1,'2025-01-01 04:29:38',594746,'2025-01-01 04:29:39',629856,0,'','',30,0,1.03511,0.594,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271076956s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31034.56;1010000000;1010',''),(423738957,2,26957,0,1,1,0,1,'2025-01-01 04:29:40',604023,'2025-01-01 04:29:40',836996,0,'','',30,0,0.23297,0.603,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423738958,2,23730,0,1,1,2,1,'2025-01-01 04:29:44',660604,'2025-01-01 04:29:46',666740,0,'','',30,0,2.00614,0.66,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738959,2,26945,0,1,1,3,1,'2025-01-01 04:29:38',597220,'2025-01-01 04:29:48',711011,0,'','',30,0,10.11379,0.597,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738960,2,26947,0,1,1,3,1,'2025-01-01 04:29:38',599446,'2025-01-01 04:29:48',711621,0,'','',30,0,10.11218,0.599,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738961,2,26934,0,1,1,0,1,'2025-01-01 04:29:50',714573,'2025-01-01 04:29:50',856603,0,'','',30,0,0.14203,0.714,0,'Load : 6.44 6.00 5.81 : OK','load_1_min=6.44;9;30 load_5_min=6.00;15;35 load_15_min=5.81;20;40',''),(423738962,2,26975,0,1,1,3,1,'2025-01-01 04:29:44',662666,'2025-01-01 04:29:51',329666,0,'','',30,0,6.667,0.662,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738963,2,28491,0,1,1,0,1,'2025-01-01 04:29:53',743337,'2025-01-01 04:29:54',101992,0,'','',30,0,0.35866,0.743,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412182310s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24741.28;10100000;10100000;0;10',''),(423738964,2,28626,0,1,1,0,1,'2025-01-01 04:29:56',769145,'2025-01-01 04:29:56',774609,0,'','',30,0,0.00546,0.769,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738965,2,28618,0,1,1,0,1,'2025-01-01 04:29:57',777623,'2025-01-01 04:29:57',899991,0,'','',30,0,0.12237,0.777,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738966,2,26963,0,1,1,0,1,'2025-01-01 04:30:05',811314,'2025-01-01 04:30:05',856490,0,'','',30,0,0.04518,0.811,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423738967,2,26931,0,1,1,0,1,'2025-01-01 04:30:06',835415,'2025-01-01 04:30:06',957192,0,'','',30,0,0.12178,0.835,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=68% cpu2=63% cpu3=59%',''),(423738968,2,26948,0,1,1,3,1,'2025-01-01 04:29:59',782126,'2025-01-01 04:30:09',897824,0,'','',30,0,10.1157,0.781,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738969,2,26935,0,1,1,0,1,'2025-01-01 04:30:19',889617,'2025-01-01 04:30:19',899753,0,'','',30,0,0.01014,0.889,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738970,2,26967,0,1,1,1,1,'2025-01-01 04:30:20',892829,'2025-01-01 04:30:21',566933,0,'','',30,0,0.6741,0.892,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423738971,2,26928,0,1,1,3,1,'2025-01-01 04:30:20',893879,'2025-01-01 04:30:27',130397,0,'','',30,0,6.23652,0.893,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423738972,2,26976,0,1,1,3,1,'2025-01-01 04:30:20',895888,'2025-01-01 04:30:27',130900,0,'','',30,0,6.23501,0.895,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423738973,2,26953,0,1,1,0,1,'2025-01-01 04:30:27',951060,'2025-01-01 04:30:28',3928,0,'','',30,0,0.12425,0.951,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423738974,2,28619,0,1,1,0,1,'2025-01-01 04:30:29',956378,'2025-01-01 04:30:30',0,0,'','',30,0,0.12469,0.956,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423738975,2,28627,0,1,1,0,1,'2025-01-01 04:30:29',958373,'2025-01-01 04:30:30',293713,0,'','',30,0,0.33534,0.958,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412674559s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423738976,2,26932,0,1,1,1,1,'2025-01-01 04:30:29',959462,'2025-01-01 04:30:30',629603,0,'','',30,0,0.67014,0.959,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423738977,2,28631,0,1,1,0,1,'2025-01-01 04:30:34',5861,'2025-01-01 04:30:34',408371,0,'','',30,0,0.39503,0.013,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423738978,2,26949,0,1,1,3,1,'2025-01-01 04:30:29',961466,'2025-01-01 04:30:36',639207,0,'','',30,0,6.67774,0.961,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423738979,2,28630,0,1,1,0,1,'2025-01-01 04:30:37',1188,'2025-01-01 04:30:37',144056,0,'','',30,0,0.12161,0.022,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423738980,2,26964,0,1,1,0,1,'2025-01-01 04:30:39',2,'2025-01-01 04:30:39',158138,0,'','',30,0,0.12834,0.029,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423738981,2,28623,0,1,1,0,1,'2025-01-01 04:30:39',25,'2025-01-01 04:30:39',170429,0,'','',30,0,0.13845,0.031,0,'Load : 0.10 0.13 0.10 : OK','load_1_min=0.10;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423738982,2,26962,0,1,1,0,1,'2025-01-01 04:30:39',26,'2025-01-01 04:30:39',266883,0,'','',30,0,0.2339,0.032,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423738983,2,23725,0,1,1,3,1,'2025-01-01 04:30:39',27,'2025-01-01 04:30:45',273919,0,'','',30,0,6.23998,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423738984,2,26929,0,1,1,2,1,'2025-01-01 04:30:44',3408,'2025-01-01 04:30:46',214031,0,'','',30,0,2.14882,0.065,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738985,2,26943,0,1,1,3,1,'2025-01-01 04:30:38',181,'2025-01-01 04:30:48',138223,0,'','',30,0,10.11163,0.026,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423738986,2,26951,0,1,1,3,1,'2025-01-01 04:30:39',1928,'2025-01-01 04:30:49',149341,0,'','',30,0,10.11323,0.036,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423738987,2,26978,0,1,1,0,1,'2025-01-01 04:30:55',307418,'2025-01-01 04:30:55',318552,0,'','',30,0,0.01113,0.307,0,'OK - 192.168.77.208: rta 0.278ms, lost 0%','rta=0.278ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738988,2,28280,0,1,1,0,1,'2025-01-01 04:30:55',310485,'2025-01-01 04:30:55',436450,0,'','',30,0,0.12596,0.31,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423738989,2,26954,0,1,1,0,1,'2025-01-01 04:30:55',308484,'2025-01-01 04:30:55',441127,0,'','',30,0,0.13264,0.308,0,'/var: 35%left(16990MB/48432MB) (>10%) : OK','\'/var\'=31442MB;43589;46010;0;48432',''),(423738990,2,26960,0,1,1,0,1,'2025-01-01 04:30:57',326911,'2025-01-01 04:30:57',468123,0,'','',30,0,0.14121,0.326,0,'Load : 1.30 1.29 1.28 : OK','load_1_min=1.30;2;6 load_5_min=1.29;3;7 load_15_min=1.28;4;9',''),(423738991,2,27343,0,1,1,0,1,'2025-01-01 04:30:57',328802,'2025-01-01 04:30:58',23170,0,'','',30,0,0.7264,0.328,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250163340s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423738992,2,28284,0,1,1,0,1,'2025-01-01 04:30:58',335030,'2025-01-01 04:30:58',356734,0,'','',30,0,0.0217,0.334,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423738993,2,26965,0,1,1,0,1,'2025-01-01 04:30:59',339123,'2025-01-01 04:30:59',466917,0,'','',30,0,0.12779,0.339,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423738994,2,28282,0,1,1,0,1,'2025-01-01 04:31:00',342328,'2025-01-01 04:31:00',480333,0,'','',30,0,0.138,0.342,0,'Load : 0.07 0.12 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.12;3;7 load_15_min=0.10;4;9',''),(423738995,2,26970,0,1,1,0,1,'2025-01-01 04:31:00',344351,'2025-01-01 04:31:00',940358,0,'','',30,0,0.59601,0.344,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423738996,2,28620,0,1,1,1,1,'2025-01-01 04:31:00',346601,'2025-01-01 04:31:01',12693,0,'','',30,0,0.68402,0.346,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423738997,2,23726,0,1,1,2,1,'2025-01-01 04:31:02',362591,'2025-01-01 04:31:04',369361,0,'','',30,0,2.00677,0.362,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423738998,2,26977,0,1,1,3,1,'2025-01-01 04:30:55',312676,'2025-01-01 04:31:05',422830,0,'','',30,0,10.11015,0.312,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423738999,2,26971,0,1,1,3,1,'2025-01-01 04:30:55',314925,'2025-01-01 04:31:05',427817,0,'','',30,0,10.11289,0.314,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739000,2,28616,0,1,1,3,1,'2025-01-01 04:30:57',329948,'2025-01-01 04:31:07',440158,0,'','',30,0,10.11021,0.329,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739001,2,26946,0,1,1,3,1,'2025-01-01 04:30:57',332112,'2025-01-01 04:31:07',444895,0,'','',30,0,10.11278,0.332,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739002,2,26961,0,1,1,0,1,'2025-01-01 04:31:12',390305,'2025-01-01 04:31:12',397846,0,'','',30,0,0.00754,0.39,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739003,2,28637,0,1,1,0,1,'2025-01-01 04:31:13',393419,'2025-01-01 04:31:13',472416,0,'','',30,0,0.079,0.393,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739004,2,26955,0,1,1,0,1,'2025-01-01 04:31:13',394481,'2025-01-01 04:31:13',517661,0,'','',30,0,0.12318,0.394,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423739005,2,26930,0,1,1,0,1,'2025-01-01 04:31:18',412277,'2025-01-01 04:31:18',550910,0,'','',30,0,0.13863,0.412,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739006,2,26966,0,1,1,0,1,'2025-01-01 04:31:18',414479,'2025-01-01 04:31:18',557078,0,'','',30,0,0.1426,0.414,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=3%',''),(423739007,2,28281,0,1,1,1,1,'2025-01-01 04:31:18',428828,'2025-01-01 04:31:19',0,0,'','',30,0,0.66655,0.428,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739008,2,26956,0,1,1,1,1,'2025-01-01 04:31:18',430333,'2025-01-01 04:31:19',0,0,'','',30,0,0.6661,0.43,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423739009,2,26950,0,1,1,3,1,'2025-01-01 04:31:14',398647,'2025-01-01 04:31:20',637128,0,'','',30,0,6.23848,0.398,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739010,2,26973,0,1,1,3,1,'2025-01-01 04:31:14',400919,'2025-01-01 04:31:24',512562,0,'','',30,0,10.11164,0.4,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739011,2,26972,0,1,1,3,1,'2025-01-01 04:31:18',431354,'2025-01-01 04:31:28',543479,0,'','',30,0,10.11213,0.431,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739012,2,26944,0,1,1,3,1,'2025-01-01 04:31:18',433469,'2025-01-01 04:31:28',545177,0,'','',30,0,10.11171,0.433,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739013,2,28617,0,1,1,3,1,'2025-01-01 04:31:24',463169,'2025-01-01 04:31:34',572421,0,'','',30,0,10.10925,0.463,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739014,2,28629,0,1,1,0,1,'2025-01-01 04:31:36',509712,'2025-01-01 04:31:36',631424,0,'','',30,0,0.12171,0.509,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739015,2,28638,0,1,1,0,1,'2025-01-01 04:31:52',585838,'2025-01-01 04:31:52',935235,0,'','',30,0,0.3494,0.585,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412194195s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24633.68;10100000;10100000;0;10',''),(423739016,2,28624,0,1,1,0,1,'2025-01-01 04:32:20',741376,'2025-01-01 04:32:21',18309,0,'','',30,0,0.30223,0.741,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739017,2,23728,0,1,1,0,1,'2025-01-01 04:32:23',762699,'2025-01-01 04:32:23',789685,0,'','',30,0,0.02699,0.762,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%','rta=1.074ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739018,2,23729,0,1,1,3,1,'2025-01-01 04:32:20',743456,'2025-01-01 04:32:26',979478,0,'','',30,0,6.23602,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739019,2,26974,0,1,1,3,1,'2025-01-01 04:32:19',739168,'2025-01-01 04:32:29',856432,0,'','',30,0,10.11726,0.739,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739020,2,26952,0,1,1,0,1,'2025-01-01 04:32:34',853529,'2025-01-01 04:32:34',861380,0,'','',30,0,0.00785,0.853,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739021,2,26969,0,1,1,0,1,'2025-01-01 04:32:34',855572,'2025-01-01 04:32:34',867172,0,'','',30,0,0.0116,0.855,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739022,2,27566,0,1,1,0,1,'2025-01-01 04:32:37',889046,'2025-01-01 04:32:37',944880,0,'','',30,0,0.05583,0.889,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423739023,2,28625,0,1,1,2,1,'2025-01-01 04:32:37',891005,'2025-01-01 04:32:37',975337,0,'','',30,0,0.08433,0.89,2,'(null)','',''),(423739024,2,28632,0,1,1,2,1,'2025-01-01 04:32:38',894272,'2025-01-01 04:32:38',980267,0,'','',30,0,0.086,0.894,2,'(null)','',''),(423739025,2,28628,0,1,1,0,1,'2025-01-01 04:32:38',896514,'2025-01-01 04:32:39',8905,0,'','',30,0,0.1248,0.896,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739026,2,26968,0,1,1,0,1,'2025-01-01 04:32:38',897298,'2025-01-01 04:32:39',19902,0,'','',30,0,0.14938,0.897,0,'Load : 0.20 0.58 0.35 : OK','load_1_min=0.20;9;30 load_5_min=0.58;15;35 load_15_min=0.35;20;40',''),(423739027,2,26933,0,1,1,0,1,'2025-01-01 04:32:38',899130,'2025-01-01 04:32:39',311499,0,'','',30,0,0.41237,0.899,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838202342s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739028,2,23727,0,1,1,0,1,'2025-01-01 04:32:38',900288,'2025-01-01 04:32:39',973479,0,'','',30,0,1.07319,0.9,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1271094989s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31154;1010000000;1010000',''),(423739029,2,26957,0,1,1,0,1,'2025-01-01 04:32:40',910640,'2025-01-01 04:32:41',144929,0,'','',30,0,0.23429,0.91,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739030,2,23730,0,1,1,2,1,'2025-01-01 04:32:44',948240,'2025-01-01 04:32:46',957312,0,'','',30,0,2.00907,0.948,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739031,2,26945,0,1,1,3,1,'2025-01-01 04:32:38',902268,'2025-01-01 04:32:49',6269,0,'','',30,0,10.11191,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739032,2,26947,0,1,1,3,1,'2025-01-01 04:32:38',904322,'2025-01-01 04:32:49',990,0,'','',30,0,10.11305,0.904,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739033,2,26934,0,1,1,0,1,'2025-01-01 04:32:50',984588,'2025-01-01 04:32:51',124773,0,'','',30,0,0.14019,0.984,0,'Load : 6.29 6.10 5.87 : OK','load_1_min=6.29;9;30 load_5_min=6.10;15;35 load_15_min=5.87;20;40',''),(423739034,2,26975,0,1,1,3,1,'2025-01-01 04:32:44',952998,'2025-01-01 04:32:51',620530,0,'','',30,0,6.66753,0.952,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739035,2,28491,0,1,1,0,1,'2025-01-01 04:32:54',35,'2025-01-01 04:32:54',393829,0,'','',30,0,0.34997,1.043,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412200341s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.48;10100000;10100000;0;10',''),(423739036,2,28626,0,1,1,0,1,'2025-01-01 04:32:56',2794,'2025-01-01 04:32:56',5,0,'','',30,0,0.00524,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739037,2,28618,0,1,1,0,1,'2025-01-01 04:32:57',46,'2025-01-01 04:32:57',178900,0,'','',30,0,0.12193,0.056,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739038,2,26963,0,1,1,0,1,'2025-01-01 04:33:05',0,'2025-01-01 04:33:05',125956,0,'','',30,0,0.04489,0.081,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739039,2,26931,0,1,1,0,1,'2025-01-01 04:33:06',0,'2025-01-01 04:33:06',210852,0,'','',30,0,0.12294,0.087,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=61%',''),(423739040,2,26948,0,1,1,3,1,'2025-01-01 04:32:59',24898,'2025-01-01 04:33:09',177170,0,'','',30,0,10.11667,0.06,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739041,2,26935,0,1,1,0,1,'2025-01-01 04:33:19',172676,'2025-01-01 04:33:19',181473,0,'','',30,0,0.0088,0.172,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739042,2,26967,0,1,1,1,1,'2025-01-01 04:33:20',176984,'2025-01-01 04:33:20',844449,0,'','',30,0,0.66746,0.176,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423739043,2,26928,0,1,1,3,1,'2025-01-01 04:33:20',178927,'2025-01-01 04:33:26',412669,0,'','',30,0,6.23374,0.178,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739044,2,26976,0,1,1,3,1,'2025-01-01 04:33:20',181094,'2025-01-01 04:33:26',416944,0,'','',30,0,6.23585,0.181,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739045,2,26953,0,1,1,0,1,'2025-01-01 04:33:27',246657,'2025-01-01 04:33:27',370451,0,'','',30,0,0.12379,0.246,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739046,2,28619,0,1,1,0,1,'2025-01-01 04:33:29',252226,'2025-01-01 04:33:29',378125,0,'','',30,0,0.1259,0.252,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423739047,2,28627,0,1,1,0,1,'2025-01-01 04:33:29',253301,'2025-01-01 04:33:29',601552,0,'','',30,0,0.34825,0.253,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412692488s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739048,2,26932,0,1,1,1,1,'2025-01-01 04:33:29',255284,'2025-01-01 04:33:29',924019,0,'','',30,0,0.66873,0.255,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423739049,2,28631,0,1,1,0,1,'2025-01-01 04:33:34',312351,'2025-01-01 04:33:34',613463,0,'','',30,0,0.30111,0.312,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739050,2,26949,0,1,1,3,1,'2025-01-01 04:33:29',256134,'2025-01-01 04:33:35',923683,0,'','',30,0,6.66755,0.256,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739051,2,28630,0,1,1,0,1,'2025-01-01 04:33:37',351060,'2025-01-01 04:33:37',472050,0,'','',30,0,0.12099,0.35,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739052,2,26964,0,1,1,0,1,'2025-01-01 04:33:39',358615,'2025-01-01 04:33:39',486014,0,'','',30,0,0.1274,0.358,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423739053,2,28623,0,1,1,0,1,'2025-01-01 04:33:39',360774,'2025-01-01 04:33:39',496640,0,'','',30,0,0.13587,0.36,0,'Load : 0.24 0.20 0.13 : OK','load_1_min=0.24;2;6 load_5_min=0.20;3;7 load_15_min=0.13;4;9',''),(423739054,2,26962,0,1,1,0,1,'2025-01-01 04:33:39',363031,'2025-01-01 04:33:39',594832,0,'','',30,0,0.2318,0.363,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739055,2,23725,0,1,1,3,1,'2025-01-01 04:33:39',363747,'2025-01-01 04:33:45',602781,0,'','',30,0,6.23903,0.363,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739056,2,26929,0,1,1,2,1,'2025-01-01 04:33:44',389853,'2025-01-01 04:33:46',397427,0,'','',30,0,2.00757,0.389,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739057,2,26943,0,1,1,3,1,'2025-01-01 04:33:38',354361,'2025-01-01 04:33:48',466255,0,'','',30,0,10.11189,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739058,2,26951,0,1,1,3,1,'2025-01-01 04:33:39',365932,'2025-01-01 04:33:49',478339,0,'','',30,0,10.11241,0.365,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739059,2,26978,0,1,1,0,1,'2025-01-01 04:33:55',652605,'2025-01-01 04:33:55',660523,0,'','',30,0,0.00792,0.652,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739060,2,28280,0,1,1,0,1,'2025-01-01 04:33:55',654642,'2025-01-01 04:33:55',782011,0,'','',30,0,0.12737,0.654,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423739061,2,26954,0,1,1,0,1,'2025-01-01 04:33:55',656742,'2025-01-01 04:33:55',782469,0,'','',30,0,0.12573,0.656,0,'/var: 35%left(16990MB/48432MB) (>10%) : OK','\'/var\'=31442MB;43589;46010;0;48432',''),(423739062,2,26960,0,1,1,0,1,'2025-01-01 04:33:57',702075,'2025-01-01 04:33:57',842535,0,'','',30,0,0.14046,0.702,0,'Load : 1.54 1.38 1.31 : OK','load_1_min=1.54;2;6 load_5_min=1.38;3;7 load_15_min=1.31;4;9',''),(423739063,2,27343,0,1,1,0,1,'2025-01-01 04:33:57',703754,'2025-01-01 04:33:58',425384,0,'','',30,0,0.72163,0.703,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250181379s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739064,2,28284,0,1,1,0,1,'2025-01-01 04:33:58',710951,'2025-01-01 04:33:58',716969,0,'','',30,0,0.00602,0.71,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739065,2,26965,0,1,1,0,1,'2025-01-01 04:33:59',716118,'2025-01-01 04:33:59',841519,0,'','',30,0,0.1254,0.716,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739066,2,28282,0,1,1,0,1,'2025-01-01 04:34:00',719302,'2025-01-01 04:34:00',853509,0,'','',30,0,0.13421,0.719,0,'Load : 0.17 0.19 0.12 : OK','load_1_min=0.17;2;6 load_5_min=0.19;3;7 load_15_min=0.12;4;9',''),(423739067,2,26970,0,1,1,0,1,'2025-01-01 04:34:00',721365,'2025-01-01 04:34:01',316528,0,'','',30,0,0.59516,0.721,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739068,2,28620,0,1,1,1,1,'2025-01-01 04:34:00',723339,'2025-01-01 04:34:01',392259,0,'','',30,0,0.66892,0.723,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739069,2,23726,0,1,1,2,1,'2025-01-01 04:34:02',770629,'2025-01-01 04:34:04',776783,0,'','',30,0,2.00615,0.77,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739070,2,26977,0,1,1,3,1,'2025-01-01 04:33:55',658717,'2025-01-01 04:34:05',770678,0,'','',30,0,10.11196,0.658,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739071,2,26971,0,1,1,3,1,'2025-01-01 04:33:55',659647,'2025-01-01 04:34:05',772226,0,'','',30,0,10.11258,0.659,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739072,2,28616,0,1,1,3,1,'2025-01-01 04:33:57',705103,'2025-01-01 04:34:07',814652,0,'','',30,0,10.10955,0.705,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739073,2,26946,0,1,1,3,1,'2025-01-01 04:33:57',705828,'2025-01-01 04:34:07',817663,0,'','',30,0,10.11183,0.705,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739074,2,26961,0,1,1,0,1,'2025-01-01 04:34:12',876513,'2025-01-01 04:34:12',883990,0,'','',30,0,0.00748,0.876,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%','rta=0.132ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739075,2,28637,0,1,1,0,1,'2025-01-01 04:34:13',879597,'2025-01-01 04:34:13',937028,0,'','',30,0,0.05743,0.879,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739076,2,26955,0,1,1,0,1,'2025-01-01 04:34:13',881589,'2025-01-01 04:34:14',1806,0,'','',30,0,0.12183,0.881,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423739077,2,26930,0,1,1,0,1,'2025-01-01 04:34:18',918498,'2025-01-01 04:34:19',17781,0,'','',30,0,0.12407,0.918,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739078,2,26966,0,1,1,0,1,'2025-01-01 04:34:18',920389,'2025-01-01 04:34:19',2566,0,'','',30,0,0.12968,0.92,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423739079,2,28281,0,1,1,1,1,'2025-01-01 04:34:18',922568,'2025-01-01 04:34:19',588885,0,'','',30,0,0.66632,0.922,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739080,2,26956,0,1,1,1,1,'2025-01-01 04:34:18',924714,'2025-01-01 04:34:19',590495,0,'','',30,0,0.66578,0.924,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423739081,2,26950,0,1,1,3,1,'2025-01-01 04:34:14',885766,'2025-01-01 04:34:21',122086,0,'','',30,0,6.23632,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739082,2,26973,0,1,1,3,1,'2025-01-01 04:34:14',887708,'2025-01-01 04:34:24',999599,0,'','',30,0,10.11189,0.887,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739083,2,26972,0,1,1,3,1,'2025-01-01 04:34:18',926857,'2025-01-01 04:34:29',31,0,'','',30,0,10.11104,0.926,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739084,2,26944,0,1,1,3,1,'2025-01-01 04:34:18',928544,'2025-01-01 04:34:29',2082,0,'','',30,0,10.11188,0.928,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739085,2,28617,0,1,1,3,1,'2025-01-01 04:34:24',973861,'2025-01-01 04:34:35',0,0,'','',30,0,10.11208,0.973,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739086,2,28629,0,1,1,0,1,'2025-01-01 04:34:36',11430,'2025-01-01 04:34:36',148366,0,'','',30,0,0.12212,0.026,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739087,2,28638,0,1,1,0,1,'2025-01-01 04:34:52',5,'2025-01-01 04:34:52',410634,0,'','',30,0,0.35127,0.059,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412212143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24773.44;10100000;10100000;0;10',''),(423739088,2,28624,0,1,1,0,1,'2025-01-01 04:35:20',148045,'2025-01-01 04:35:20',458366,0,'','',30,0,0.31032,0.148,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739089,2,23728,0,1,1,0,1,'2025-01-01 04:35:23',184661,'2025-01-01 04:35:23',213199,0,'','',30,0,0.02854,0.184,0,'OK - 192.168.77.159: rta 1.190ms, lost 0%','rta=1.190ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739090,2,23729,0,1,1,3,1,'2025-01-01 04:35:20',149964,'2025-01-01 04:35:26',386146,0,'','',30,0,6.23618,0.149,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739091,2,26974,0,1,1,3,1,'2025-01-01 04:35:19',144918,'2025-01-01 04:35:29',261791,0,'','',30,0,10.11687,0.144,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739092,2,26952,0,1,1,0,1,'2025-01-01 04:35:34',250176,'2025-01-01 04:35:34',257950,0,'','',30,0,0.00777,0.25,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739093,2,26969,0,1,1,0,1,'2025-01-01 04:35:34',252187,'2025-01-01 04:35:34',263809,0,'','',30,0,0.01162,0.252,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739094,2,27566,0,1,1,0,1,'2025-01-01 04:35:37',271678,'2025-01-01 04:35:37',330344,0,'','',30,0,0.05867,0.271,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423739095,2,28625,0,1,1,2,1,'2025-01-01 04:35:37',273662,'2025-01-01 04:35:37',358106,0,'','',30,0,0.08444,0.273,2,'(null)','',''),(423739096,2,28632,0,1,1,2,1,'2025-01-01 04:35:38',277904,'2025-01-01 04:35:38',364012,0,'','',30,0,0.08611,0.277,2,'(null)','',''),(423739097,2,28628,0,1,1,0,1,'2025-01-01 04:35:38',280168,'2025-01-01 04:35:38',404449,0,'','',30,0,0.12428,0.28,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739098,2,26968,0,1,1,0,1,'2025-01-01 04:35:38',282226,'2025-01-01 04:35:38',429048,0,'','',30,0,0.14682,0.282,0,'Load : 0.01 0.31 0.28 : OK','load_1_min=0.01;9;30 load_5_min=0.31;15;35 load_15_min=0.28;20;40',''),(423739099,2,26933,0,1,1,0,1,'2025-01-01 04:35:38',284323,'2025-01-01 04:35:38',689036,0,'','',30,0,0.40471,0.284,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838220281s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739100,2,23727,0,1,1,0,1,'2025-01-01 04:35:38',285906,'2025-01-01 04:35:39',332870,0,'','',30,0,1.04696,0.285,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271112928s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31224.24;1010000000;1010',''),(423739101,2,26957,0,1,1,1,1,'2025-01-01 04:35:40',295133,'2025-01-01 04:35:40',529035,0,'','',30,0,0.2339,0.295,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423739102,2,23730,0,1,1,2,1,'2025-01-01 04:35:44',376755,'2025-01-01 04:35:46',384742,0,'','',30,0,2.00799,0.376,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739103,2,26945,0,1,1,3,1,'2025-01-01 04:35:38',286916,'2025-01-01 04:35:48',400684,0,'','',30,0,10.11377,0.286,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739104,2,26947,0,1,1,3,1,'2025-01-01 04:35:38',288948,'2025-01-01 04:35:48',403540,0,'','',30,0,10.11459,0.288,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739105,2,26934,0,1,1,0,1,'2025-01-01 04:35:50',418681,'2025-01-01 04:35:50',558566,0,'','',30,0,0.13989,0.418,0,'Load : 6.50 6.28 5.97 : OK','load_1_min=6.50;9;30 load_5_min=6.28;15;35 load_15_min=5.97;20;40',''),(423739106,2,26975,0,1,1,3,1,'2025-01-01 04:35:44',377823,'2025-01-01 04:35:51',19468,0,'','',30,0,6.66819,0.377,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739107,2,28491,0,1,1,0,1,'2025-01-01 04:35:54',472328,'2025-01-01 04:35:54',821076,0,'','',30,0,0.34875,0.472,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412218384s;;;; watched=6;;;; useddelta=722s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24678.08;10100000;10100000;0;10',''),(423739108,2,28626,0,1,1,0,1,'2025-01-01 04:35:56',499031,'2025-01-01 04:35:56',504190,0,'','',30,0,0.00516,0.499,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739109,2,28618,0,1,1,0,1,'2025-01-01 04:35:57',501851,'2025-01-01 04:35:57',623008,0,'','',30,0,0.12116,0.501,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739110,2,26963,0,1,1,0,1,'2025-01-01 04:36:05',536169,'2025-01-01 04:36:05',581274,0,'','',30,0,0.0451,0.536,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739111,2,26931,0,1,1,0,1,'2025-01-01 04:36:06',552741,'2025-01-01 04:36:06',676009,0,'','',30,0,0.12327,0.552,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=60%',''),(423739112,2,26948,0,1,1,3,1,'2025-01-01 04:35:59',507178,'2025-01-01 04:36:09',622569,0,'','',30,0,10.11539,0.507,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739113,2,26935,0,1,1,0,1,'2025-01-01 04:36:19',635262,'2025-01-01 04:36:19',644031,0,'','',30,0,0.00877,0.635,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739114,2,26967,0,1,1,1,1,'2025-01-01 04:36:20',638332,'2025-01-01 04:36:21',307924,0,'','',30,0,0.66959,0.638,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423739115,2,26928,0,1,1,3,1,'2025-01-01 04:36:20',640268,'2025-01-01 04:36:26',877043,0,'','',30,0,6.23677,0.64,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739116,2,26976,0,1,1,3,1,'2025-01-01 04:36:20',642235,'2025-01-01 04:36:26',879396,0,'','',30,0,6.23716,0.642,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739117,2,26953,0,1,1,0,1,'2025-01-01 04:36:27',698100,'2025-01-01 04:36:27',823464,0,'','',30,0,0.12536,0.697,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739118,2,28619,0,1,1,0,1,'2025-01-01 04:36:29',702585,'2025-01-01 04:36:29',827943,0,'','',30,0,0.12536,0.702,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423739119,2,28627,0,1,1,0,1,'2025-01-01 04:36:29',704649,'2025-01-01 04:36:30',36,0,'','',30,0,0.34024,0.704,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412710532s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739120,2,26932,0,1,1,1,1,'2025-01-01 04:36:29',706786,'2025-01-01 04:36:30',375686,0,'','',30,0,0.6689,0.706,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423739121,2,28631,0,1,1,0,1,'2025-01-01 04:36:34',758935,'2025-01-01 04:36:35',6,0,'','',30,0,0.31038,0.758,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739122,2,26949,0,1,1,3,1,'2025-01-01 04:36:29',708700,'2025-01-01 04:36:36',376777,0,'','',30,0,6.66808,0.708,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739123,2,28630,0,1,1,0,1,'2025-01-01 04:36:37',783678,'2025-01-01 04:36:37',905862,0,'','',30,0,0.12218,0.783,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739124,2,26964,0,1,1,0,1,'2025-01-01 04:36:39',790258,'2025-01-01 04:36:39',921417,0,'','',30,0,0.13116,0.79,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423739125,2,28623,0,1,1,0,1,'2025-01-01 04:36:39',791313,'2025-01-01 04:36:39',930631,0,'','',30,0,0.13932,0.791,0,'Load : 0.09 0.19 0.13 : OK','load_1_min=0.09;2;6 load_5_min=0.19;3;7 load_15_min=0.13;4;9',''),(423739126,2,26962,0,1,1,0,1,'2025-01-01 04:36:39',793344,'2025-01-01 04:36:40',10995,0,'','',30,0,0.23202,0.793,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739127,2,23725,0,1,1,3,1,'2025-01-01 04:36:39',794255,'2025-01-01 04:36:46',1664,0,'','',30,0,6.23775,0.794,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739128,2,26929,0,1,1,2,1,'2025-01-01 04:36:44',819895,'2025-01-01 04:36:46',826468,0,'','',30,0,2.00657,0.819,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739129,2,26943,0,1,1,3,1,'2025-01-01 04:36:38',786903,'2025-01-01 04:36:48',898541,0,'','',30,0,10.11164,0.786,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739130,2,26951,0,1,1,3,1,'2025-01-01 04:36:39',796857,'2025-01-01 04:36:49',907397,0,'','',30,0,10.11054,0.796,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739131,2,26978,0,1,1,0,1,'2025-01-01 04:36:55',5,'2025-01-01 04:36:55',27948,0,'','',30,0,0.00783,0.058,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739132,2,28280,0,1,1,0,1,'2025-01-01 04:36:55',3120,'2025-01-01 04:36:55',186879,0,'','',30,0,0.12627,0.06,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423739133,2,26954,0,1,1,0,1,'2025-01-01 04:36:55',50,'2025-01-01 04:36:55',191040,0,'','',30,0,0.12823,0.062,0,'/var: 35%left(16989MB/48432MB) (>10%) : OK','\'/var\'=31443MB;43589;46010;0;48432',''),(423739134,2,26960,0,1,1,0,1,'2025-01-01 04:36:57',469,'2025-01-01 04:36:57',214042,0,'','',30,0,0.14145,0.072,0,'Load : 1.17 1.28 1.27 : OK','load_1_min=1.17;2;6 load_5_min=1.28;3;7 load_15_min=1.27;4;9',''),(423739135,2,27343,0,1,1,0,1,'2025-01-01 04:36:57',60,'2025-01-01 04:36:57',803180,0,'','',30,0,0.72833,0.074,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250199318s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739136,2,28284,0,1,1,0,1,'2025-01-01 04:36:58',0,'2025-01-01 04:36:58',100050,0,'','',30,0,0.01855,0.081,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739137,2,26965,0,1,1,0,1,'2025-01-01 04:36:59',0,'2025-01-01 04:36:59',222426,0,'','',30,0,0.12484,0.097,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739138,2,28282,0,1,1,0,1,'2025-01-01 04:37:00',0,'2025-01-01 04:37:00',235001,0,'','',30,0,0.13523,0.099,0,'Load : 0.06 0.18 0.13 : OK','load_1_min=0.06;2;6 load_5_min=0.18;3;7 load_15_min=0.13;4;9',''),(423739139,2,26970,0,1,1,0,1,'2025-01-01 04:37:00',102993,'2025-01-01 04:37:00',695340,0,'','',30,0,0.59235,0.102,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739140,2,28620,0,1,1,1,1,'2025-01-01 04:37:00',104652,'2025-01-01 04:37:00',771241,0,'','',30,0,0.66659,0.104,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739141,2,23726,0,1,1,2,1,'2025-01-01 04:37:02',121835,'2025-01-01 04:37:04',128765,0,'','',30,0,2.00693,0.121,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739142,2,26977,0,1,1,3,1,'2025-01-01 04:36:55',27094,'2025-01-01 04:37:05',175771,0,'','',30,0,10.11105,0.064,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739143,2,26971,0,1,1,3,1,'2025-01-01 04:36:55',427,'2025-01-01 04:37:05',178071,0,'','',30,0,10.11267,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739144,2,28616,0,1,1,3,1,'2025-01-01 04:36:57',493,'2025-01-01 04:37:07',185478,0,'','',30,0,10.10988,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739145,2,26946,0,1,1,3,1,'2025-01-01 04:36:57',7,'2025-01-01 04:37:07',189170,0,'','',30,0,10.11106,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739146,2,26961,0,1,1,0,1,'2025-01-01 04:37:12',201047,'2025-01-01 04:37:12',208252,0,'','',30,0,0.0072,0.201,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739147,2,28637,0,1,1,0,1,'2025-01-01 04:37:13',205233,'2025-01-01 04:37:13',276786,0,'','',30,0,0.07155,0.205,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739148,2,26955,0,1,1,0,1,'2025-01-01 04:37:13',207187,'2025-01-01 04:37:13',330229,0,'','',30,0,0.12304,0.207,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423739149,2,26930,0,1,1,0,1,'2025-01-01 04:37:18',227516,'2025-01-01 04:37:18',370970,0,'','',30,0,0.14345,0.227,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739150,2,26966,0,1,1,0,1,'2025-01-01 04:37:18',247746,'2025-01-01 04:37:18',379631,0,'','',30,0,0.13189,0.247,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=7%',''),(423739151,2,28281,0,1,1,1,1,'2025-01-01 04:37:18',249459,'2025-01-01 04:37:18',911033,0,'','',30,0,0.66157,0.249,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739152,2,26956,0,1,1,1,1,'2025-01-01 04:37:18',251674,'2025-01-01 04:37:18',916471,0,'','',30,0,0.6648,0.251,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423739153,2,26950,0,1,1,3,1,'2025-01-01 04:37:14',210533,'2025-01-01 04:37:20',447456,0,'','',30,0,6.23692,0.21,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739154,2,26973,0,1,1,3,1,'2025-01-01 04:37:14',212739,'2025-01-01 04:37:24',326199,0,'','',30,0,10.11346,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739155,2,26972,0,1,1,3,1,'2025-01-01 04:37:18',252594,'2025-01-01 04:37:28',366166,0,'','',30,0,10.11357,0.252,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739156,2,26944,0,1,1,3,1,'2025-01-01 04:37:18',254667,'2025-01-01 04:37:28',367351,0,'','',30,0,10.11268,0.254,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739157,2,28617,0,1,1,3,1,'2025-01-01 04:37:24',272953,'2025-01-01 04:37:34',381807,0,'','',30,0,10.10885,0.272,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739158,2,28629,0,1,1,0,1,'2025-01-01 04:37:36',341884,'2025-01-01 04:37:36',464202,0,'','',30,0,0.12232,0.341,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739159,2,28638,0,1,1,0,1,'2025-01-01 04:37:52',412017,'2025-01-01 04:37:52',772415,0,'','',30,0,0.3604,0.411,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412230178s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.72;10100000;10100000;0;10',''),(423739160,2,28624,0,1,1,0,1,'2025-01-01 04:38:20',558497,'2025-01-01 04:38:20',872812,0,'','',30,0,0.31432,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739161,2,23728,0,1,1,0,1,'2025-01-01 04:38:23',583032,'2025-01-01 04:38:23',609483,0,'','',30,0,0.02645,0.583,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%','rta=1.078ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739162,2,23729,0,1,1,3,1,'2025-01-01 04:38:20',560640,'2025-01-01 04:38:26',798001,0,'','',30,0,6.23736,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739163,2,26974,0,1,1,3,1,'2025-01-01 04:38:19',555359,'2025-01-01 04:38:29',673715,0,'','',30,0,10.11836,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739164,2,26952,0,1,1,0,1,'2025-01-01 04:38:34',658919,'2025-01-01 04:38:34',667312,0,'','',30,0,0.00839,0.658,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739165,2,26969,0,1,1,0,1,'2025-01-01 04:38:34',661018,'2025-01-01 04:38:34',672321,0,'','',30,0,0.0113,0.66,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739166,2,27566,0,1,1,0,1,'2025-01-01 04:38:37',692003,'2025-01-01 04:38:37',752964,0,'','',30,0,0.06096,0.691,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423739167,2,28625,0,1,1,2,1,'2025-01-01 04:38:37',694237,'2025-01-01 04:38:37',778689,0,'','',30,0,0.08445,0.694,2,'(null)','',''),(423739168,2,28632,0,1,1,2,1,'2025-01-01 04:38:38',697196,'2025-01-01 04:38:38',783887,0,'','',30,0,0.08669,0.697,2,'(null)','',''),(423739169,2,28628,0,1,1,0,1,'2025-01-01 04:38:38',699176,'2025-01-01 04:38:38',822860,0,'','',30,0,0.12368,0.699,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739170,2,26968,0,1,1,0,1,'2025-01-01 04:38:38',701208,'2025-01-01 04:38:38',848002,0,'','',30,0,0.14679,0.701,0,'Load : 0.07 0.29 0.28 : OK','load_1_min=0.07;9;30 load_5_min=0.29;15;35 load_15_min=0.28;20;40',''),(423739171,2,26933,0,1,1,0,1,'2025-01-01 04:38:38',703336,'2025-01-01 04:38:39',195517,0,'','',30,0,0.49218,0.703,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=838238325s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739172,2,23727,0,1,1,0,1,'2025-01-01 04:38:38',705337,'2025-01-01 04:38:39',744330,0,'','',30,0,1.03899,0.705,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271130972s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31193.76;1010000000;1010',''),(423739173,2,26957,0,1,1,0,1,'2025-01-01 04:38:40',713580,'2025-01-01 04:38:40',946952,0,'','',30,0,0.23337,0.713,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739174,2,23730,0,1,1,2,1,'2025-01-01 04:38:44',749224,'2025-01-01 04:38:46',755916,0,'','',30,0,2.00669,0.749,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739175,2,26947,0,1,1,3,1,'2025-01-01 04:38:38',708274,'2025-01-01 04:38:48',819903,0,'','',30,0,10.11163,0.708,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739176,2,26945,0,1,1,3,1,'2025-01-01 04:38:38',706251,'2025-01-01 04:38:48',820306,0,'','',30,0,10.11406,0.706,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739177,2,26934,0,1,1,0,1,'2025-01-01 04:38:50',797098,'2025-01-01 04:38:50',937371,0,'','',30,0,0.14027,0.796,0,'Load : 5.90 6.03 5.92 : OK','load_1_min=5.90;9;30 load_5_min=6.03;15;35 load_15_min=5.92;20;40',''),(423739178,2,26975,0,1,1,3,1,'2025-01-01 04:38:44',751082,'2025-01-01 04:38:51',418167,0,'','',30,0,6.66709,0.751,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739179,2,28491,0,1,1,0,1,'2025-01-01 04:38:54',835085,'2025-01-01 04:38:55',183380,0,'','',30,0,0.3483,0.834,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412236420s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.36;10100000;10100000;0;10',''),(423739180,2,28626,0,1,1,0,1,'2025-01-01 04:38:56',864138,'2025-01-01 04:38:56',869424,0,'','',30,0,0.00529,0.864,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739181,2,28618,0,1,1,0,1,'2025-01-01 04:38:57',867874,'2025-01-01 04:38:57',989605,0,'','',30,0,0.12173,0.867,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739182,2,26963,0,1,1,0,1,'2025-01-01 04:39:05',906876,'2025-01-01 04:39:05',952363,0,'','',30,0,0.04549,0.906,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739183,2,26931,0,1,1,0,1,'2025-01-01 04:39:06',925807,'2025-01-01 04:39:07',4,0,'','',30,0,0.12231,0.925,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=82% cpu1=68% cpu2=63% cpu3=57%',''),(423739184,2,26948,0,1,1,3,1,'2025-01-01 04:38:59',873388,'2025-01-01 04:39:09',989983,0,'','',30,0,10.1166,0.873,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739185,2,26935,0,1,1,0,1,'2025-01-01 04:39:19',3798,'2025-01-01 04:39:19',938,0,'','',30,0,0.0092,0.007,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739186,2,26967,0,1,1,1,1,'2025-01-01 04:39:20',4366,'2025-01-01 04:39:20',676781,0,'','',30,0,0.66636,0.01,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423739187,2,26928,0,1,1,3,1,'2025-01-01 04:39:20',84,'2025-01-01 04:39:26',246412,0,'','',30,0,6.23392,0.012,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739188,2,26976,0,1,1,3,1,'2025-01-01 04:39:20',826,'2025-01-01 04:39:26',250686,0,'','',30,0,6.23596,0.014,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739189,2,26953,0,1,1,0,1,'2025-01-01 04:39:27',40,'2025-01-01 04:39:27',176175,0,'','',30,0,0.12523,0.05,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739190,2,28619,0,1,1,0,1,'2025-01-01 04:39:29',24354,'2025-01-01 04:39:29',237362,0,'','',30,0,0.17992,0.057,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423739191,2,28627,0,1,1,0,1,'2025-01-01 04:39:29',0,'2025-01-01 04:39:29',449478,0,'','',30,0,0.35081,0.098,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412728473s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739192,2,26932,0,1,1,1,1,'2025-01-01 04:39:29',100331,'2025-01-01 04:39:29',781746,0,'','',30,0,0.68141,0.1,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423739193,2,28631,0,1,1,0,1,'2025-01-01 04:39:34',145882,'2025-01-01 04:39:34',455554,0,'','',30,0,0.30967,0.145,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739194,2,26949,0,1,1,3,1,'2025-01-01 04:39:29',102209,'2025-01-01 04:39:35',772131,0,'','',30,0,6.66992,0.102,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739195,2,28630,0,1,1,0,1,'2025-01-01 04:39:37',166424,'2025-01-01 04:39:37',288733,0,'','',30,0,0.12231,0.166,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739196,2,26964,0,1,1,0,1,'2025-01-01 04:39:39',171782,'2025-01-01 04:39:39',308257,0,'','',30,0,0.13648,0.171,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423739197,2,28623,0,1,1,0,1,'2025-01-01 04:39:39',173956,'2025-01-01 04:39:39',310194,0,'','',30,0,0.13624,0.173,0,'Load : 0.06 0.12 0.11 : OK','load_1_min=0.06;2;6 load_5_min=0.12;3;7 load_15_min=0.11;4;9',''),(423739198,2,26962,0,1,1,0,1,'2025-01-01 04:39:39',176131,'2025-01-01 04:39:39',412526,0,'','',30,0,0.23639,0.176,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739199,2,23725,0,1,1,3,1,'2025-01-01 04:39:39',176779,'2025-01-01 04:39:45',423998,0,'','',30,0,6.24722,0.176,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739200,2,26929,0,1,1,2,1,'2025-01-01 04:39:44',194473,'2025-01-01 04:39:46',222911,0,'','',30,0,2.02844,0.194,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739201,2,26943,0,1,1,3,1,'2025-01-01 04:39:38',169600,'2025-01-01 04:39:48',281739,0,'','',30,0,10.11214,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739202,2,26951,0,1,1,3,1,'2025-01-01 04:39:39',178713,'2025-01-01 04:39:49',293963,0,'','',30,0,10.11525,0.178,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739203,2,26978,0,1,1,0,1,'2025-01-01 04:39:55',248307,'2025-01-01 04:39:55',259215,0,'','',30,0,0.01091,0.248,0,'OK - 192.168.77.208: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739204,2,28280,0,1,1,0,1,'2025-01-01 04:39:55',250571,'2025-01-01 04:39:55',376218,0,'','',30,0,0.12565,0.25,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423739205,2,26954,0,1,1,0,1,'2025-01-01 04:39:55',252322,'2025-01-01 04:39:55',376838,0,'','',30,0,0.12452,0.252,0,'/var: 35%left(16989MB/48432MB) (>10%) : OK','\'/var\'=31443MB;43589;46010;0;48432',''),(423739206,2,26960,0,1,1,0,1,'2025-01-01 04:39:57',265726,'2025-01-01 04:39:57',407502,0,'','',30,0,0.14178,0.265,0,'Load : 0.90 1.20 1.24 : OK','load_1_min=0.90;2;6 load_5_min=1.20;3;7 load_15_min=1.24;4;9',''),(423739207,2,27343,0,1,1,0,1,'2025-01-01 04:39:57',268028,'2025-01-01 04:39:58',3930,0,'','',30,0,0.7395,0.268,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=250217337s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739208,2,28284,0,1,1,0,1,'2025-01-01 04:39:58',276973,'2025-01-01 04:39:58',283076,0,'','',30,0,0.0061,0.276,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739209,2,26965,0,1,1,0,1,'2025-01-01 04:39:59',281078,'2025-01-01 04:39:59',422120,0,'','',30,0,0.14104,0.281,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739210,2,28282,0,1,1,0,1,'2025-01-01 04:40:00',283287,'2025-01-01 04:40:00',423798,0,'','',30,0,0.14051,0.283,0,'Load : 0.04 0.12 0.11 : OK','load_1_min=0.04;2;6 load_5_min=0.12;3;7 load_15_min=0.11;4;9',''),(423739211,2,26970,0,1,1,0,1,'2025-01-01 04:40:00',284345,'2025-01-01 04:40:00',887937,0,'','',30,0,0.60359,0.284,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739212,2,28620,0,1,1,1,1,'2025-01-01 04:40:00',286408,'2025-01-01 04:40:00',951354,0,'','',30,0,0.66495,0.286,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739213,2,23726,0,1,1,2,1,'2025-01-01 04:40:02',303309,'2025-01-01 04:40:04',309399,0,'','',30,0,2.00609,0.303,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739214,2,26977,0,1,1,3,1,'2025-01-01 04:39:55',254584,'2025-01-01 04:40:05',364771,0,'','',30,0,10.11019,0.254,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739215,2,26971,0,1,1,3,1,'2025-01-01 04:39:55',256791,'2025-01-01 04:40:05',369563,0,'','',30,0,10.11277,0.256,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739216,2,28616,0,1,1,3,1,'2025-01-01 04:39:57',269935,'2025-01-01 04:40:07',380785,0,'','',30,0,10.11085,0.269,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739217,2,26946,0,1,1,3,1,'2025-01-01 04:39:57',272510,'2025-01-01 04:40:07',384995,0,'','',30,0,10.11248,0.272,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739218,2,26961,0,1,1,0,1,'2025-01-01 04:40:12',348075,'2025-01-01 04:40:12',355248,0,'','',30,0,0.00717,0.348,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739219,2,28637,0,1,1,0,1,'2025-01-01 04:40:13',352169,'2025-01-01 04:40:13',414027,0,'','',30,0,0.06186,0.352,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739220,2,26955,0,1,1,0,1,'2025-01-01 04:40:13',354136,'2025-01-01 04:40:13',475628,0,'','',30,0,0.12149,0.354,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423739221,2,26930,0,1,1,0,1,'2025-01-01 04:40:18',386023,'2025-01-01 04:40:18',512554,0,'','',30,0,0.12653,0.385,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739222,2,26966,0,1,1,0,1,'2025-01-01 04:40:18',388060,'2025-01-01 04:40:18',518234,0,'','',30,0,0.13017,0.387,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423739223,2,28281,0,1,1,1,1,'2025-01-01 04:40:18',389778,'2025-01-01 04:40:19',24549,0,'','',30,0,0.66797,0.389,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739224,2,26956,0,1,1,1,1,'2025-01-01 04:40:18',392394,'2025-01-01 04:40:19',54,0,'','',30,0,0.67454,0.392,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423739225,2,26950,0,1,1,3,1,'2025-01-01 04:40:14',357332,'2025-01-01 04:40:20',594499,0,'','',30,0,6.23717,0.357,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739226,2,26973,0,1,1,3,1,'2025-01-01 04:40:14',359308,'2025-01-01 04:40:24',470915,0,'','',30,0,10.11161,0.359,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739227,2,26972,0,1,1,3,1,'2025-01-01 04:40:18',394609,'2025-01-01 04:40:28',508228,0,'','',30,0,10.11362,0.394,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739228,2,26944,0,1,1,3,1,'2025-01-01 04:40:18',396863,'2025-01-01 04:40:28',508560,0,'','',30,0,10.1117,0.396,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739229,2,28617,0,1,1,3,1,'2025-01-01 04:40:24',438563,'2025-01-01 04:40:34',549359,0,'','',30,0,10.1108,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739230,2,28629,0,1,1,0,1,'2025-01-01 04:40:36',554392,'2025-01-01 04:40:36',676328,0,'','',30,0,0.12194,0.554,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739231,2,28638,0,1,1,0,1,'2025-01-01 04:40:52',645267,'2025-01-01 04:40:52',994322,0,'','',30,0,0.34906,0.645,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412248201s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24673.92;10100000;10100000;0;10',''),(423739232,2,28624,0,1,1,0,1,'2025-01-01 04:41:20',762941,'2025-01-01 04:41:21',6,0,'','',30,0,0.30591,0.762,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739233,2,23728,0,1,1,0,1,'2025-01-01 04:41:23',786434,'2025-01-01 04:41:23',811950,0,'','',30,0,0.02552,0.786,0,'OK - 192.168.77.159: rta 1.025ms, lost 0%','rta=1.025ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739234,2,23729,0,1,1,3,1,'2025-01-01 04:41:20',764000,'2025-01-01 04:41:26',999503,0,'','',30,0,6.2355,0.763,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739235,2,26974,0,1,1,3,1,'2025-01-01 04:41:19',759778,'2025-01-01 04:41:29',877338,0,'','',30,0,10.11756,0.759,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739236,2,26952,0,1,1,0,1,'2025-01-01 04:41:34',850298,'2025-01-01 04:41:34',858569,0,'','',30,0,0.00827,0.85,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739237,2,26969,0,1,1,0,1,'2025-01-01 04:41:34',851377,'2025-01-01 04:41:34',864079,0,'','',30,0,0.0127,0.851,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739238,2,27566,0,1,1,0,1,'2025-01-01 04:41:37',878788,'2025-01-01 04:41:37',941268,0,'','',30,0,0.06248,0.878,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423739239,2,28625,0,1,1,2,1,'2025-01-01 04:41:37',880924,'2025-01-01 04:41:37',966165,0,'','',30,0,0.08524,0.88,2,'(null)','',''),(423739240,2,28632,0,1,1,2,1,'2025-01-01 04:41:38',885029,'2025-01-01 04:41:38',971173,0,'','',30,0,0.08614,0.884,2,'(null)','',''),(423739241,2,28628,0,1,1,0,1,'2025-01-01 04:41:38',887249,'2025-01-01 04:41:39',81,0,'','',30,0,0.12495,0.887,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739242,2,26968,0,1,1,0,1,'2025-01-01 04:41:38',888316,'2025-01-01 04:41:39',15598,0,'','',30,0,0.14804,0.888,0,'Load : 0.00 0.15 0.23 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.23;20;40',''),(423739243,2,26933,0,1,1,0,1,'2025-01-01 04:41:38',890789,'2025-01-01 04:41:39',352366,0,'','',30,0,0.46158,0.89,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=838256344s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423739244,2,23727,0,1,1,0,1,'2025-01-01 04:41:38',892987,'2025-01-01 04:41:39',939604,0,'','',30,0,1.04662,0.892,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271148991s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31234.32;1010000000;1010',''),(423739245,2,26957,0,1,1,0,1,'2025-01-01 04:41:40',902865,'2025-01-01 04:41:41',136188,0,'','',30,0,0.23332,0.902,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739246,2,23730,0,1,1,2,1,'2025-01-01 04:41:44',944735,'2025-01-01 04:41:46',951582,0,'','',30,0,2.00685,0.944,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739247,2,26945,0,1,1,3,1,'2025-01-01 04:41:38',896219,'2025-01-01 04:41:49',0,0,'','',30,0,10.11285,0.896,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739248,2,26947,0,1,1,3,1,'2025-01-01 04:41:38',894203,'2025-01-01 04:41:49',5267,0,'','',30,0,10.11802,0.894,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739249,2,26934,0,1,1,0,1,'2025-01-01 04:41:50',979323,'2025-01-01 04:41:51',118377,0,'','',30,0,0.13905,0.979,0,'Load : 6.19 6.07 5.95 : OK','load_1_min=6.19;9;30 load_5_min=6.07;15;35 load_15_min=5.95;20;40',''),(423739250,2,26975,0,1,1,3,1,'2025-01-01 04:41:44',946640,'2025-01-01 04:41:51',614486,0,'','',30,0,6.66785,0.946,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739251,2,28491,0,1,1,0,1,'2025-01-01 04:41:54',14355,'2025-01-01 04:41:54',388235,0,'','',30,0,0.35421,0.033,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412254340s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.08;10100000;10100000;0;10',''),(423739252,2,28626,0,1,1,0,1,'2025-01-01 04:41:56',33,'2025-01-01 04:41:56',313,0,'','',30,0,0.00526,0.041,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739253,2,28618,0,1,1,0,1,'2025-01-01 04:41:57',19890,'2025-01-01 04:41:57',181723,0,'','',30,0,0.13506,0.046,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739254,2,26963,0,1,1,0,1,'2025-01-01 04:42:05',27782,'2025-01-01 04:42:05',111564,0,'','',30,0,0.04536,0.066,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739255,2,26931,0,1,1,0,1,'2025-01-01 04:42:06',3788,'2025-01-01 04:42:06',195873,0,'','',30,0,0.12273,0.073,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=63% cpu3=58%',''),(423739256,2,26948,0,1,1,3,1,'2025-01-01 04:41:59',2563,'2025-01-01 04:42:09',165111,0,'','',30,0,10.11507,0.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739257,2,26935,0,1,1,0,1,'2025-01-01 04:42:19',113036,'2025-01-01 04:42:19',133501,0,'','',30,0,0.02047,0.113,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739258,2,26967,0,1,1,1,1,'2025-01-01 04:42:20',116222,'2025-01-01 04:42:20',782101,0,'','',30,0,0.66588,0.116,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423739259,2,26928,0,1,1,3,1,'2025-01-01 04:42:20',118171,'2025-01-01 04:42:26',351441,0,'','',30,0,6.23327,0.118,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739260,2,26976,0,1,1,3,1,'2025-01-01 04:42:20',120099,'2025-01-01 04:42:26',357393,0,'','',30,0,6.23729,0.12,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739261,2,26953,0,1,1,0,1,'2025-01-01 04:42:27',170710,'2025-01-01 04:42:27',295230,0,'','',30,0,0.12452,0.17,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739262,2,28619,0,1,1,0,1,'2025-01-01 04:42:29',177097,'2025-01-01 04:42:29',301197,0,'','',30,0,0.1241,0.177,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423739263,2,28627,0,1,1,0,1,'2025-01-01 04:42:29',179158,'2025-01-01 04:42:29',523564,0,'','',30,0,0.34441,0.179,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412746480s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739264,2,26932,0,1,1,1,1,'2025-01-01 04:42:29',181378,'2025-01-01 04:42:29',849077,0,'','',30,0,0.6677,0.181,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423739265,2,28631,0,1,1,0,1,'2025-01-01 04:42:34',233868,'2025-01-01 04:42:34',543438,0,'','',30,0,0.30957,0.233,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739266,2,26949,0,1,1,3,1,'2025-01-01 04:42:29',183072,'2025-01-01 04:42:35',857246,0,'','',30,0,6.67417,0.183,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739267,2,28630,0,1,1,0,1,'2025-01-01 04:42:37',285528,'2025-01-01 04:42:37',407921,0,'','',30,0,0.12239,0.285,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739268,2,26964,0,1,1,0,1,'2025-01-01 04:42:39',291836,'2025-01-01 04:42:39',423611,0,'','',30,0,0.13178,0.291,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423739269,2,28623,0,1,1,0,1,'2025-01-01 04:42:39',292914,'2025-01-01 04:42:39',429633,0,'','',30,0,0.13672,0.292,0,'Load : 0.22 0.18 0.12 : OK','load_1_min=0.22;2;6 load_5_min=0.18;3;7 load_15_min=0.12;4;9',''),(423739270,2,26962,0,1,1,0,1,'2025-01-01 04:42:39',294902,'2025-01-01 04:42:39',526222,0,'','',30,0,0.23132,0.294,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739271,2,23725,0,1,1,3,1,'2025-01-01 04:42:39',295629,'2025-01-01 04:42:45',529833,0,'','',30,0,6.2342,0.295,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739272,2,26929,0,1,1,2,1,'2025-01-01 04:42:44',323337,'2025-01-01 04:42:46',330035,0,'','',30,0,2.0067,0.323,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739273,2,26943,0,1,1,3,1,'2025-01-01 04:42:38',289672,'2025-01-01 04:42:48',400538,0,'','',30,0,10.11087,0.289,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739274,2,26951,0,1,1,3,1,'2025-01-01 04:42:39',297852,'2025-01-01 04:42:49',408827,0,'','',30,0,10.11097,0.297,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739275,2,26978,0,1,1,0,1,'2025-01-01 04:42:55',596518,'2025-01-01 04:42:55',606716,0,'','',30,0,0.0102,0.596,0,'OK - 192.168.77.208: rta 0.259ms, lost 0%','rta=0.259ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739276,2,28280,0,1,1,0,1,'2025-01-01 04:42:55',598699,'2025-01-01 04:42:55',725167,0,'','',30,0,0.12647,0.598,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423739277,2,26954,0,1,1,0,1,'2025-01-01 04:42:55',600931,'2025-01-01 04:42:55',727930,0,'','',30,0,0.127,0.6,0,'/var: 35%left(16988MB/48432MB) (>10%) : OK','\'/var\'=31443MB;43589;46010;0;48432',''),(423739278,2,26960,0,1,1,0,1,'2025-01-01 04:42:57',639571,'2025-01-01 04:42:57',780709,0,'','',30,0,0.14114,0.639,0,'Load : 1.21 1.24 1.25 : OK','load_1_min=1.21;2;6 load_5_min=1.24;3;7 load_15_min=1.25;4;9',''),(423739279,2,27343,0,1,1,0,1,'2025-01-01 04:42:57',641750,'2025-01-01 04:42:58',360676,0,'','',30,0,0.71893,0.641,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250235376s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739280,2,28284,0,1,1,0,1,'2025-01-01 04:42:58',648778,'2025-01-01 04:42:58',654751,0,'','',30,0,0.00597,0.648,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739281,2,26965,0,1,1,0,1,'2025-01-01 04:42:59',651038,'2025-01-01 04:42:59',777990,0,'','',30,0,0.12695,0.651,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739282,2,28282,0,1,1,0,1,'2025-01-01 04:43:00',655246,'2025-01-01 04:43:00',790744,0,'','',30,0,0.1355,0.655,0,'Load : 0.16 0.17 0.12 : OK','load_1_min=0.16;2;6 load_5_min=0.17;3;7 load_15_min=0.12;4;9',''),(423739283,2,26970,0,1,1,0,1,'2025-01-01 04:43:00',657191,'2025-01-01 04:43:01',251698,0,'','',30,0,0.59451,0.657,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739284,2,28620,0,1,1,1,1,'2025-01-01 04:43:00',659320,'2025-01-01 04:43:01',337238,0,'','',30,0,0.67792,0.659,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739285,2,23726,0,1,1,2,1,'2025-01-01 04:43:02',698012,'2025-01-01 04:43:04',704409,0,'','',30,0,2.0064,0.697,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739286,2,26977,0,1,1,3,1,'2025-01-01 04:42:55',603040,'2025-01-01 04:43:05',713877,0,'','',30,0,10.11084,0.602,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739287,2,26971,0,1,1,3,1,'2025-01-01 04:42:55',605316,'2025-01-01 04:43:05',718041,0,'','',30,0,10.11272,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739288,2,28616,0,1,1,3,1,'2025-01-01 04:42:57',643523,'2025-01-01 04:43:07',754388,0,'','',30,0,10.11087,0.643,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739289,2,26946,0,1,1,3,1,'2025-01-01 04:42:57',645802,'2025-01-01 04:43:07',758267,0,'','',30,0,10.11247,0.645,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739290,2,26961,0,1,1,0,1,'2025-01-01 04:43:12',766623,'2025-01-01 04:43:12',773915,0,'','',30,0,0.00729,0.766,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739291,2,28637,0,1,1,0,1,'2025-01-01 04:43:13',769933,'2025-01-01 04:43:13',832424,0,'','',30,0,0.06249,0.769,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739292,2,26955,0,1,1,0,1,'2025-01-01 04:43:13',771845,'2025-01-01 04:43:13',895009,0,'','',30,0,0.12316,0.771,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423739293,2,26930,0,1,1,0,1,'2025-01-01 04:43:18',800055,'2025-01-01 04:43:18',927786,0,'','',30,0,0.12773,0.8,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739294,2,26966,0,1,1,0,1,'2025-01-01 04:43:18',802241,'2025-01-01 04:43:18',931709,0,'','',30,0,0.12947,0.802,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=6%',''),(423739295,2,28281,0,1,1,1,1,'2025-01-01 04:43:18',804270,'2025-01-01 04:43:19',472460,0,'','',30,0,0.66819,0.804,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739296,2,26956,0,1,1,1,1,'2025-01-01 04:43:18',806789,'2025-01-01 04:43:19',479417,0,'','',30,0,0.67263,0.806,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423739297,2,26950,0,1,1,3,1,'2025-01-01 04:43:14',776201,'2025-01-01 04:43:21',5890,0,'','',30,0,6.2372,0.776,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739298,2,26973,0,1,1,3,1,'2025-01-01 04:43:14',778406,'2025-01-01 04:43:24',889940,0,'','',30,0,10.11153,0.778,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739299,2,26972,0,1,1,3,1,'2025-01-01 04:43:18',808910,'2025-01-01 04:43:28',920204,0,'','',30,0,10.11129,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739300,2,26944,0,1,1,3,1,'2025-01-01 04:43:18',811079,'2025-01-01 04:43:28',923173,0,'','',30,0,10.11209,0.811,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739301,2,28617,0,1,1,3,1,'2025-01-01 04:43:24',862277,'2025-01-01 04:43:34',974236,0,'','',30,0,10.11196,0.862,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739302,2,28629,0,1,1,0,1,'2025-01-01 04:43:36',946000,'2025-01-01 04:43:37',6,0,'','',30,0,0.12233,0.945,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739303,2,28638,0,1,1,0,1,'2025-01-01 04:43:52',553,'2025-01-01 04:43:52',390872,0,'','',30,0,0.38035,0.01,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412266140s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708.96;10100000;10100000;0;10',''),(423739304,2,28624,0,1,1,0,1,'2025-01-01 04:44:20',138865,'2025-01-01 04:44:20',451529,0,'','',30,0,0.31266,0.138,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739305,2,23728,0,1,1,0,1,'2025-01-01 04:44:23',162980,'2025-01-01 04:44:23',186755,0,'','',30,0,0.02378,0.162,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%','rta=0.918ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739306,2,23729,0,1,1,3,1,'2025-01-01 04:44:20',141035,'2025-01-01 04:44:26',377120,0,'','',30,0,6.23609,0.141,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739307,2,26974,0,1,1,3,1,'2025-01-01 04:44:19',135719,'2025-01-01 04:44:29',253806,0,'','',30,0,10.11809,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739308,2,26952,0,1,1,0,1,'2025-01-01 04:44:34',236814,'2025-01-01 04:44:34',244635,0,'','',30,0,0.00782,0.236,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739309,2,26969,0,1,1,0,1,'2025-01-01 04:44:34',238827,'2025-01-01 04:44:34',250705,0,'','',30,0,0.01188,0.238,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739310,2,27566,0,1,1,0,1,'2025-01-01 04:44:37',271322,'2025-01-01 04:44:37',334202,0,'','',30,0,0.06288,0.271,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423739311,2,28625,0,1,1,2,1,'2025-01-01 04:44:37',273298,'2025-01-01 04:44:37',357954,0,'','',30,0,0.08466,0.273,2,'(null)','',''),(423739312,2,28632,0,1,1,2,1,'2025-01-01 04:44:38',276549,'2025-01-01 04:44:38',363525,0,'','',30,0,0.08698,0.276,2,'(null)','',''),(423739313,2,28628,0,1,1,0,1,'2025-01-01 04:44:38',278796,'2025-01-01 04:44:38',404477,0,'','',30,0,0.12568,0.278,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739314,2,26968,0,1,1,0,1,'2025-01-01 04:44:38',279588,'2025-01-01 04:44:38',428294,0,'','',30,0,0.14871,0.279,0,'Load : 0.00 0.08 0.18 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.18;20;40',''),(423739315,2,26933,0,1,1,0,1,'2025-01-01 04:44:38',280577,'2025-01-01 04:44:38',692432,0,'','',30,0,0.41186,0.28,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838274285s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423739316,2,23727,0,1,1,0,1,'2025-01-01 04:44:38',282573,'2025-01-01 04:44:39',322748,0,'','',30,0,1.04018,0.282,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271166931s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31261.04;1010000000;1010',''),(423739317,2,26957,0,1,1,0,1,'2025-01-01 04:44:40',291869,'2025-01-01 04:44:40',525812,0,'','',30,0,0.23394,0.291,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739318,2,23730,0,1,1,2,1,'2025-01-01 04:44:44',331467,'2025-01-01 04:44:46',338110,0,'','',30,0,2.00664,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739319,2,26947,0,1,1,3,1,'2025-01-01 04:44:38',286985,'2025-01-01 04:44:48',397825,0,'','',30,0,10.11084,0.286,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739320,2,26945,0,1,1,3,1,'2025-01-01 04:44:38',284778,'2025-01-01 04:44:48',398263,0,'','',30,0,10.11349,0.284,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739321,2,26934,0,1,1,0,1,'2025-01-01 04:44:50',366582,'2025-01-01 04:44:50',506616,0,'','',30,0,0.14003,0.366,0,'Load : 5.67 5.82 5.86 : OK','load_1_min=5.67;9;30 load_5_min=5.82;15;35 load_15_min=5.86;20;40',''),(423739322,2,26975,0,1,1,3,1,'2025-01-01 04:44:44',333541,'2025-01-01 04:44:51',241,0,'','',30,0,6.66682,0.333,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739323,2,28491,0,1,1,0,1,'2025-01-01 04:44:54',411232,'2025-01-01 04:44:54',760484,0,'','',30,0,0.34925,0.411,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412272378s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.4;10100000;10100000;0;100',''),(423739324,2,28626,0,1,1,0,1,'2025-01-01 04:44:56',443289,'2025-01-01 04:44:56',449590,0,'','',30,0,0.0063,0.443,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739325,2,28618,0,1,1,0,1,'2025-01-01 04:44:57',453755,'2025-01-01 04:44:57',575246,0,'','',30,0,0.12149,0.453,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739326,2,26963,0,1,1,0,1,'2025-01-01 04:45:05',483878,'2025-01-01 04:45:05',528464,0,'','',30,0,0.04459,0.483,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739327,2,26931,0,1,1,0,1,'2025-01-01 04:45:06',514085,'2025-01-01 04:45:06',636815,0,'','',30,0,0.12273,0.514,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=67% cpu2=63% cpu3=58%',''),(423739328,2,26948,0,1,1,3,1,'2025-01-01 04:44:59',459080,'2025-01-01 04:45:09',574999,0,'','',30,0,10.11592,0.459,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739329,2,26935,0,1,1,0,1,'2025-01-01 04:45:19',593456,'2025-01-01 04:45:19',604419,0,'','',30,0,0.01096,0.593,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739330,2,26967,0,1,1,1,1,'2025-01-01 04:45:20',597640,'2025-01-01 04:45:21',271930,0,'','',30,0,0.67429,0.597,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423739331,2,26976,0,1,1,3,1,'2025-01-01 04:45:20',601848,'2025-01-01 04:45:26',838006,0,'','',30,0,6.23616,0.601,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739332,2,26928,0,1,1,3,1,'2025-01-01 04:45:20',599627,'2025-01-01 04:45:26',838014,0,'','',30,0,6.23839,0.599,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739333,2,26953,0,1,1,0,1,'2025-01-01 04:45:27',666460,'2025-01-01 04:45:27',791621,0,'','',30,0,0.12516,0.666,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739334,2,28619,0,1,1,0,1,'2025-01-01 04:45:29',670903,'2025-01-01 04:45:29',795082,0,'','',30,0,0.12418,0.67,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423739335,2,28627,0,1,1,0,1,'2025-01-01 04:45:29',672941,'2025-01-01 04:45:30',0,0,'','',30,0,0.33632,0.672,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412764527s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739336,2,26932,0,1,1,1,1,'2025-01-01 04:45:29',675188,'2025-01-01 04:45:30',342498,0,'','',30,0,0.66731,0.675,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423739337,2,28631,0,1,1,0,1,'2025-01-01 04:45:34',722108,'2025-01-01 04:45:35',206,0,'','',30,0,0.30957,0.722,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739338,2,26949,0,1,1,3,1,'2025-01-01 04:45:29',676809,'2025-01-01 04:45:36',347540,0,'','',30,0,6.67073,0.676,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739339,2,28630,0,1,1,0,1,'2025-01-01 04:45:37',768976,'2025-01-01 04:45:37',890781,0,'','',30,0,0.1218,0.768,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739340,2,26964,0,1,1,0,1,'2025-01-01 04:45:39',776487,'2025-01-01 04:45:39',905725,0,'','',30,0,0.12924,0.776,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15485MB;176685;178488;0;180291',''),(423739341,2,28623,0,1,1,0,1,'2025-01-01 04:45:39',778648,'2025-01-01 04:45:39',915062,0,'','',30,0,0.13641,0.778,0,'Load : 0.06 0.14 0.11 : OK','load_1_min=0.06;2;6 load_5_min=0.14;3;7 load_15_min=0.11;4;9',''),(423739342,2,26962,0,1,1,0,1,'2025-01-01 04:45:39',779628,'2025-01-01 04:45:40',10,0,'','',30,0,0.23333,0.779,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739343,2,23725,0,1,1,3,1,'2025-01-01 04:45:39',781838,'2025-01-01 04:45:46',856,0,'','',30,0,6.23347,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739344,2,26929,0,1,1,2,1,'2025-01-01 04:45:44',807709,'2025-01-01 04:45:46',814909,0,'','',30,0,2.0072,0.807,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739345,2,26943,0,1,1,3,1,'2025-01-01 04:45:38',773219,'2025-01-01 04:45:48',884124,0,'','',30,0,10.11091,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739346,2,26951,0,1,1,3,1,'2025-01-01 04:45:39',783442,'2025-01-01 04:45:49',895252,0,'','',30,0,10.11181,0.783,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739347,2,26978,0,1,1,0,1,'2025-01-01 04:45:55',4,'2025-01-01 04:45:55',5,0,'','',30,0,0.01007,0.049,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739348,2,28280,0,1,1,0,1,'2025-01-01 04:45:55',21217,'2025-01-01 04:45:55',176907,0,'','',30,0,0.12557,0.051,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423739349,2,26954,0,1,1,0,1,'2025-01-01 04:45:55',22252,'2025-01-01 04:45:55',179189,0,'','',30,0,0.12584,0.053,0,'/var: 35%left(16988MB/48432MB) (>10%) : OK','\'/var\'=31444MB;43589;46010;0;48432',''),(423739350,2,26960,0,1,1,0,1,'2025-01-01 04:45:57',55,'2025-01-01 04:45:57',208640,0,'','',30,0,0.14079,0.067,0,'Load : 1.23 1.26 1.26 : OK','load_1_min=1.23;2;6 load_5_min=1.26;3;7 load_15_min=1.26;4;9',''),(423739351,2,27343,0,1,1,0,1,'2025-01-01 04:45:57',28735,'2025-01-01 04:45:57',800920,0,'','',30,0,0.73084,0.07,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250253320s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739352,2,28284,0,1,1,0,1,'2025-01-01 04:45:58',504,'2025-01-01 04:45:58',0,0,'','',30,0,0.01079,0.077,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739353,2,26965,0,1,1,0,1,'2025-01-01 04:45:59',0,'2025-01-01 04:45:59',211348,0,'','',30,0,0.12615,0.085,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739354,2,28282,0,1,1,0,1,'2025-01-01 04:46:00',0,'2025-01-01 04:46:00',221338,0,'','',30,0,0.1339,0.087,0,'Load : 0.04 0.13 0.10 : OK','load_1_min=0.04;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423739355,2,26970,0,1,1,0,1,'2025-01-01 04:46:00',0,'2025-01-01 04:46:00',682072,0,'','',30,0,0.59259,0.089,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739356,2,28620,0,1,1,1,1,'2025-01-01 04:46:00',0,'2025-01-01 04:46:00',757810,0,'','',30,0,0.66617,0.091,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739357,2,23726,0,1,1,2,1,'2025-01-01 04:46:02',115826,'2025-01-01 04:46:04',121412,0,'','',30,0,2.00559,0.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739358,2,26977,0,1,1,3,1,'2025-01-01 04:45:55',45,'2025-01-01 04:46:05',168749,0,'','',30,0,10.11284,0.055,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739359,2,26971,0,1,1,3,1,'2025-01-01 04:45:55',5,'2025-01-01 04:46:05',171626,0,'','',30,0,10.11361,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739360,2,28616,0,1,1,3,1,'2025-01-01 04:45:57',29915,'2025-01-01 04:46:07',184080,0,'','',30,0,10.11175,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739361,2,26946,0,1,1,3,1,'2025-01-01 04:45:57',59,'2025-01-01 04:46:07',187057,0,'','',30,0,10.11312,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739362,2,26961,0,1,1,0,1,'2025-01-01 04:46:12',161113,'2025-01-01 04:46:12',169059,0,'','',30,0,0.00795,0.161,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739363,2,28637,0,1,1,0,1,'2025-01-01 04:46:13',165301,'2025-01-01 04:46:13',229303,0,'','',30,0,0.064,0.165,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739364,2,26955,0,1,1,0,1,'2025-01-01 04:46:13',167253,'2025-01-01 04:46:13',290369,0,'','',30,0,0.12312,0.167,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423739365,2,26930,0,1,1,0,1,'2025-01-01 04:46:18',188665,'2025-01-01 04:46:18',332994,0,'','',30,0,0.14433,0.188,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739366,2,26966,0,1,1,0,1,'2025-01-01 04:46:18',191177,'2025-01-01 04:46:18',336856,0,'','',30,0,0.14568,0.191,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423739367,2,26956,0,1,1,1,1,'2025-01-01 04:46:18',212802,'2025-01-01 04:46:18',881452,0,'','',30,0,0.66865,0.212,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423739368,2,28281,0,1,1,1,1,'2025-01-01 04:46:18',193345,'2025-01-01 04:46:18',893305,0,'','',30,0,0.69996,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739369,2,26950,0,1,1,3,1,'2025-01-01 04:46:14',170538,'2025-01-01 04:46:20',407664,0,'','',30,0,6.23713,0.17,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739370,2,26973,0,1,1,3,1,'2025-01-01 04:46:14',172633,'2025-01-01 04:46:24',286425,0,'','',30,0,10.11379,0.172,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739371,2,26972,0,1,1,3,1,'2025-01-01 04:46:18',214988,'2025-01-01 04:46:28',327290,0,'','',30,0,10.1123,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739372,2,26944,0,1,1,3,1,'2025-01-01 04:46:18',215683,'2025-01-01 04:46:28',329560,0,'','',30,0,10.11388,0.215,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739373,2,28617,0,1,1,3,1,'2025-01-01 04:46:24',247101,'2025-01-01 04:46:34',357860,0,'','',30,0,10.11076,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739374,2,28629,0,1,1,0,1,'2025-01-01 04:46:36',314110,'2025-01-01 04:46:36',436088,0,'','',30,0,0.12198,0.314,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739375,2,28638,0,1,1,0,1,'2025-01-01 04:46:52',398077,'2025-01-01 04:46:52',750994,0,'','',30,0,0.35292,0.397,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412284177s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24656.08;10100000;10100000;0;10',''),(423739376,2,28624,0,1,1,0,1,'2025-01-01 04:47:20',546671,'2025-01-01 04:47:20',858094,0,'','',30,0,0.31142,0.546,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739377,2,23728,0,1,1,0,1,'2025-01-01 04:47:23',574166,'2025-01-01 04:47:23',598171,0,'','',30,0,0.024,0.574,0,'OK - 192.168.77.159: rta 0.969ms, lost 0%','rta=0.969ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739378,2,23729,0,1,1,3,1,'2025-01-01 04:47:20',547729,'2025-01-01 04:47:26',783988,0,'','',30,0,6.23626,0.547,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739379,2,26974,0,1,1,3,1,'2025-01-01 04:47:19',544549,'2025-01-01 04:47:29',662458,0,'','',30,0,10.11791,0.544,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739380,2,26952,0,1,1,0,1,'2025-01-01 04:47:34',638022,'2025-01-01 04:47:34',645821,0,'','',30,0,0.0078,0.638,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739381,2,26969,0,1,1,0,1,'2025-01-01 04:47:34',640095,'2025-01-01 04:47:34',651109,0,'','',30,0,0.01101,0.64,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739382,2,27566,0,1,1,0,1,'2025-01-01 04:47:37',670580,'2025-01-01 04:47:37',735387,0,'','',30,0,0.06481,0.67,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739383,2,28625,0,1,1,2,1,'2025-01-01 04:47:37',672574,'2025-01-01 04:47:37',756971,0,'','',30,0,0.0844,0.672,2,'(null)','',''),(423739384,2,28632,0,1,1,2,1,'2025-01-01 04:47:38',675844,'2025-01-01 04:47:38',761995,0,'','',30,0,0.08615,0.675,2,'(null)','',''),(423739385,2,28628,0,1,1,0,1,'2025-01-01 04:47:38',676871,'2025-01-01 04:47:38',802280,0,'','',30,0,0.12541,0.676,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739386,2,26968,0,1,1,0,1,'2025-01-01 04:47:38',678849,'2025-01-01 04:47:38',827771,0,'','',30,0,0.14892,0.678,0,'Load : 0.00 0.04 0.14 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.14;20;40',''),(423739387,2,26933,0,1,1,0,1,'2025-01-01 04:47:38',679572,'2025-01-01 04:47:39',146836,0,'','',30,0,0.46726,0.679,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=838292326s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423739388,2,23727,0,1,1,0,1,'2025-01-01 04:47:38',681645,'2025-01-01 04:47:39',738681,0,'','',30,0,1.05704,0.681,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271184972s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31332.64;1010000000;1010',''),(423739389,2,26957,0,1,1,0,1,'2025-01-01 04:47:40',691169,'2025-01-01 04:47:40',923104,0,'','',30,0,0.23194,0.691,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739390,2,23730,0,1,1,2,1,'2025-01-01 04:47:44',753777,'2025-01-01 04:47:46',760662,0,'','',30,0,2.00689,0.753,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739391,2,26947,0,1,1,3,1,'2025-01-01 04:47:38',683860,'2025-01-01 04:47:48',797661,0,'','',30,0,10.1138,0.683,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739392,2,26945,0,1,1,3,1,'2025-01-01 04:47:38',684837,'2025-01-01 04:47:48',797666,0,'','',30,0,10.11283,0.684,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739393,2,26934,0,1,1,0,1,'2025-01-01 04:47:50',790094,'2025-01-01 04:47:50',930120,0,'','',30,0,0.14003,0.79,0,'Load : 6.39 6.04 5.92 : OK','load_1_min=6.39;9;30 load_5_min=6.04;15;35 load_15_min=5.92;20;40',''),(423739394,2,26975,0,1,1,3,1,'2025-01-01 04:47:44',754860,'2025-01-01 04:47:51',425022,0,'','',30,0,6.67016,0.754,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739395,2,28491,0,1,1,0,1,'2025-01-01 04:47:54',837989,'2025-01-01 04:47:55',195773,0,'','',30,0,0.35778,0.837,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412290421s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24658;10100000;10100000;0;10000',''),(423739396,2,28626,0,1,1,0,1,'2025-01-01 04:47:56',861360,'2025-01-01 04:47:56',866633,0,'','',30,0,0.00527,0.861,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739397,2,28618,0,1,1,0,1,'2025-01-01 04:47:57',864790,'2025-01-01 04:47:57',986826,0,'','',30,0,0.12204,0.864,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739398,2,26963,0,1,1,0,1,'2025-01-01 04:48:05',912749,'2025-01-01 04:48:05',957806,0,'','',30,0,0.04506,0.912,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739399,2,26931,0,1,1,0,1,'2025-01-01 04:48:06',930470,'2025-01-01 04:48:07',22018,0,'','',30,0,0.12253,0.93,0,'CPU utilization percentage : 66.5%','avg=66.5%;90;95;0;100 cpu0=81% cpu1=66% cpu2=62% cpu3=57%',''),(423739400,2,26948,0,1,1,3,1,'2025-01-01 04:47:59',869316,'2025-01-01 04:48:09',985934,0,'','',30,0,10.11662,0.869,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739401,2,26935,0,1,1,0,1,'2025-01-01 04:48:19',746,'2025-01-01 04:48:19',155,0,'','',30,0,0.00987,0.013,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%','rta=0.247ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739402,2,26967,0,1,1,1,1,'2025-01-01 04:48:20',8123,'2025-01-01 04:48:20',684327,0,'','',30,0,0.66665,0.017,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423739403,2,26976,0,1,1,3,1,'2025-01-01 04:48:20',1,'2025-01-01 04:48:26',257431,0,'','',30,0,6.23776,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739404,2,26928,0,1,1,3,1,'2025-01-01 04:48:20',17,'2025-01-01 04:48:26',258948,0,'','',30,0,6.23708,0.021,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739405,2,26953,0,1,1,0,1,'2025-01-01 04:48:27',4,'2025-01-01 04:48:27',174948,0,'','',30,0,0.12609,0.048,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739406,2,28619,0,1,1,0,1,'2025-01-01 04:48:29',23636,'2025-01-01 04:48:29',229166,0,'','',30,0,0.17304,0.056,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423739407,2,28627,0,1,1,0,1,'2025-01-01 04:48:29',5,'2025-01-01 04:48:29',446707,0,'','',30,0,0.38861,0.058,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412782471s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739408,2,26932,0,1,1,1,1,'2025-01-01 04:48:29',24682,'2025-01-01 04:48:29',784963,0,'','',30,0,0.72481,0.06,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423739409,2,28631,0,1,1,0,1,'2025-01-01 04:48:34',0,'2025-01-01 04:48:34',387978,0,'','',30,0,0.30001,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739410,2,26949,0,1,1,3,1,'2025-01-01 04:48:29',25756,'2025-01-01 04:48:35',771702,0,'','',30,0,6.70947,0.062,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739411,2,28630,0,1,1,0,1,'2025-01-01 04:48:37',0,'2025-01-01 04:48:37',225425,0,'','',30,0,0.12896,0.096,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739412,2,26964,0,1,1,0,1,'2025-01-01 04:48:39',104830,'2025-01-01 04:48:39',231596,0,'','',30,0,0.12677,0.104,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739413,2,28623,0,1,1,0,1,'2025-01-01 04:48:39',107039,'2025-01-01 04:48:39',242517,0,'','',30,0,0.13548,0.107,0,'Load : 0.06 0.10 0.09 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423739414,2,26962,0,1,1,0,1,'2025-01-01 04:48:39',109260,'2025-01-01 04:48:39',341444,0,'','',30,0,0.23218,0.109,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739415,2,23725,0,1,1,3,1,'2025-01-01 04:48:39',111419,'2025-01-01 04:48:45',352853,0,'','',30,0,6.24143,0.111,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739416,2,26929,0,1,1,2,1,'2025-01-01 04:48:44',124617,'2025-01-01 04:48:46',131113,0,'','',30,0,2.0065,0.124,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739417,2,26943,0,1,1,3,1,'2025-01-01 04:48:38',100652,'2025-01-01 04:48:48',211554,0,'','',30,0,10.1109,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739418,2,26951,0,1,1,3,1,'2025-01-01 04:48:39',112892,'2025-01-01 04:48:49',224837,0,'','',30,0,10.11195,0.112,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739419,2,26978,0,1,1,0,1,'2025-01-01 04:48:55',381512,'2025-01-01 04:48:55',391104,0,'','',30,0,0.00959,0.381,0,'OK - 192.168.77.208: rta 0.237ms, lost 0%','rta=0.237ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739420,2,26954,0,1,1,0,1,'2025-01-01 04:48:55',385815,'2025-01-01 04:48:55',509340,0,'','',30,0,0.12352,0.385,0,'/var: 35%left(16988MB/48432MB) (>10%) : OK','\'/var\'=31444MB;43589;46010;0;48432',''),(423739421,2,28280,0,1,1,0,1,'2025-01-01 04:48:55',383550,'2025-01-01 04:48:55',510404,0,'','',30,0,0.12685,0.383,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423739422,2,26960,0,1,1,0,1,'2025-01-01 04:48:57',398069,'2025-01-01 04:48:57',539297,0,'','',30,0,0.14123,0.398,0,'Load : 1.44 1.36 1.29 : OK','load_1_min=1.44;2;6 load_5_min=1.36;3;7 load_15_min=1.29;4;9',''),(423739423,2,27343,0,1,1,0,1,'2025-01-01 04:48:57',400426,'2025-01-01 04:48:58',137591,0,'','',30,0,0.73716,0.4,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=250271354s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739424,2,28284,0,1,1,0,1,'2025-01-01 04:48:58',409514,'2025-01-01 04:48:58',415237,0,'','',30,0,0.00572,0.409,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739425,2,26965,0,1,1,0,1,'2025-01-01 04:48:59',412619,'2025-01-01 04:48:59',550891,0,'','',30,0,0.13827,0.412,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739426,2,28282,0,1,1,0,1,'2025-01-01 04:49:00',415904,'2025-01-01 04:49:00',550622,0,'','',30,0,0.13472,0.415,0,'Load : 0.04 0.09 0.09 : OK','load_1_min=0.04;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423739427,2,26970,0,1,1,0,1,'2025-01-01 04:49:00',417904,'2025-01-01 04:49:01',1050,0,'','',30,0,0.60242,0.417,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739428,2,28620,0,1,1,1,1,'2025-01-01 04:49:00',420035,'2025-01-01 04:49:01',0,0,'','',30,0,0.67046,0.419,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739429,2,23726,0,1,1,2,1,'2025-01-01 04:49:02',435561,'2025-01-01 04:49:04',441463,0,'','',30,0,2.0059,0.435,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739430,2,26977,0,1,1,3,1,'2025-01-01 04:48:55',387930,'2025-01-01 04:49:05',499521,0,'','',30,0,10.11159,0.387,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739431,2,26971,0,1,1,3,1,'2025-01-01 04:48:55',390105,'2025-01-01 04:49:05',502131,0,'','',30,0,10.11203,0.39,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739432,2,28616,0,1,1,3,1,'2025-01-01 04:48:57',402648,'2025-01-01 04:49:07',513359,0,'','',30,0,10.11071,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739433,2,26946,0,1,1,3,1,'2025-01-01 04:48:57',404891,'2025-01-01 04:49:07',516968,0,'','',30,0,10.11208,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739434,2,26961,0,1,1,0,1,'2025-01-01 04:49:12',488746,'2025-01-01 04:49:12',496349,0,'','',30,0,0.0076,0.488,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739435,2,28637,0,1,1,0,1,'2025-01-01 04:49:13',491834,'2025-01-01 04:49:13',557739,0,'','',30,0,0.06591,0.491,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739436,2,26955,0,1,1,0,1,'2025-01-01 04:49:13',493808,'2025-01-01 04:49:13',616852,0,'','',30,0,0.12304,0.493,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423739437,2,26930,0,1,1,0,1,'2025-01-01 04:49:18',515845,'2025-01-01 04:49:18',646376,0,'','',30,0,0.13053,0.515,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739438,2,26966,0,1,1,0,1,'2025-01-01 04:49:18',517846,'2025-01-01 04:49:18',647760,0,'','',30,0,0.12991,0.517,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=3%',''),(423739439,2,26956,0,1,1,1,1,'2025-01-01 04:49:18',520020,'2025-01-01 04:49:19',188413,0,'','',30,0,0.66839,0.519,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423739440,2,28281,0,1,1,1,1,'2025-01-01 04:49:18',522183,'2025-01-01 04:49:19',193313,0,'','',30,0,0.67113,0.522,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739441,2,26950,0,1,1,3,1,'2025-01-01 04:49:14',497046,'2025-01-01 04:49:20',734937,0,'','',30,0,6.23789,0.496,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739442,2,26973,0,1,1,3,1,'2025-01-01 04:49:14',499334,'2025-01-01 04:49:24',627537,0,'','',30,0,10.1282,0.499,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739443,2,26972,0,1,1,3,1,'2025-01-01 04:49:18',523957,'2025-01-01 04:49:28',638620,0,'','',30,0,10.11466,0.523,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739444,2,26944,0,1,1,3,1,'2025-01-01 04:49:18',526022,'2025-01-01 04:49:28',642319,0,'','',30,0,10.1163,0.525,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739445,2,28617,0,1,1,3,1,'2025-01-01 04:49:24',545215,'2025-01-01 04:49:34',655186,0,'','',30,0,10.10997,0.545,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739446,2,28629,0,1,1,0,1,'2025-01-01 04:49:36',642697,'2025-01-01 04:49:36',764743,0,'','',30,0,0.12205,0.642,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739447,2,28638,0,1,1,0,1,'2025-01-01 04:49:52',713412,'2025-01-01 04:49:53',398,0,'','',30,0,0.34829,0.713,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412302208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692.4;10100000;10100000;0;100',''),(423739448,2,28624,0,1,1,0,1,'2025-01-01 04:50:20',847603,'2025-01-01 04:50:21',151498,0,'','',30,0,0.3039,0.847,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739449,2,23728,0,1,1,0,1,'2025-01-01 04:50:23',891964,'2025-01-01 04:50:23',912549,0,'','',30,0,0.02058,0.891,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739450,2,23729,0,1,1,3,1,'2025-01-01 04:50:20',849770,'2025-01-01 04:50:27',0,0,'','',30,0,6.23623,0.849,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739451,2,26974,0,1,1,3,1,'2025-01-01 04:50:19',843444,'2025-01-01 04:50:29',962008,0,'','',30,0,10.11856,0.843,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739452,2,26952,0,1,1,0,1,'2025-01-01 04:50:34',953591,'2025-01-01 04:50:34',961646,0,'','',30,0,0.00805,0.953,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739453,2,26969,0,1,1,0,1,'2025-01-01 04:50:34',955653,'2025-01-01 04:50:34',967247,0,'','',30,0,0.01159,0.955,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%','rta=0.318ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739454,2,27566,0,1,1,0,1,'2025-01-01 04:50:37',988103,'2025-01-01 04:50:38',23038,0,'','',30,0,0.06667,0.988,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739455,2,28625,0,1,1,2,1,'2025-01-01 04:50:37',990036,'2025-01-01 04:50:38',487,0,'','',30,0,0.08475,0.99,2,'(null)','',''),(423739456,2,28632,0,1,1,2,1,'2025-01-01 04:50:38',994261,'2025-01-01 04:50:39',7,0,'','',30,0,0.08568,0.994,2,'(null)','',''),(423739457,2,28628,0,1,1,0,1,'2025-01-01 04:50:38',996167,'2025-01-01 04:50:39',120130,0,'','',30,0,0.12396,0.996,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739458,2,26968,0,1,1,0,1,'2025-01-01 04:50:38',998268,'2025-01-01 04:50:39',147621,0,'','',30,0,0.14935,0.998,0,'Load : 0.00 0.01 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.11;20;40',''),(423739459,2,26933,0,1,1,0,1,'2025-01-01 04:50:39',44,'2025-01-01 04:50:39',432275,0,'','',30,0,0.43173,1,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=838310359s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423739460,2,23727,0,1,1,0,1,'2025-01-01 04:50:39',1230,'2025-01-01 04:50:40',2836,0,'','',30,0,1.05193,1.002,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271203005s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31136.16;1010000000;1010',''),(423739461,2,26957,0,1,1,0,1,'2025-01-01 04:50:40',0,'2025-01-01 04:50:40',241275,0,'','',30,0,0.23276,0.008,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739462,2,23730,0,1,1,2,1,'2025-01-01 04:50:44',1797,'2025-01-01 04:50:46',188568,0,'','',30,0,2.15451,0.034,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739463,2,26947,0,1,1,3,1,'2025-01-01 04:50:39',1759,'2025-01-01 04:50:49',119137,0,'','',30,0,10.1158,1.003,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739464,2,26945,0,1,1,3,1,'2025-01-01 04:50:39',2807,'2025-01-01 04:50:49',122845,0,'','',30,0,10.11748,1.005,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739465,2,26934,0,1,1,0,1,'2025-01-01 04:50:50',103749,'2025-01-01 04:50:50',243012,0,'','',30,0,0.13926,0.103,0,'Load : 5.68 5.95 5.91 : OK','load_1_min=5.68;9;30 load_5_min=5.95;15;35 load_15_min=5.91;20;40',''),(423739466,2,26975,0,1,1,3,1,'2025-01-01 04:50:44',0,'2025-01-01 04:50:50',838690,0,'','',30,0,6.75049,0.088,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739467,2,28491,0,1,1,0,1,'2025-01-01 04:50:54',135401,'2025-01-01 04:50:54',504589,0,'','',30,0,0.36919,0.135,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412308352s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24722.16;10100000;10100000;0;10',''),(423739468,2,28626,0,1,1,0,1,'2025-01-01 04:50:56',161371,'2025-01-01 04:50:56',166484,0,'','',30,0,0.00511,0.161,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739469,2,28618,0,1,1,0,1,'2025-01-01 04:50:57',164924,'2025-01-01 04:50:57',287108,0,'','',30,0,0.12218,0.164,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739470,2,26963,0,1,1,0,1,'2025-01-01 04:51:05',200260,'2025-01-01 04:51:05',245250,0,'','',30,0,0.04499,0.2,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739471,2,26931,0,1,1,0,1,'2025-01-01 04:51:06',206061,'2025-01-01 04:51:06',503516,0,'','',30,0,0.29746,0.206,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=57%',''),(423739472,2,26948,0,1,1,3,1,'2025-01-01 04:50:59',169271,'2025-01-01 04:51:09',301857,0,'','',30,0,10.13259,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739473,2,26935,0,1,1,0,1,'2025-01-01 04:51:19',246668,'2025-01-01 04:51:19',552823,0,'','',30,0,0.30616,0.246,0,'OK - 84.38.95.222: rta 15.077ms, lost 0%','rta=15.077ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739474,2,26967,0,1,1,1,1,'2025-01-01 04:51:20',249812,'2025-01-01 04:51:20',919490,0,'','',30,0,0.66968,0.249,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423739475,2,26928,0,1,1,3,1,'2025-01-01 04:51:20',253704,'2025-01-01 04:51:26',487857,0,'','',30,0,6.23415,0.253,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739476,2,26976,0,1,1,3,1,'2025-01-01 04:51:20',251777,'2025-01-01 04:51:26',491622,0,'','',30,0,6.23984,0.251,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739477,2,26953,0,1,1,0,1,'2025-01-01 04:51:27',326393,'2025-01-01 04:51:27',450941,0,'','',30,0,0.12455,0.326,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739478,2,28619,0,1,1,0,1,'2025-01-01 04:51:29',330850,'2025-01-01 04:51:29',456125,0,'','',30,0,0.12527,0.33,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=3% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423739479,2,28627,0,1,1,0,1,'2025-01-01 04:51:29',332866,'2025-01-01 04:51:29',677280,0,'','',30,0,0.34441,0.332,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412800493s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423739480,2,26932,0,1,1,1,1,'2025-01-01 04:51:29',334858,'2025-01-01 04:51:30',5,0,'','',30,0,0.67096,0.334,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423739481,2,28631,0,1,1,0,1,'2025-01-01 04:51:34',377114,'2025-01-01 04:51:34',690495,0,'','',30,0,0.31338,0.377,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739482,2,26949,0,1,1,3,1,'2025-01-01 04:51:29',335934,'2025-01-01 04:51:36',1437,0,'','',30,0,6.6667,0.335,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739483,2,28630,0,1,1,0,1,'2025-01-01 04:51:37',432833,'2025-01-01 04:51:37',555503,0,'','',30,0,0.12267,0.432,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739484,2,26964,0,1,1,0,1,'2025-01-01 04:51:39',440349,'2025-01-01 04:51:39',571924,0,'','',30,0,0.13157,0.44,0,'/: 91%left(164806MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739485,2,28623,0,1,1,0,1,'2025-01-01 04:51:39',442473,'2025-01-01 04:51:39',581192,0,'','',30,0,0.13872,0.442,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423739486,2,26962,0,1,1,0,1,'2025-01-01 04:51:39',443416,'2025-01-01 04:51:39',676597,0,'','',30,0,0.23318,0.443,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739487,2,23725,0,1,1,3,1,'2025-01-01 04:51:39',445425,'2025-01-01 04:51:45',683120,0,'','',30,0,6.2377,0.445,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739488,2,26929,0,1,1,2,1,'2025-01-01 04:51:44',474537,'2025-01-01 04:51:46',480966,0,'','',30,0,2.00643,0.474,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739489,2,26943,0,1,1,3,1,'2025-01-01 04:51:38',436116,'2025-01-01 04:51:48',548830,0,'','',30,0,10.11271,0.436,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739490,2,26951,0,1,1,3,1,'2025-01-01 04:51:39',446263,'2025-01-01 04:51:49',557923,0,'','',30,0,10.11166,0.446,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739491,2,26978,0,1,1,0,1,'2025-01-01 04:51:55',546370,'2025-01-01 04:51:55',554852,0,'','',30,0,0.00848,0.546,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739492,2,26954,0,1,1,0,1,'2025-01-01 04:51:55',548589,'2025-01-01 04:51:55',674137,0,'','',30,0,0.12555,0.548,0,'/var: 35%left(16987MB/48432MB) (>10%) : OK','\'/var\'=31445MB;43589;46010;0;48432',''),(423739493,2,28280,0,1,1,0,1,'2025-01-01 04:51:55',549519,'2025-01-01 04:51:55',676183,0,'','',30,0,0.12666,0.549,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423739494,2,26960,0,1,1,0,1,'2025-01-01 04:51:57',578211,'2025-01-01 04:51:57',718100,0,'','',30,0,0.13989,0.578,0,'Load : 1.58 1.47 1.34 : OK','load_1_min=1.58;2;6 load_5_min=1.47;3;7 load_15_min=1.34;4;9',''),(423739495,2,27343,0,1,1,0,1,'2025-01-01 04:51:57',580567,'2025-01-01 04:51:58',302295,0,'','',30,0,0.72173,0.58,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250289373s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739496,2,28284,0,1,1,0,1,'2025-01-01 04:51:58',588437,'2025-01-01 04:51:58',594090,0,'','',30,0,0.00565,0.588,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739497,2,26965,0,1,1,0,1,'2025-01-01 04:51:59',591539,'2025-01-01 04:51:59',718026,0,'','',30,0,0.12649,0.591,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739498,2,28282,0,1,1,0,1,'2025-01-01 04:52:00',594719,'2025-01-01 04:52:00',730150,0,'','',30,0,0.13543,0.594,0,'Load : 0.01 0.06 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423739499,2,26970,0,1,1,0,1,'2025-01-01 04:52:00',596767,'2025-01-01 04:52:01',198214,0,'','',30,0,0.60145,0.596,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739500,2,28620,0,1,1,1,1,'2025-01-01 04:52:00',597789,'2025-01-01 04:52:01',266285,0,'','',30,0,0.6685,0.597,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739501,2,23726,0,1,1,2,1,'2025-01-01 04:52:02',631037,'2025-01-01 04:52:04',637675,0,'','',30,0,2.00664,0.631,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739502,2,26977,0,1,1,3,1,'2025-01-01 04:51:55',550447,'2025-01-01 04:52:05',662585,0,'','',30,0,10.11214,0.55,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739503,2,26971,0,1,1,3,1,'2025-01-01 04:51:55',553088,'2025-01-01 04:52:05',664648,0,'','',30,0,10.11156,0.553,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739504,2,28616,0,1,1,3,1,'2025-01-01 04:51:57',582793,'2025-01-01 04:52:07',691957,0,'','',30,0,10.10916,0.582,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739505,2,26946,0,1,1,3,1,'2025-01-01 04:51:57',585079,'2025-01-01 04:52:07',697176,0,'','',30,0,10.1121,0.585,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739506,2,26961,0,1,1,0,1,'2025-01-01 04:52:12',715823,'2025-01-01 04:52:12',722976,0,'','',30,0,0.00715,0.715,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739507,2,28637,0,1,1,0,1,'2025-01-01 04:52:13',719894,'2025-01-01 04:52:13',788337,0,'','',30,0,0.06844,0.719,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739508,2,26955,0,1,1,0,1,'2025-01-01 04:52:13',721849,'2025-01-01 04:52:13',844168,0,'','',30,0,0.12232,0.721,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=81% cpu3=1%',''),(423739509,2,26930,0,1,1,0,1,'2025-01-01 04:52:18',755714,'2025-01-01 04:52:18',881069,0,'','',30,0,0.12535,0.755,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739510,2,26966,0,1,1,0,1,'2025-01-01 04:52:18',757879,'2025-01-01 04:52:18',890457,0,'','',30,0,0.13258,0.757,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=3%',''),(423739511,2,28281,0,1,1,1,1,'2025-01-01 04:52:18',760790,'2025-01-01 04:52:19',426954,0,'','',30,0,0.66616,0.76,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739512,2,26956,0,1,1,1,1,'2025-01-01 04:52:18',759995,'2025-01-01 04:52:19',428946,0,'','',30,0,0.66895,0.759,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423739513,2,26950,0,1,1,3,1,'2025-01-01 04:52:14',726058,'2025-01-01 04:52:20',962689,0,'','',30,0,6.23663,0.726,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739514,2,26973,0,1,1,3,1,'2025-01-01 04:52:14',727985,'2025-01-01 04:52:24',838969,0,'','',30,0,10.11098,0.727,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739515,2,26972,0,1,1,3,1,'2025-01-01 04:52:18',762969,'2025-01-01 04:52:28',874446,0,'','',30,0,10.11148,0.762,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739516,2,26944,0,1,1,3,1,'2025-01-01 04:52:18',764795,'2025-01-01 04:52:28',876953,0,'','',30,0,10.11216,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739517,2,28617,0,1,1,3,1,'2025-01-01 04:52:24',820680,'2025-01-01 04:52:34',932022,0,'','',30,0,10.11134,0.82,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739518,2,28629,0,1,1,0,1,'2025-01-01 04:52:36',936455,'2025-01-01 04:52:37',5,0,'','',30,0,0.12262,0.936,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739519,2,28638,0,1,1,0,1,'2025-01-01 04:52:52',7837,'2025-01-01 04:52:52',391591,0,'','',30,0,0.37436,0.017,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412320141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24812.64;10100000;10100000;0;10',''),(423739520,2,28624,0,1,1,0,1,'2025-01-01 04:53:20',159266,'2025-01-01 04:53:20',469404,0,'','',30,0,0.31014,0.159,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739521,2,23728,0,1,1,0,1,'2025-01-01 04:53:23',180953,'2025-01-01 04:53:23',200437,0,'','',30,0,0.01948,0.18,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739522,2,23729,0,1,1,3,1,'2025-01-01 04:53:20',161441,'2025-01-01 04:53:26',399309,0,'','',30,0,6.23787,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739523,2,26974,0,1,1,3,1,'2025-01-01 04:53:19',154991,'2025-01-01 04:53:29',271658,0,'','',30,0,10.11667,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739524,2,26952,0,1,1,0,1,'2025-01-01 04:53:34',260821,'2025-01-01 04:53:34',268852,0,'','',30,0,0.00803,0.26,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739525,2,26969,0,1,1,0,1,'2025-01-01 04:53:34',262864,'2025-01-01 04:53:34',274224,0,'','',30,0,0.01136,0.262,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739526,2,27566,0,1,1,0,1,'2025-01-01 04:53:37',295769,'2025-01-01 04:53:37',363857,0,'','',30,0,0.06809,0.295,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739527,2,28625,0,1,1,2,1,'2025-01-01 04:53:37',298101,'2025-01-01 04:53:37',382821,0,'','',30,0,0.08472,0.298,2,'(null)','',''),(423739528,2,28632,0,1,1,2,1,'2025-01-01 04:53:38',301900,'2025-01-01 04:53:38',386769,0,'','',30,0,0.08487,0.301,2,'(null)','',''),(423739529,2,28628,0,1,1,0,1,'2025-01-01 04:53:38',303838,'2025-01-01 04:53:38',425931,0,'','',30,0,0.12209,0.303,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739530,2,26968,0,1,1,0,1,'2025-01-01 04:53:38',306044,'2025-01-01 04:53:38',456113,0,'','',30,0,0.15007,0.306,0,'Load : 0.03 0.01 0.09 : OK','load_1_min=0.03;9;30 load_5_min=0.01;15;35 load_15_min=0.09;20;40',''),(423739531,2,26933,0,1,1,0,1,'2025-01-01 04:53:39',310126,'2025-01-01 04:53:39',719695,0,'','',30,0,0.40957,0.31,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838328391s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739532,2,23727,0,1,1,0,1,'2025-01-01 04:53:39',312406,'2025-01-01 04:53:40',356153,0,'','',30,0,1.04375,0.312,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271221037s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31207.44;1010000000;1010',''),(423739533,2,26957,0,1,1,0,1,'2025-01-01 04:53:40',320279,'2025-01-01 04:53:40',555412,0,'','',30,0,0.23513,0.32,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739534,2,23730,0,1,1,2,1,'2025-01-01 04:53:44',358306,'2025-01-01 04:53:46',364610,0,'','',30,0,2.0063,0.358,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739535,2,26947,0,1,1,3,1,'2025-01-01 04:53:39',314034,'2025-01-01 04:53:49',427425,0,'','',30,0,10.11339,0.313,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739536,2,26945,0,1,1,3,1,'2025-01-01 04:53:39',316519,'2025-01-01 04:53:49',429870,0,'','',30,0,10.11335,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739537,2,26934,0,1,1,0,1,'2025-01-01 04:53:50',409296,'2025-01-01 04:53:50',549419,0,'','',30,0,0.14012,0.409,0,'Load : 6.34 6.08 5.96 : OK','load_1_min=6.34;9;30 load_5_min=6.08;15;35 load_15_min=5.96;20;40',''),(423739538,2,26975,0,1,1,3,1,'2025-01-01 04:53:44',360266,'2025-01-01 04:53:51',2,0,'','',30,0,6.66807,0.36,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739539,2,28491,0,1,1,0,1,'2025-01-01 04:53:54',452162,'2025-01-01 04:53:54',804751,0,'','',30,0,0.35259,0.452,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412326382s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24759.92;10100000;10100000;0;10',''),(423739540,2,28626,0,1,1,0,1,'2025-01-01 04:53:56',484636,'2025-01-01 04:53:56',489883,0,'','',30,0,0.00525,0.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739541,2,28618,0,1,1,0,1,'2025-01-01 04:53:57',489040,'2025-01-01 04:53:57',610841,0,'','',30,0,0.1218,0.489,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739542,2,26963,0,1,1,0,1,'2025-01-01 04:54:05',525925,'2025-01-01 04:54:05',571235,0,'','',30,0,0.04531,0.525,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739543,2,26931,0,1,1,0,1,'2025-01-01 04:54:06',542319,'2025-01-01 04:54:06',664650,0,'','',30,0,0.12233,0.542,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=66% cpu2=61% cpu3=57%',''),(423739544,2,26948,0,1,1,3,1,'2025-01-01 04:53:59',493730,'2025-01-01 04:54:09',610122,0,'','',30,0,10.11639,0.493,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739545,2,26935,0,1,1,0,1,'2025-01-01 04:54:19',623589,'2025-01-01 04:54:19',633695,0,'','',30,0,0.01011,0.623,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739546,2,26967,0,1,1,1,1,'2025-01-01 04:54:20',627846,'2025-01-01 04:54:21',294729,0,'','',30,0,0.66688,0.627,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423739547,2,26928,0,1,1,3,1,'2025-01-01 04:54:20',629812,'2025-01-01 04:54:26',866008,0,'','',30,0,6.2362,0.629,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739548,2,26976,0,1,1,3,1,'2025-01-01 04:54:20',631890,'2025-01-01 04:54:26',867022,0,'','',30,0,6.23513,0.631,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739549,2,26953,0,1,1,0,1,'2025-01-01 04:54:27',689536,'2025-01-01 04:54:27',815269,0,'','',30,0,0.12573,0.689,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739550,2,28619,0,1,1,0,1,'2025-01-01 04:54:29',694939,'2025-01-01 04:54:29',818954,0,'','',30,0,0.12402,0.694,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423739551,2,28627,0,1,1,0,1,'2025-01-01 04:54:29',696957,'2025-01-01 04:54:30',257,0,'','',30,0,0.34323,0.696,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412818528s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423739552,2,26932,0,1,1,1,1,'2025-01-01 04:54:29',699157,'2025-01-01 04:54:30',364489,0,'','',30,0,0.66533,0.699,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423739553,2,28631,0,1,1,0,1,'2025-01-01 04:54:34',755677,'2025-01-01 04:54:35',24183,0,'','',30,0,0.30149,0.755,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739554,2,26949,0,1,1,3,1,'2025-01-01 04:54:29',701376,'2025-01-01 04:54:36',371568,0,'','',30,0,6.67019,0.701,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739555,2,28630,0,1,1,0,1,'2025-01-01 04:54:37',794118,'2025-01-01 04:54:37',916535,0,'','',30,0,0.12242,0.794,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739556,2,26964,0,1,1,0,1,'2025-01-01 04:54:39',800514,'2025-01-01 04:54:39',929685,0,'','',30,0,0.12917,0.8,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739557,2,28623,0,1,1,0,1,'2025-01-01 04:54:39',802707,'2025-01-01 04:54:39',938885,0,'','',30,0,0.13618,0.802,0,'Load : 0.11 0.09 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423739558,2,26962,0,1,1,0,1,'2025-01-01 04:54:39',804586,'2025-01-01 04:54:40',2074,0,'','',30,0,0.23574,0.804,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739559,2,23725,0,1,1,3,1,'2025-01-01 04:54:39',805606,'2025-01-01 04:54:46',36,0,'','',30,0,6.2393,0.805,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739560,2,26929,0,1,1,2,1,'2025-01-01 04:54:44',836311,'2025-01-01 04:54:46',843593,0,'','',30,0,2.00728,0.836,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739561,2,26943,0,1,1,3,1,'2025-01-01 04:54:38',797347,'2025-01-01 04:54:48',908571,0,'','',30,0,10.11122,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739562,2,26951,0,1,1,3,1,'2025-01-01 04:54:39',807804,'2025-01-01 04:54:49',918862,0,'','',30,0,10.11106,0.807,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739563,2,26978,0,1,1,0,1,'2025-01-01 04:54:55',62,'2025-01-01 04:54:55',0,0,'','',30,0,0.00835,0.076,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739564,2,26954,0,1,1,0,1,'2025-01-01 04:54:55',7,'2025-01-01 04:54:55',205649,0,'','',30,0,0.12638,0.079,0,'/var: 35%left(16987MB/48432MB) (>10%) : OK','\'/var\'=31445MB;43589;46010;0;48432',''),(423739565,2,28280,0,1,1,0,1,'2025-01-01 04:54:55',0,'2025-01-01 04:54:55',208116,0,'','',30,0,0.12725,0.08,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423739566,2,26960,0,1,1,0,1,'2025-01-01 04:54:57',0,'2025-01-01 04:54:57',239366,0,'','',30,0,0.14045,0.098,0,'Load : 1.32 1.41 1.34 : OK','load_1_min=1.32;2;6 load_5_min=1.41;3;7 load_15_min=1.34;4;9',''),(423739567,2,27343,0,1,1,0,1,'2025-01-01 04:54:57',100934,'2025-01-01 04:54:57',825348,0,'','',30,0,0.72441,0.1,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250307327s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739568,2,28284,0,1,1,0,1,'2025-01-01 04:54:58',108257,'2025-01-01 04:54:58',138541,0,'','',30,0,0.03028,0.108,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739569,2,26965,0,1,1,0,1,'2025-01-01 04:54:59',134283,'2025-01-01 04:54:59',261376,0,'','',30,0,0.12709,0.134,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739570,2,28282,0,1,1,0,1,'2025-01-01 04:55:00',138524,'2025-01-01 04:55:00',272717,0,'','',30,0,0.13419,0.138,0,'Load : 0.15 0.10 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423739571,2,26970,0,1,1,0,1,'2025-01-01 04:55:00',139469,'2025-01-01 04:55:00',732757,0,'','',30,0,0.59329,0.139,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739572,2,28620,0,1,1,1,1,'2025-01-01 04:55:00',141452,'2025-01-01 04:55:00',808132,0,'','',30,0,0.66668,0.141,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739573,2,23726,0,1,1,2,1,'2025-01-01 04:55:02',156875,'2025-01-01 04:55:04',162767,0,'','',30,0,2.00589,0.156,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739574,2,26977,0,1,1,3,1,'2025-01-01 04:54:55',0,'2025-01-01 04:55:05',193792,0,'','',30,0,10.11191,0.081,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739575,2,26971,0,1,1,3,1,'2025-01-01 04:54:55',0,'2025-01-01 04:55:05',195790,0,'','',30,0,10.11207,0.083,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739576,2,28616,0,1,1,3,1,'2025-01-01 04:54:57',103223,'2025-01-01 04:55:07',214310,0,'','',30,0,10.11109,0.103,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739577,2,26946,0,1,1,3,1,'2025-01-01 04:54:57',105137,'2025-01-01 04:55:07',219504,0,'','',30,0,10.11437,0.105,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739578,2,26961,0,1,1,0,1,'2025-01-01 04:55:12',216343,'2025-01-01 04:55:12',223649,0,'','',30,0,0.00731,0.216,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739579,2,28637,0,1,1,0,1,'2025-01-01 04:55:13',219569,'2025-01-01 04:55:13',299769,0,'','',30,0,0.0802,0.219,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739580,2,26955,0,1,1,0,1,'2025-01-01 04:55:13',220631,'2025-01-01 04:55:13',342934,0,'','',30,0,0.1223,0.22,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423739581,2,26930,0,1,1,0,1,'2025-01-01 04:55:18',235746,'2025-01-01 04:55:18',384936,0,'','',30,0,0.14919,0.235,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739582,2,26966,0,1,1,0,1,'2025-01-01 04:55:18',260083,'2025-01-01 04:55:18',389522,0,'','',30,0,0.12944,0.26,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=1%',''),(423739583,2,28281,0,1,1,1,1,'2025-01-01 04:55:18',262152,'2025-01-01 04:55:18',928983,0,'','',30,0,0.66683,0.262,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739584,2,26956,0,1,1,1,1,'2025-01-01 04:55:18',263985,'2025-01-01 04:55:18',934207,0,'','',30,0,0.67022,0.263,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423739585,2,26950,0,1,1,3,1,'2025-01-01 04:55:14',223824,'2025-01-01 04:55:20',479997,0,'','',30,0,6.25617,0.223,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739586,2,26973,0,1,1,3,1,'2025-01-01 04:55:14',225892,'2025-01-01 04:55:24',337292,0,'','',30,0,10.1114,0.225,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739587,2,26972,0,1,1,3,1,'2025-01-01 04:55:18',265997,'2025-01-01 04:55:28',377682,0,'','',30,0,10.11168,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739588,2,26944,0,1,1,3,1,'2025-01-01 04:55:18',267169,'2025-01-01 04:55:28',379075,0,'','',30,0,10.11191,0.267,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739589,2,28617,0,1,1,3,1,'2025-01-01 04:55:24',306970,'2025-01-01 04:55:34',417768,0,'','',30,0,10.1108,0.306,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739590,2,28629,0,1,1,0,1,'2025-01-01 04:55:36',343627,'2025-01-01 04:55:36',467014,0,'','',30,0,0.12339,0.343,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739591,2,28638,0,1,1,0,1,'2025-01-01 04:55:52',417066,'2025-01-01 04:55:52',766654,0,'','',30,0,0.34959,0.417,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412338179s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758;10100000;10100000;0;10000',''),(423739592,2,28624,0,1,1,0,1,'2025-01-01 04:56:20',575445,'2025-01-01 04:56:20',885991,0,'','',30,0,0.31055,0.575,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739593,2,23728,0,1,1,0,1,'2025-01-01 04:56:23',601257,'2025-01-01 04:56:23',627482,0,'','',30,0,0.02622,0.601,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%','rta=1.048ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739594,2,23729,0,1,1,3,1,'2025-01-01 04:56:20',577601,'2025-01-01 04:56:26',815348,0,'','',30,0,6.23775,0.577,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739595,2,26974,0,1,1,3,1,'2025-01-01 04:56:19',571222,'2025-01-01 04:56:29',688887,0,'','',30,0,10.11767,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739596,2,26952,0,1,1,0,1,'2025-01-01 04:56:34',660012,'2025-01-01 04:56:34',667910,0,'','',30,0,0.0079,0.659,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739597,2,26969,0,1,1,0,1,'2025-01-01 04:56:34',662010,'2025-01-01 04:56:34',674834,0,'','',30,0,0.01282,0.661,0,'OK - 172.21.1.2: rta 0.386ms, lost 0%','rta=0.386ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739598,2,27566,0,1,1,0,1,'2025-01-01 04:56:37',671777,'2025-01-01 04:56:37',744558,0,'','',30,0,0.07278,0.671,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739599,2,28625,0,1,1,2,1,'2025-01-01 04:56:37',672858,'2025-01-01 04:56:37',757468,0,'','',30,0,0.08461,0.672,2,'(null)','',''),(423739600,2,28632,0,1,1,2,1,'2025-01-01 04:56:38',677031,'2025-01-01 04:56:38',761349,0,'','',30,0,0.08432,0.676,2,'(null)','',''),(423739601,2,28628,0,1,1,0,1,'2025-01-01 04:56:38',678977,'2025-01-01 04:56:38',802176,0,'','',30,0,0.1232,0.678,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739602,2,26968,0,1,1,0,1,'2025-01-01 04:56:38',681145,'2025-01-01 04:56:38',828817,0,'','',30,0,0.14767,0.681,0,'Load : 0.00 0.00 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.07;20;40',''),(423739603,2,26933,0,1,1,0,1,'2025-01-01 04:56:39',685324,'2025-01-01 04:56:40',121510,0,'','',30,0,0.43619,0.685,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=838346430s;;;; watched=7;;;; useddelta=722s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739604,2,23727,0,1,1,0,1,'2025-01-01 04:56:39',687543,'2025-01-01 04:56:40',742441,0,'','',30,0,1.0549,0.687,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271239076s;;;; watched=52;;;; useddelta=722s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32028.48;1010000000;1010',''),(423739605,2,26957,0,1,1,0,1,'2025-01-01 04:56:40',692561,'2025-01-01 04:56:40',928085,0,'','',30,0,0.23552,0.692,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739606,2,23730,0,1,1,2,1,'2025-01-01 04:56:44',735393,'2025-01-01 04:56:46',741314,0,'','',30,0,2.00592,0.735,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739607,2,26947,0,1,1,3,1,'2025-01-01 04:56:39',688401,'2025-01-01 04:56:49',800989,0,'','',30,0,10.11259,0.688,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739608,2,26945,0,1,1,3,1,'2025-01-01 04:56:39',689393,'2025-01-01 04:56:49',803353,0,'','',30,0,10.11396,0.689,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739609,2,26934,0,1,1,0,1,'2025-01-01 04:56:50',774931,'2025-01-01 04:56:50',915772,0,'','',30,0,0.14084,0.774,0,'Load : 5.50 5.71 5.82 : OK','load_1_min=5.50;9;30 load_5_min=5.71;15;35 load_15_min=5.82;20;40',''),(423739610,2,26975,0,1,1,3,1,'2025-01-01 04:56:44',737404,'2025-01-01 04:56:51',406927,0,'','',30,0,6.66952,0.737,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739611,2,28491,0,1,1,0,1,'2025-01-01 04:56:54',831750,'2025-01-01 04:56:55',180367,0,'','',30,0,0.34862,0.831,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412344420s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24690.64;10100000;10100000;0;10',''),(423739612,2,28626,0,1,1,0,1,'2025-01-01 04:56:56',858438,'2025-01-01 04:56:56',863851,0,'','',30,0,0.00541,0.858,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739613,2,28618,0,1,1,0,1,'2025-01-01 04:56:57',862418,'2025-01-01 04:56:57',985393,0,'','',30,0,0.12298,0.862,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739614,2,26963,0,1,1,0,1,'2025-01-01 04:57:05',901746,'2025-01-01 04:57:05',946200,0,'','',30,0,0.04445,0.901,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739615,2,26931,0,1,1,0,1,'2025-01-01 04:57:06',929091,'2025-01-01 04:57:07',21539,0,'','',30,0,0.12295,0.929,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=81% cpu1=66% cpu2=64% cpu3=59%',''),(423739616,2,26948,0,1,1,3,1,'2025-01-01 04:56:59',868711,'2025-01-01 04:57:09',984994,0,'','',30,0,10.11628,0.868,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739617,2,26935,0,1,1,0,1,'2025-01-01 04:57:19',998676,'2025-01-01 04:57:20',0,0,'','',30,0,0.00984,0.998,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739618,2,26967,0,1,1,1,1,'2025-01-01 04:57:20',0,'2025-01-01 04:57:20',671292,0,'','',30,0,0.67045,0,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423739619,2,26928,0,1,1,3,1,'2025-01-01 04:57:20',1017,'2025-01-01 04:57:26',236771,0,'','',30,0,6.235,0.001,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739620,2,26976,0,1,1,3,1,'2025-01-01 04:57:20',23,'2025-01-01 04:57:26',240946,0,'','',30,0,6.23816,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739621,2,26953,0,1,1,0,1,'2025-01-01 04:57:27',27,'2025-01-01 04:57:27',157805,0,'','',30,0,0.124,0.033,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739622,2,28619,0,1,1,0,1,'2025-01-01 04:57:29',3,'2025-01-01 04:57:29',163877,0,'','',30,0,0.12475,0.039,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=3% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423739623,2,28627,0,1,1,0,1,'2025-01-01 04:57:29',16968,'2025-01-01 04:57:29',390122,0,'','',30,0,0.34901,0.041,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412836463s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423739624,2,26932,0,1,1,1,1,'2025-01-01 04:57:29',18101,'2025-01-01 04:57:29',716681,0,'','',30,0,0.67342,0.043,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423739625,2,28631,0,1,1,0,1,'2025-01-01 04:57:34',0,'2025-01-01 04:57:34',397176,0,'','',30,0,0.31533,0.081,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739626,2,26949,0,1,1,3,1,'2025-01-01 04:57:29',2409,'2025-01-01 04:57:35',711739,0,'','',30,0,6.66622,0.045,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739627,2,28630,0,1,1,0,1,'2025-01-01 04:57:37',110340,'2025-01-01 04:57:37',231832,0,'','',30,0,0.12149,0.11,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739628,2,26964,0,1,1,0,1,'2025-01-01 04:57:39',117671,'2025-01-01 04:57:39',254538,0,'','',30,0,0.13687,0.117,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739629,2,28623,0,1,1,0,1,'2025-01-01 04:57:39',119899,'2025-01-01 04:57:39',255333,0,'','',30,0,0.13543,0.119,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423739630,2,26962,0,1,1,0,1,'2025-01-01 04:57:39',122052,'2025-01-01 04:57:39',358161,0,'','',30,0,0.23611,0.122,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739631,2,23725,0,1,1,3,1,'2025-01-01 04:57:39',122817,'2025-01-01 04:57:45',359305,0,'','',30,0,6.23649,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739632,2,26929,0,1,1,2,1,'2025-01-01 04:57:44',138875,'2025-01-01 04:57:46',161845,0,'','',30,0,2.02297,0.138,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739633,2,26943,0,1,1,3,1,'2025-01-01 04:57:38',113521,'2025-01-01 04:57:48',226487,0,'','',30,0,10.11297,0.113,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739634,2,26951,0,1,1,3,1,'2025-01-01 04:57:39',124691,'2025-01-01 04:57:49',238657,0,'','',30,0,10.11397,0.124,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739635,2,26978,0,1,1,0,1,'2025-01-01 04:57:55',395280,'2025-01-01 04:57:55',406555,0,'','',30,0,0.01128,0.395,0,'OK - 192.168.77.208: rta 0.319ms, lost 0%','rta=0.319ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739636,2,26954,0,1,1,0,1,'2025-01-01 04:57:55',397354,'2025-01-01 04:57:55',521345,0,'','',30,0,0.12399,0.397,0,'/var: 35%left(16986MB/48432MB) (>10%) : OK','\'/var\'=31445MB;43589;46010;0;48432',''),(423739637,2,28280,0,1,1,0,1,'2025-01-01 04:57:55',399300,'2025-01-01 04:57:55',525681,0,'','',30,0,0.12638,0.399,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423739638,2,26960,0,1,1,0,1,'2025-01-01 04:57:57',415992,'2025-01-01 04:57:57',556501,0,'','',30,0,0.14051,0.415,0,'Load : 1.55 1.44 1.36 : OK','load_1_min=1.55;2;6 load_5_min=1.44;3;7 load_15_min=1.36;4;9',''),(423739639,2,27343,0,1,1,0,1,'2025-01-01 04:57:57',418402,'2025-01-01 04:57:58',138733,0,'','',30,0,0.72033,0.418,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250325360s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739640,2,28284,0,1,1,0,1,'2025-01-01 04:57:58',426370,'2025-01-01 04:57:58',432143,0,'','',30,0,0.00577,0.426,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739641,2,26965,0,1,1,0,1,'2025-01-01 04:57:59',430559,'2025-01-01 04:57:59',573584,0,'','',30,0,0.14303,0.43,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739642,2,28282,0,1,1,0,1,'2025-01-01 04:58:00',433805,'2025-01-01 04:58:00',568349,0,'','',30,0,0.13454,0.433,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423739643,2,26970,0,1,1,0,1,'2025-01-01 04:58:00',435805,'2025-01-01 04:58:01',16969,0,'','',30,0,0.60531,0.435,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739644,2,28620,0,1,1,1,1,'2025-01-01 04:58:00',436845,'2025-01-01 04:58:01',104988,0,'','',30,0,0.66814,0.436,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739645,2,23726,0,1,1,2,1,'2025-01-01 04:58:02',449358,'2025-01-01 04:58:04',452465,0,'','',30,0,2.00311,0.449,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739646,2,26977,0,1,1,3,1,'2025-01-01 04:57:55',401974,'2025-01-01 04:58:05',512761,0,'','',30,0,10.11079,0.401,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739647,2,26971,0,1,1,3,1,'2025-01-01 04:57:55',404134,'2025-01-01 04:58:05',516818,0,'','',30,0,10.11268,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739648,2,28616,0,1,1,3,1,'2025-01-01 04:57:57',420629,'2025-01-01 04:58:07',531277,0,'','',30,0,10.11065,0.42,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739649,2,26946,0,1,1,3,1,'2025-01-01 04:57:57',422834,'2025-01-01 04:58:07',534777,0,'','',30,0,10.11194,0.422,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739650,2,26961,0,1,1,0,1,'2025-01-01 04:58:12',495677,'2025-01-01 04:58:12',503560,0,'','',30,0,0.00788,0.495,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739651,2,28637,0,1,1,0,1,'2025-01-01 04:58:13',498729,'2025-01-01 04:58:13',570121,0,'','',30,0,0.07139,0.498,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423739652,2,26955,0,1,1,0,1,'2025-01-01 04:58:13',500677,'2025-01-01 04:58:13',623427,0,'','',30,0,0.12275,0.5,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423739653,2,26930,0,1,1,0,1,'2025-01-01 04:58:18',540538,'2025-01-01 04:58:18',665636,0,'','',30,0,0.1251,0.54,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739654,2,26966,0,1,1,0,1,'2025-01-01 04:58:18',542691,'2025-01-01 04:58:18',671362,0,'','',30,0,0.12867,0.542,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=3% cpu1=2% cpu2=3% cpu3=2%',''),(423739655,2,28281,0,1,1,1,1,'2025-01-01 04:58:18',543610,'2025-01-01 04:58:19',213041,0,'','',30,0,0.66943,0.543,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739656,2,26956,0,1,1,1,1,'2025-01-01 04:58:18',544643,'2025-01-01 04:58:19',216253,0,'','',30,0,0.67161,0.544,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423739657,2,26950,0,1,1,3,1,'2025-01-01 04:58:14',503901,'2025-01-01 04:58:20',740550,0,'','',30,0,6.23665,0.503,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739658,2,26973,0,1,1,3,1,'2025-01-01 04:58:14',505821,'2025-01-01 04:58:24',618020,0,'','',30,0,10.1122,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739659,2,26972,0,1,1,3,1,'2025-01-01 04:58:18',547199,'2025-01-01 04:58:28',657876,0,'','',30,0,10.11068,0.547,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739660,2,26944,0,1,1,3,1,'2025-01-01 04:58:18',549349,'2025-01-01 04:58:28',662265,0,'','',30,0,10.11292,0.549,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739661,2,28617,0,1,1,3,1,'2025-01-01 04:58:24',592022,'2025-01-01 04:58:34',702266,0,'','',30,0,10.11024,0.591,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739662,2,28629,0,1,1,0,1,'2025-01-01 04:58:36',713812,'2025-01-01 04:58:36',836467,0,'','',30,0,0.12266,0.713,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739663,2,28638,0,1,1,0,1,'2025-01-01 04:58:52',783353,'2025-01-01 04:58:53',133036,0,'','',30,0,0.34968,0.783,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412356215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.16;10100000;10100000;0;10',''),(423739664,2,28624,0,1,1,0,1,'2025-01-01 04:59:20',939799,'2025-01-01 04:59:21',244216,0,'','',30,0,0.30442,0.939,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739665,2,23728,0,1,1,0,1,'2025-01-01 04:59:23',972311,'2025-01-01 04:59:24',7545,0,'','',30,0,0.04426,0.972,0,'OK - 192.168.77.159: rta 1.965ms, lost 0%','rta=1.965ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739666,2,23729,0,1,1,3,1,'2025-01-01 04:59:20',940850,'2025-01-01 04:59:27',174905,0,'','',30,0,6.23405,0.94,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739667,2,26974,0,1,1,3,1,'2025-01-01 04:59:19',936668,'2025-01-01 04:59:30',23233,0,'','',30,0,10.11863,0.936,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739668,2,26952,0,1,1,0,1,'2025-01-01 04:59:34',1506,'2025-01-01 04:59:34',14960,0,'','',30,0,0.00773,0.027,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739669,2,26969,0,1,1,0,1,'2025-01-01 04:59:34',2,'2025-01-01 04:59:34',16812,0,'','',30,0,0.01126,0.029,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739670,2,27566,0,1,1,0,1,'2025-01-01 04:59:37',30,'2025-01-01 04:59:37',105169,0,'','',30,0,0.06822,0.036,0,'SNMP OK - 413','iso.3.6.1.4.1.21695.1.2.2.4.1=413;;;;',''),(423739671,2,28625,0,1,1,2,1,'2025-01-01 04:59:37',3,'2025-01-01 04:59:37',148270,0,'','',30,0,0.10926,0.038,2,'(null)','',''),(423739672,2,28632,0,1,1,2,1,'2025-01-01 04:59:38',3156,'2025-01-01 04:59:38',144701,0,'','',30,0,0.08345,0.061,2,'(null)','',''),(423739673,2,28628,0,1,1,0,1,'2025-01-01 04:59:38',26233,'2025-01-01 04:59:38',185934,0,'','',30,0,0.12276,0.063,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739674,2,26968,0,1,1,0,1,'2025-01-01 04:59:38',427,'2025-01-01 04:59:38',213092,0,'','',30,0,0.14771,0.065,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.05;20;40',''),(423739675,2,26933,0,1,1,0,1,'2025-01-01 04:59:39',6,'2025-01-01 04:59:39',462943,0,'','',30,0,0.39358,0.069,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=838364369s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739676,2,23727,0,1,1,0,1,'2025-01-01 04:59:39',29528,'2025-01-01 04:59:40',132518,0,'','',30,0,1.06099,0.071,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1271257016s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31982.08;1010000000;1010',''),(423739677,2,26957,0,1,1,0,1,'2025-01-01 04:59:40',32685,'2025-01-01 04:59:40',311482,0,'','',30,0,0.23383,0.077,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739678,2,23730,0,1,1,2,1,'2025-01-01 04:59:44',103531,'2025-01-01 04:59:46',110652,0,'','',30,0,2.00712,0.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739679,2,26947,0,1,1,3,1,'2025-01-01 04:59:39',30608,'2025-01-01 04:59:49',187101,0,'','',30,0,10.11348,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739680,2,26945,0,1,1,3,1,'2025-01-01 04:59:39',31499,'2025-01-01 04:59:49',188041,0,'','',30,0,10.11263,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739681,2,26934,0,1,1,0,1,'2025-01-01 04:59:50',130794,'2025-01-01 04:59:50',270859,0,'','',30,0,0.14006,0.13,0,'Load : 5.69 5.63 5.76 : OK','load_1_min=5.69;9;30 load_5_min=5.63;15;35 load_15_min=5.76;20;40',''),(423739682,2,26975,0,1,1,3,1,'2025-01-01 04:59:44',105572,'2025-01-01 04:59:50',773761,0,'','',30,0,6.66819,0.105,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739683,2,28491,0,1,1,0,1,'2025-01-01 04:59:54',160570,'2025-01-01 04:59:54',509206,0,'','',30,0,0.34864,0.16,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412362353s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.56;10100000;10100000;0;10',''),(423739684,2,28626,0,1,1,0,1,'2025-01-01 04:59:56',169954,'2025-01-01 04:59:56',175430,0,'','',30,0,0.00548,0.169,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739685,2,28618,0,1,1,0,1,'2025-01-01 04:59:57',180367,'2025-01-01 04:59:57',301970,0,'','',30,0,0.1216,0.18,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739686,2,26963,0,1,1,0,1,'2025-01-01 05:00:05',219415,'2025-01-01 05:00:05',264579,0,'','',30,0,0.04516,0.219,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739687,2,26931,0,1,1,0,1,'2025-01-01 05:00:06',225432,'2025-01-01 05:00:06',348316,0,'','',30,0,0.12288,0.225,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=81% cpu1=67% cpu2=63% cpu3=57%',''),(423739688,2,26948,0,1,1,3,1,'2025-01-01 04:59:59',187006,'2025-01-01 05:00:09',320583,0,'','',30,0,10.13358,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739689,2,26935,0,1,1,0,1,'2025-01-01 05:00:19',275008,'2025-01-01 05:00:19',284151,0,'','',30,0,0.00914,0.274,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739690,2,26967,0,1,1,1,1,'2025-01-01 05:00:20',278221,'2025-01-01 05:00:20',943643,0,'','',30,0,0.66542,0.278,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423739691,2,26928,0,1,1,3,1,'2025-01-01 05:00:20',280163,'2025-01-01 05:00:26',517871,0,'','',30,0,6.23771,0.28,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739692,2,26976,0,1,1,3,1,'2025-01-01 05:00:20',282394,'2025-01-01 05:00:26',519332,0,'','',30,0,6.23694,0.282,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739693,2,26953,0,1,1,0,1,'2025-01-01 05:00:27',338016,'2025-01-01 05:00:27',463059,0,'','',30,0,0.12504,0.337,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739694,2,28619,0,1,1,0,1,'2025-01-01 05:00:29',342419,'2025-01-01 05:00:29',466744,0,'','',30,0,0.12433,0.342,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423739695,2,28627,0,1,1,0,1,'2025-01-01 05:00:29',344473,'2025-01-01 05:00:29',680618,0,'','',30,0,0.33615,0.344,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412854493s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423739696,2,26932,0,1,1,1,1,'2025-01-01 05:00:29',346580,'2025-01-01 05:00:30',11,0,'','',30,0,0.66728,0.346,1,'SNMP WARNING - 36 29 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423739697,2,28631,0,1,1,0,1,'2025-01-01 05:00:34',383291,'2025-01-01 05:00:34',692442,0,'','',30,0,0.30915,0.383,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739698,2,26949,0,1,1,3,1,'2025-01-01 05:00:29',347503,'2025-01-01 05:00:36',13,0,'','',30,0,6.66846,0.347,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739699,2,28630,0,1,1,0,1,'2025-01-01 05:00:37',413035,'2025-01-01 05:00:37',535319,0,'','',30,0,0.12228,0.413,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739700,2,26964,0,1,1,0,1,'2025-01-01 05:00:39',419565,'2025-01-01 05:00:39',549564,0,'','',30,0,0.13,0.419,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739701,2,28623,0,1,1,0,1,'2025-01-01 05:00:39',421685,'2025-01-01 05:00:39',557319,0,'','',30,0,0.13563,0.421,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423739702,2,26962,0,1,1,0,1,'2025-01-01 05:00:39',422596,'2025-01-01 05:00:39',654999,0,'','',30,0,0.2324,0.422,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739703,2,23725,0,1,1,3,1,'2025-01-01 05:00:39',424469,'2025-01-01 05:00:45',661410,0,'','',30,0,6.23694,0.424,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739704,2,26929,0,1,1,2,1,'2025-01-01 05:00:44',455059,'2025-01-01 05:00:46',462278,0,'','',30,0,2.00722,0.455,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739705,2,26943,0,1,1,3,1,'2025-01-01 05:00:38',416252,'2025-01-01 05:00:48',527311,0,'','',30,0,10.11106,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739706,2,26951,0,1,1,3,1,'2025-01-01 05:00:39',425468,'2025-01-01 05:00:49',537712,0,'','',30,0,10.11224,0.425,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739707,2,26978,0,1,1,0,1,'2025-01-01 05:00:55',709050,'2025-01-01 05:00:55',717403,0,'','',30,0,0.00835,0.709,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739708,2,26954,0,1,1,0,1,'2025-01-01 05:00:55',711100,'2025-01-01 05:00:55',835924,0,'','',30,0,0.12482,0.711,0,'/var: 35%left(16986MB/48432MB) (>10%) : OK','\'/var\'=31446MB;43589;46010;0;48432',''),(423739709,2,28280,0,1,1,0,1,'2025-01-01 05:00:55',713330,'2025-01-01 05:00:55',839680,0,'','',30,0,0.12635,0.713,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423739710,2,26960,0,1,1,0,1,'2025-01-01 05:00:57',743532,'2025-01-01 05:00:57',884353,0,'','',30,0,0.14082,0.743,0,'Load : 1.25 1.33 1.33 : OK','load_1_min=1.25;2;6 load_5_min=1.33;3;7 load_15_min=1.33;4;9',''),(423739711,2,27343,0,1,1,0,1,'2025-01-01 05:00:57',745752,'2025-01-01 05:00:58',464087,0,'','',30,0,0.71833,0.745,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250343394s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423739712,2,28284,0,1,1,0,1,'2025-01-01 05:00:58',752709,'2025-01-01 05:00:58',758495,0,'','',30,0,0.00579,0.752,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739713,2,26965,0,1,1,0,1,'2025-01-01 05:00:59',756835,'2025-01-01 05:00:59',883712,0,'','',30,0,0.12688,0.756,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739714,2,28282,0,1,1,0,1,'2025-01-01 05:01:00',761134,'2025-01-01 05:01:00',906581,0,'','',30,0,0.14545,0.761,0,'Load : 0.01 0.05 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423739715,2,26970,0,1,1,0,1,'2025-01-01 05:01:00',773547,'2025-01-01 05:01:01',370794,0,'','',30,0,0.59725,0.773,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739716,2,28620,0,1,1,1,1,'2025-01-01 05:01:00',775036,'2025-01-01 05:01:01',441861,0,'','',30,0,0.66683,0.774,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739717,2,23726,0,1,1,2,1,'2025-01-01 05:01:02',815677,'2025-01-01 05:01:04',822359,0,'','',30,0,2.00668,0.815,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739718,2,26977,0,1,1,3,1,'2025-01-01 05:00:55',715879,'2025-01-01 05:01:05',830778,0,'','',30,0,10.1149,0.715,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739719,2,26971,0,1,1,3,1,'2025-01-01 05:00:55',717120,'2025-01-01 05:01:05',830779,0,'','',30,0,10.11366,0.717,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739720,2,28616,0,1,1,3,1,'2025-01-01 05:00:57',747445,'2025-01-01 05:01:07',856171,0,'','',30,0,10.10873,0.747,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739721,2,26946,0,1,1,3,1,'2025-01-01 05:00:57',749679,'2025-01-01 05:01:07',864281,0,'','',30,0,10.1146,0.749,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739722,2,26961,0,1,1,0,1,'2025-01-01 05:01:12',918884,'2025-01-01 05:01:12',926071,0,'','',30,0,0.00719,0.918,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739723,2,28637,0,1,1,0,1,'2025-01-01 05:01:13',922909,'2025-01-01 05:01:13',967339,0,'','',30,0,0.04443,0.922,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423739724,2,26955,0,1,1,0,1,'2025-01-01 05:01:13',924881,'2025-01-01 05:01:14',38,0,'','',30,0,0.12202,0.924,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423739725,2,26930,0,1,1,0,1,'2025-01-01 05:01:18',956679,'2025-01-01 05:01:19',151428,0,'','',30,0,0.19475,0.956,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739726,2,26966,0,1,1,0,1,'2025-01-01 05:01:18',958949,'2025-01-01 05:01:19',154929,0,'','',30,0,0.19598,0.958,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=3% cpu2=5% cpu3=3%',''),(423739727,2,28281,0,1,1,1,1,'2025-01-01 05:01:18',961197,'2025-01-01 05:01:19',693656,0,'','',30,0,0.73246,0.961,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739728,2,26956,0,1,1,1,1,'2025-01-01 05:01:18',963001,'2025-01-01 05:01:19',709904,0,'','',30,0,0.7469,0.962,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423739729,2,26950,0,1,1,3,1,'2025-01-01 05:01:14',929077,'2025-01-01 05:01:21',165034,0,'','',30,0,6.23596,0.929,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739730,2,26973,0,1,1,3,1,'2025-01-01 05:01:14',930806,'2025-01-01 05:01:25',18342,0,'','',30,0,10.11284,0.93,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739731,2,26944,0,1,1,3,1,'2025-01-01 05:01:18',966782,'2025-01-01 05:01:29',136638,0,'','',30,0,10.16986,0.966,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739732,2,26972,0,1,1,3,1,'2025-01-01 05:01:18',963964,'2025-01-01 05:01:29',141818,0,'','',30,0,10.17785,0.963,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739733,2,28617,0,1,1,3,1,'2025-01-01 05:01:24',20,'2025-01-01 05:01:34',135986,0,'','',30,0,10.11106,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739734,2,28629,0,1,1,0,1,'2025-01-01 05:01:36',0,'2025-01-01 05:01:36',215992,0,'','',30,0,0.12324,0.092,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739735,2,28638,0,1,1,0,1,'2025-01-01 05:01:52',174990,'2025-01-01 05:01:52',528666,0,'','',30,0,0.35368,0.174,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412374154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.16;10100000;10100000;0;10',''),(423739736,2,28624,0,1,1,0,1,'2025-01-01 05:02:20',308373,'2025-01-01 05:02:20',618637,0,'','',30,0,0.31026,0.308,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739737,2,23728,0,1,1,0,1,'2025-01-01 05:02:23',336621,'2025-01-01 05:02:23',363331,0,'','',30,0,0.02671,0.336,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739738,2,23729,0,1,1,3,1,'2025-01-01 05:02:20',310543,'2025-01-01 05:02:26',546937,0,'','',30,0,6.23639,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739739,2,26974,0,1,1,3,1,'2025-01-01 05:02:19',305256,'2025-01-01 05:02:29',421608,0,'','',30,0,10.11635,0.305,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739740,2,26952,0,1,1,0,1,'2025-01-01 05:02:34',425597,'2025-01-01 05:02:34',433442,0,'','',30,0,0.00784,0.425,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739741,2,26969,0,1,1,0,1,'2025-01-01 05:02:34',427508,'2025-01-01 05:02:34',438247,0,'','',30,0,0.01074,0.427,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%','rta=0.274ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739742,2,27566,0,1,1,0,1,'2025-01-01 05:02:37',450101,'2025-01-01 05:02:37',496541,0,'','',30,0,0.04644,0.45,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739743,2,28625,0,1,1,2,1,'2025-01-01 05:02:37',452072,'2025-01-01 05:02:37',536578,0,'','',30,0,0.08451,0.452,2,'(null)','',''),(423739744,2,28632,0,1,1,2,1,'2025-01-01 05:02:38',456290,'2025-01-01 05:02:38',541259,0,'','',30,0,0.08497,0.456,2,'(null)','',''),(423739745,2,28628,0,1,1,0,1,'2025-01-01 05:02:38',458224,'2025-01-01 05:02:38',580628,0,'','',30,0,0.1224,0.458,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739746,2,26968,0,1,1,0,1,'2025-01-01 05:02:38',460464,'2025-01-01 05:02:38',609526,0,'','',30,0,0.14906,0.46,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423739747,2,26933,0,1,1,0,1,'2025-01-01 05:02:39',464407,'2025-01-01 05:02:39',877427,0,'','',30,0,0.41302,0.464,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838382410s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739748,2,23727,0,1,1,0,1,'2025-01-01 05:02:39',466259,'2025-01-01 05:02:40',516591,0,'','',30,0,1.05033,0.466,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271275057s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32192.24;1010000000;1010',''),(423739749,2,26957,0,1,1,0,1,'2025-01-01 05:02:40',473686,'2025-01-01 05:02:40',707621,0,'','',30,0,0.23394,0.473,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739750,2,23730,0,1,1,2,1,'2025-01-01 05:02:44',528256,'2025-01-01 05:02:46',534374,0,'','',30,0,2.00612,0.528,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739751,2,26945,0,1,1,3,1,'2025-01-01 05:02:39',470614,'2025-01-01 05:02:49',582431,0,'','',30,0,10.11182,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739752,2,26947,0,1,1,3,1,'2025-01-01 05:02:39',468537,'2025-01-01 05:02:49',582434,0,'','',30,0,10.1139,0.468,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739753,2,26934,0,1,1,0,1,'2025-01-01 05:02:50',541235,'2025-01-01 05:02:50',682377,0,'','',30,0,0.14114,0.541,0,'Load : 5.61 5.58 5.72 : OK','load_1_min=5.61;9;30 load_5_min=5.58;15;35 load_15_min=5.72;20;40',''),(423739754,2,26975,0,1,1,3,1,'2025-01-01 05:02:44',530328,'2025-01-01 05:02:51',197273,0,'','',30,0,6.66695,0.53,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739755,2,28491,0,1,1,0,1,'2025-01-01 05:02:54',590240,'2025-01-01 05:02:54',939055,0,'','',30,0,0.34881,0.59,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412380396s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24787.6;10100000;10100000;0;100',''),(423739756,2,28626,0,1,1,0,1,'2025-01-01 05:02:56',615317,'2025-01-01 05:02:56',620622,0,'','',30,0,0.0053,0.615,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739757,2,28618,0,1,1,0,1,'2025-01-01 05:02:57',619023,'2025-01-01 05:02:57',742153,0,'','',30,0,0.12313,0.618,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739758,2,26963,0,1,1,0,1,'2025-01-01 05:03:05',649077,'2025-01-01 05:03:05',694383,0,'','',30,0,0.04531,0.649,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739759,2,26931,0,1,1,0,1,'2025-01-01 05:03:06',668691,'2025-01-01 05:03:06',790679,0,'','',30,0,0.12199,0.668,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=67% cpu2=60% cpu3=56%',''),(423739760,2,26948,0,1,1,3,1,'2025-01-01 05:02:59',623482,'2025-01-01 05:03:09',741198,0,'','',30,0,10.11772,0.623,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739761,2,26935,0,1,1,0,1,'2025-01-01 05:03:19',746350,'2025-01-01 05:03:19',755962,0,'','',30,0,0.00961,0.746,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739762,2,26967,0,1,1,1,1,'2025-01-01 05:03:20',749510,'2025-01-01 05:03:21',418391,0,'','',30,0,0.66888,0.749,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423739763,2,26928,0,1,1,3,1,'2025-01-01 05:03:20',750564,'2025-01-01 05:03:26',986457,0,'','',30,0,6.23589,0.75,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739764,2,26976,0,1,1,3,1,'2025-01-01 05:03:20',752608,'2025-01-01 05:03:26',990048,0,'','',30,0,6.23744,0.752,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739765,2,26953,0,1,1,0,1,'2025-01-01 05:03:27',838441,'2025-01-01 05:03:27',963110,0,'','',30,0,0.12467,0.838,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739766,2,28619,0,1,1,0,1,'2025-01-01 05:03:29',843895,'2025-01-01 05:03:29',968266,0,'','',30,0,0.12437,0.843,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423739767,2,28627,0,1,1,0,1,'2025-01-01 05:03:29',845968,'2025-01-01 05:03:30',189661,0,'','',30,0,0.34369,0.845,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412872541s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739768,2,26932,0,1,1,1,1,'2025-01-01 05:03:29',848172,'2025-01-01 05:03:30',519398,0,'','',30,0,0.67123,0.848,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423739769,2,28631,0,1,1,0,1,'2025-01-01 05:03:34',899811,'2025-01-01 05:03:35',210719,0,'','',30,0,0.31091,0.899,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739770,2,26949,0,1,1,3,1,'2025-01-01 05:03:29',848895,'2025-01-01 05:03:36',519121,0,'','',30,0,6.67023,0.848,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739771,2,28630,0,1,1,0,1,'2025-01-01 05:03:37',955424,'2025-01-01 05:03:38',32547,0,'','',30,0,0.12202,0.955,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739772,2,26964,0,1,1,0,1,'2025-01-01 05:03:39',961920,'2025-01-01 05:03:40',0,0,'','',30,0,0.13138,0.961,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739773,2,28623,0,1,1,0,1,'2025-01-01 05:03:39',962899,'2025-01-01 05:03:40',0,0,'','',30,0,0.13571,0.962,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.06;4;9',''),(423739774,2,26962,0,1,1,0,1,'2025-01-01 05:03:39',964977,'2025-01-01 05:03:40',198752,0,'','',30,0,0.23378,0.964,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739775,2,23725,0,1,1,3,1,'2025-01-01 05:03:39',965693,'2025-01-01 05:03:46',200639,0,'','',30,0,6.23495,0.965,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739776,2,26929,0,1,1,2,1,'2025-01-01 05:03:44',992237,'2025-01-01 05:03:46',999420,0,'','',30,0,2.00718,0.992,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739777,2,26943,0,1,1,3,1,'2025-01-01 05:03:38',958732,'2025-01-01 05:03:49',6,0,'','',30,0,10.11016,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739778,2,26951,0,1,1,3,1,'2025-01-01 05:03:39',968306,'2025-01-01 05:03:50',7,0,'','',30,0,10.10998,0.968,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739779,2,26978,0,1,1,0,1,'2025-01-01 05:03:55',248530,'2025-01-01 05:03:55',256371,0,'','',30,0,0.00784,0.248,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739780,2,26954,0,1,1,0,1,'2025-01-01 05:03:55',250525,'2025-01-01 05:03:55',375986,0,'','',30,0,0.12546,0.25,0,'/var: 35%left(16986MB/48432MB) (>10%) : OK','\'/var\'=31446MB;43589;46010;0;48432',''),(423739781,2,28280,0,1,1,0,1,'2025-01-01 05:03:55',252717,'2025-01-01 05:03:55',378708,0,'','',30,0,0.12599,0.252,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=3% cpu3=2% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423739782,2,26960,0,1,1,0,1,'2025-01-01 05:03:57',264862,'2025-01-01 05:03:57',409272,0,'','',30,0,0.14441,0.264,0,'Load : 1.10 1.26 1.30 : OK','load_1_min=1.10;2;6 load_5_min=1.26;3;7 load_15_min=1.30;4;9',''),(423739783,2,27343,0,1,1,0,1,'2025-01-01 05:03:57',265945,'2025-01-01 05:03:57',989494,0,'','',30,0,0.72355,0.265,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250361347s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739784,2,28284,0,1,1,0,1,'2025-01-01 05:03:58',272920,'2025-01-01 05:03:58',292138,0,'','',30,0,0.01922,0.272,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739785,2,26965,0,1,1,0,1,'2025-01-01 05:03:59',276000,'2025-01-01 05:03:59',401618,0,'','',30,0,0.12562,0.275,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739786,2,28282,0,1,1,0,1,'2025-01-01 05:04:00',279179,'2025-01-01 05:04:00',414260,0,'','',30,0,0.13508,0.279,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423739787,2,26970,0,1,1,0,1,'2025-01-01 05:04:00',280982,'2025-01-01 05:04:00',881330,0,'','',30,0,0.60035,0.28,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739788,2,28620,0,1,1,1,1,'2025-01-01 05:04:00',283279,'2025-01-01 05:04:00',950897,0,'','',30,0,0.66762,0.283,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739789,2,23726,0,1,1,2,1,'2025-01-01 05:04:02',299602,'2025-01-01 05:04:04',306218,0,'','',30,0,2.00662,0.299,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739790,2,26977,0,1,1,3,1,'2025-01-01 05:03:55',254917,'2025-01-01 05:04:05',368123,0,'','',30,0,10.11321,0.254,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739791,2,26971,0,1,1,3,1,'2025-01-01 05:03:55',256588,'2025-01-01 05:04:05',369317,0,'','',30,0,10.11273,0.256,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739792,2,28616,0,1,1,3,1,'2025-01-01 05:03:57',268064,'2025-01-01 05:04:07',380629,0,'','',30,0,10.11257,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739793,2,26946,0,1,1,3,1,'2025-01-01 05:03:57',268906,'2025-01-01 05:04:07',381354,0,'','',30,0,10.11245,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739794,2,26961,0,1,1,0,1,'2025-01-01 05:04:12',343377,'2025-01-01 05:04:12',350754,0,'','',30,0,0.00738,0.343,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739795,2,28637,0,1,1,0,1,'2025-01-01 05:04:13',346451,'2025-01-01 05:04:13',394777,0,'','',30,0,0.04833,0.346,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423739796,2,26955,0,1,1,0,1,'2025-01-01 05:04:13',347512,'2025-01-01 05:04:13',470812,0,'','',30,0,0.1233,0.347,0,'CPU utilization percentage : 16.75%','avg=16.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=64% cpu3=1%',''),(423739797,2,26930,0,1,1,0,1,'2025-01-01 05:04:18',377614,'2025-01-01 05:04:18',503388,0,'','',30,0,0.12577,0.377,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739798,2,26966,0,1,1,0,1,'2025-01-01 05:04:18',379563,'2025-01-01 05:04:18',525508,0,'','',30,0,0.14594,0.379,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=2% cpu2=4% cpu3=3%',''),(423739799,2,28281,0,1,1,1,1,'2025-01-01 05:04:18',380674,'2025-01-01 05:04:19',40,0,'','',30,0,0.67024,0.38,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739800,2,26956,0,1,1,1,1,'2025-01-01 05:04:18',382679,'2025-01-01 05:04:19',21388,0,'','',30,0,0.66893,0.382,1,'SNMP WARNING - 0 0 84','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423739801,2,26950,0,1,1,3,1,'2025-01-01 05:04:14',351611,'2025-01-01 05:04:20',595831,0,'','',30,0,6.24422,0.351,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739802,2,26973,0,1,1,3,1,'2025-01-01 05:04:14',360744,'2025-01-01 05:04:24',473457,0,'','',30,0,10.11271,0.36,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739803,2,26944,0,1,1,3,1,'2025-01-01 05:04:18',384931,'2025-01-01 05:04:28',497653,0,'','',30,0,10.11272,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739804,2,26972,0,1,1,3,1,'2025-01-01 05:04:18',387373,'2025-01-01 05:04:28',499936,0,'','',30,0,10.11256,0.387,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739805,2,28617,0,1,1,3,1,'2025-01-01 05:04:24',404634,'2025-01-01 05:04:34',517831,0,'','',30,0,10.1132,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739806,2,28629,0,1,1,0,1,'2025-01-01 05:04:36',480284,'2025-01-01 05:04:36',602124,0,'','',30,0,0.12184,0.48,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739807,2,28638,0,1,1,0,1,'2025-01-01 05:04:52',562382,'2025-01-01 05:04:52',914193,0,'','',30,0,0.35181,0.562,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412392193s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.48;10100000;10100000;0;10',''),(423739808,2,28624,0,1,1,0,1,'2025-01-01 05:05:20',679291,'2025-01-01 05:05:20',981172,0,'','',30,0,0.30188,0.679,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739809,2,23728,0,1,1,0,1,'2025-01-01 05:05:23',705783,'2025-01-01 05:05:23',734207,0,'','',30,0,0.02842,0.705,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%','rta=1.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739810,2,23729,0,1,1,3,1,'2025-01-01 05:05:20',681489,'2025-01-01 05:05:26',917693,0,'','',30,0,6.2362,0.681,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739811,2,26974,0,1,1,3,1,'2025-01-01 05:05:19',675126,'2025-01-01 05:05:29',792064,0,'','',30,0,10.11694,0.675,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739812,2,26952,0,1,1,0,1,'2025-01-01 05:05:34',776187,'2025-01-01 05:05:34',784752,0,'','',30,0,0.00856,0.776,0,'OK - 192.168.77.29: rta 0.188ms, lost 0%','rta=0.188ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739813,2,26969,0,1,1,0,1,'2025-01-01 05:05:34',778104,'2025-01-01 05:05:34',789976,0,'','',30,0,0.01187,0.778,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739814,2,27566,0,1,1,0,1,'2025-01-01 05:05:37',807227,'2025-01-01 05:05:37',858565,0,'','',30,0,0.05134,0.807,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739815,2,28625,0,1,1,2,1,'2025-01-01 05:05:37',809360,'2025-01-01 05:05:37',893724,0,'','',30,0,0.08436,0.809,2,'(null)','',''),(423739816,2,28632,0,1,1,2,1,'2025-01-01 05:05:38',812558,'2025-01-01 05:05:38',897158,0,'','',30,0,0.0846,0.812,2,'(null)','',''),(423739817,2,28628,0,1,1,0,1,'2025-01-01 05:05:38',814651,'2025-01-01 05:05:38',940148,0,'','',30,0,0.1255,0.814,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739818,2,26968,0,1,1,0,1,'2025-01-01 05:05:38',816605,'2025-01-01 05:05:38',965355,0,'','',30,0,0.14875,0.816,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423739819,2,26933,0,1,1,0,1,'2025-01-01 05:05:39',819264,'2025-01-01 05:05:40',227865,0,'','',30,0,0.4086,0.819,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838400447s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739820,2,23727,0,1,1,0,1,'2025-01-01 05:05:39',820271,'2025-01-01 05:05:40',903646,0,'','',30,0,1.08337,0.82,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1271293094s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32551.76;1010000000;1010',''),(423739821,2,26957,0,1,1,0,1,'2025-01-01 05:05:40',827626,'2025-01-01 05:05:41',393,0,'','',30,0,0.23357,0.827,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739822,2,23730,0,1,1,2,1,'2025-01-01 05:05:44',875683,'2025-01-01 05:05:46',882685,0,'','',30,0,2.007,0.875,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739823,2,26945,0,1,1,3,1,'2025-01-01 05:05:39',822500,'2025-01-01 05:05:49',934547,0,'','',30,0,10.11205,0.822,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739824,2,26947,0,1,1,3,1,'2025-01-01 05:05:39',824754,'2025-01-01 05:05:49',936766,0,'','',30,0,10.11201,0.824,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739825,2,26934,0,1,1,0,1,'2025-01-01 05:05:50',912282,'2025-01-01 05:05:51',22302,0,'','',30,0,0.14115,0.912,0,'Load : 5.82 5.64 5.71 : OK','load_1_min=5.82;9;30 load_5_min=5.64;15;35 load_15_min=5.71;20;40',''),(423739826,2,26975,0,1,1,3,1,'2025-01-01 05:05:44',877550,'2025-01-01 05:05:51',547523,0,'','',30,0,6.66997,0.877,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739827,2,28491,0,1,1,0,1,'2025-01-01 05:05:54',954245,'2025-01-01 05:05:55',308530,0,'','',30,0,0.35429,0.954,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412398432s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.48;10100000;10100000;0;10',''),(423739828,2,28626,0,1,1,0,1,'2025-01-01 05:05:56',977176,'2025-01-01 05:05:56',982371,0,'','',30,0,0.00519,0.977,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739829,2,28618,0,1,1,0,1,'2025-01-01 05:05:57',981041,'2025-01-01 05:05:58',102898,0,'','',30,0,0.12186,0.981,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739830,2,26963,0,1,1,0,1,'2025-01-01 05:06:05',5067,'2025-01-01 05:06:05',24086,0,'','',30,0,0.04531,0.011,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739831,2,26931,0,1,1,0,1,'2025-01-01 05:06:06',7543,'2025-01-01 05:06:06',138976,0,'','',30,0,0.12241,0.016,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=67% cpu2=61% cpu3=56%',''),(423739832,2,26948,0,1,1,3,1,'2025-01-01 05:05:59',986519,'2025-01-01 05:06:10',104407,0,'','',30,0,10.11789,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739833,2,26935,0,1,1,0,1,'2025-01-01 05:06:19',29948,'2025-01-01 05:06:19',0,0,'','',30,0,0.01165,0.072,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%','rta=0.342ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739834,2,26967,0,1,1,1,1,'2025-01-01 05:06:20',32112,'2025-01-01 05:06:20',743079,0,'','',30,0,0.66652,0.076,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423739835,2,26928,0,1,1,3,1,'2025-01-01 05:06:20',7,'2025-01-01 05:06:26',312483,0,'','',30,0,6.23403,0.078,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739836,2,26976,0,1,1,3,1,'2025-01-01 05:06:20',0,'2025-01-01 05:06:26',316977,0,'','',30,0,6.23644,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739837,2,26953,0,1,1,0,1,'2025-01-01 05:06:27',142667,'2025-01-01 05:06:27',267038,0,'','',30,0,0.12437,0.142,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739838,2,28619,0,1,1,0,1,'2025-01-01 05:06:29',147076,'2025-01-01 05:06:29',272019,0,'','',30,0,0.12494,0.147,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423739839,2,28627,0,1,1,0,1,'2025-01-01 05:06:29',149027,'2025-01-01 05:06:29',493370,0,'','',30,0,0.34434,0.149,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412890472s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739840,2,26932,0,1,1,1,1,'2025-01-01 05:06:29',151119,'2025-01-01 05:06:29',824808,0,'','',30,0,0.67369,0.151,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423739841,2,28631,0,1,1,0,1,'2025-01-01 05:06:34',207328,'2025-01-01 05:06:34',517172,0,'','',30,0,0.30984,0.207,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739842,2,26949,0,1,1,3,1,'2025-01-01 05:06:29',153077,'2025-01-01 05:06:35',822847,0,'','',30,0,6.66977,0.153,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739843,2,28630,0,1,1,0,1,'2025-01-01 05:06:37',258133,'2025-01-01 05:06:37',380122,0,'','',30,0,0.12199,0.258,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739844,2,26964,0,1,1,0,1,'2025-01-01 05:06:39',265539,'2025-01-01 05:06:39',395161,0,'','',30,0,0.12962,0.265,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739845,2,28623,0,1,1,0,1,'2025-01-01 05:06:39',267643,'2025-01-01 05:06:39',403084,0,'','',30,0,0.13544,0.267,0,'Load : 0.10 0.07 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423739846,2,26962,0,1,1,0,1,'2025-01-01 05:06:39',269380,'2025-01-01 05:06:39',502517,0,'','',30,0,0.23314,0.269,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739847,2,23725,0,1,1,3,1,'2025-01-01 05:06:39',272008,'2025-01-01 05:06:45',507223,0,'','',30,0,6.23522,0.271,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739848,2,26929,0,1,1,2,1,'2025-01-01 05:06:44',302009,'2025-01-01 05:06:46',308734,0,'','',30,0,2.00672,0.301,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739849,2,26943,0,1,1,3,1,'2025-01-01 05:06:38',262294,'2025-01-01 05:06:48',372391,0,'','',30,0,10.1101,0.262,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739850,2,26951,0,1,1,3,1,'2025-01-01 05:06:39',273954,'2025-01-01 05:06:49',383734,0,'','',30,0,10.10978,0.273,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739851,2,26978,0,1,1,0,1,'2025-01-01 05:06:55',386329,'2025-01-01 05:06:55',395329,0,'','',30,0,0.009,0.386,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739852,2,26954,0,1,1,0,1,'2025-01-01 05:06:55',387352,'2025-01-01 05:06:55',514190,0,'','',30,0,0.12684,0.387,0,'/var: 35%left(16985MB/48432MB) (>10%) : OK','\'/var\'=31447MB;43589;46010;0;48432',''),(423739853,2,28280,0,1,1,0,1,'2025-01-01 05:06:55',389390,'2025-01-01 05:06:55',515607,0,'','',30,0,0.12622,0.389,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423739854,2,26960,0,1,1,0,1,'2025-01-01 05:06:57',420491,'2025-01-01 05:06:57',560709,0,'','',30,0,0.14022,0.42,0,'Load : 1.26 1.28 1.29 : OK','load_1_min=1.26;2;6 load_5_min=1.28;3;7 load_15_min=1.29;4;9',''),(423739855,2,27343,0,1,1,0,1,'2025-01-01 05:06:57',422774,'2025-01-01 05:06:58',149171,0,'','',30,0,0.7264,0.422,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250379364s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739856,2,28284,0,1,1,0,1,'2025-01-01 05:06:58',429627,'2025-01-01 05:06:58',435557,0,'','',30,0,0.00593,0.429,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739857,2,26965,0,1,1,0,1,'2025-01-01 05:06:59',433810,'2025-01-01 05:06:59',560228,0,'','',30,0,0.12642,0.433,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739858,2,28282,0,1,1,0,1,'2025-01-01 05:07:00',437103,'2025-01-01 05:07:00',571044,0,'','',30,0,0.13394,0.437,0,'Load : 0.07 0.06 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423739859,2,26970,0,1,1,0,1,'2025-01-01 05:07:00',439154,'2025-01-01 05:07:01',3,0,'','',30,0,0.59922,0.439,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739860,2,28620,0,1,1,1,1,'2025-01-01 05:07:00',441308,'2025-01-01 05:07:01',108222,0,'','',30,0,0.66691,0.441,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739861,2,23726,0,1,1,2,1,'2025-01-01 05:07:02',478459,'2025-01-01 05:07:04',484284,0,'','',30,0,2.00583,0.478,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739862,2,26971,0,1,1,3,1,'2025-01-01 05:06:55',393264,'2025-01-01 05:07:05',505307,0,'','',30,0,10.11204,0.393,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739863,2,26977,0,1,1,3,1,'2025-01-01 05:06:55',391692,'2025-01-01 05:07:05',505308,0,'','',30,0,10.11362,0.391,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739864,2,28616,0,1,1,3,1,'2025-01-01 05:06:57',424563,'2025-01-01 05:07:07',535259,0,'','',30,0,10.1107,0.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739865,2,26946,0,1,1,3,1,'2025-01-01 05:06:57',425502,'2025-01-01 05:07:07',538999,0,'','',30,0,10.1135,0.425,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739866,2,26961,0,1,1,0,1,'2025-01-01 05:07:12',568896,'2025-01-01 05:07:12',576083,0,'','',30,0,0.00719,0.568,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739867,2,28637,0,1,1,0,1,'2025-01-01 05:07:13',572016,'2025-01-01 05:07:13',626650,0,'','',30,0,0.05463,0.571,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423739868,2,26955,0,1,1,0,1,'2025-01-01 05:07:13',573955,'2025-01-01 05:07:13',696374,0,'','',30,0,0.12242,0.573,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423739869,2,26930,0,1,1,0,1,'2025-01-01 05:07:18',603029,'2025-01-01 05:07:18',729411,0,'','',30,0,0.12638,0.602,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739870,2,26966,0,1,1,0,1,'2025-01-01 05:07:18',605260,'2025-01-01 05:07:18',735986,0,'','',30,0,0.13073,0.605,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2%',''),(423739871,2,28281,0,1,1,1,1,'2025-01-01 05:07:18',607028,'2025-01-01 05:07:19',274843,0,'','',30,0,0.66782,0.606,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739872,2,26956,0,1,1,1,1,'2025-01-01 05:07:18',608015,'2025-01-01 05:07:19',277576,0,'','',30,0,0.66956,0.607,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423739873,2,26950,0,1,1,3,1,'2025-01-01 05:07:14',578244,'2025-01-01 05:07:20',815053,0,'','',30,0,6.23681,0.578,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739874,2,26973,0,1,1,3,1,'2025-01-01 05:07:14',580356,'2025-01-01 05:07:24',691829,0,'','',30,0,10.11147,0.58,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739875,2,26944,0,1,1,3,1,'2025-01-01 05:07:18',610016,'2025-01-01 05:07:28',720839,0,'','',30,0,10.11082,0.609,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739876,2,26972,0,1,1,3,1,'2025-01-01 05:07:18',612228,'2025-01-01 05:07:28',725726,0,'','',30,0,10.1135,0.612,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739877,2,28617,0,1,1,3,1,'2025-01-01 05:07:24',655512,'2025-01-01 05:07:34',763932,0,'','',30,0,10.10842,0.655,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739878,2,28629,0,1,1,0,1,'2025-01-01 05:07:36',776842,'2025-01-01 05:07:36',898623,0,'','',30,0,0.12178,0.776,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739879,2,28638,0,1,1,0,1,'2025-01-01 05:07:52',871650,'2025-01-01 05:07:53',222337,0,'','',30,0,0.35069,0.871,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412410224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24837.52;10100000;10100000;0;10',''),(423739880,2,28624,0,1,1,0,1,'2025-01-01 05:08:20',999073,'2025-01-01 05:08:21',301436,0,'','',30,0,0.30236,0.999,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739881,2,23728,0,1,1,0,1,'2025-01-01 05:08:23',0,'2025-01-01 05:08:23',300,0,'','',30,0,0.03706,0.008,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%','rta=1.103ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739882,2,23729,0,1,1,3,1,'2025-01-01 05:08:21',235,'2025-01-01 05:08:27',237970,0,'','',30,0,6.23443,1.003,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739883,2,26974,0,1,1,3,1,'2025-01-01 05:08:19',995919,'2025-01-01 05:08:30',114380,0,'','',30,0,10.11846,0.995,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739884,2,26952,0,1,1,0,1,'2025-01-01 05:08:34',23739,'2025-01-01 05:08:34',26683,0,'','',30,0,0.0078,0.056,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739885,2,26969,0,1,1,0,1,'2025-01-01 05:08:34',5,'2025-01-01 05:08:34',6,0,'','',30,0,0.01151,0.058,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739886,2,27566,0,1,1,0,1,'2025-01-01 05:08:37',0,'2025-01-01 05:08:37',140482,0,'','',30,0,0.05868,0.081,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739887,2,28625,0,1,1,2,1,'2025-01-01 05:08:37',0,'2025-01-01 05:08:37',168292,0,'','',30,0,0.08459,0.083,2,'(null)','',''),(423739888,2,28632,0,1,1,2,1,'2025-01-01 05:08:38',0,'2025-01-01 05:08:38',171824,0,'','',30,0,0.08486,0.086,2,'(null)','',''),(423739889,2,28628,0,1,1,0,1,'2025-01-01 05:08:38',0,'2025-01-01 05:08:38',211576,0,'','',30,0,0.12271,0.088,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739890,2,26968,0,1,1,0,1,'2025-01-01 05:08:38',0,'2025-01-01 05:08:38',242327,0,'','',30,0,0.15125,0.091,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423739891,2,26933,0,1,1,0,1,'2025-01-01 05:08:39',0,'2025-01-01 05:08:39',527160,0,'','',30,0,0.43197,0.095,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=838418376s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739892,2,23727,0,1,1,0,1,'2025-01-01 05:08:39',0,'2025-01-01 05:08:40',152325,0,'','',30,0,1.05486,0.097,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271311022s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32035.04;1010000000;1010',''),(423739893,2,26957,0,1,1,0,1,'2025-01-01 05:08:40',103709,'2025-01-01 05:08:40',336552,0,'','',30,0,0.23284,0.103,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739894,2,23730,0,1,1,2,1,'2025-01-01 05:08:44',140217,'2025-01-01 05:08:46',145361,0,'','',30,0,2.00514,0.14,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739895,2,26945,0,1,1,3,1,'2025-01-01 05:08:39',0,'2025-01-01 05:08:49',211654,0,'','',30,0,10.11307,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739896,2,26947,0,1,1,3,1,'2025-01-01 05:08:39',100419,'2025-01-01 05:08:49',214180,0,'','',30,0,10.11376,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739897,2,26934,0,1,1,0,1,'2025-01-01 05:08:50',180375,'2025-01-01 05:08:50',320521,0,'','',30,0,0.14015,0.18,0,'Load : 5.95 5.76 5.74 : OK','load_1_min=5.95;9;30 load_5_min=5.76;15;35 load_15_min=5.74;20;40',''),(423739898,2,26975,0,1,1,3,1,'2025-01-01 05:08:44',142305,'2025-01-01 05:08:50',812706,0,'','',30,0,6.6704,0.142,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739899,2,28491,0,1,1,0,1,'2025-01-01 05:08:54',223034,'2025-01-01 05:08:54',573032,0,'','',30,0,0.35,0.223,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412416359s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24890.88;10100000;10100000;0;10',''),(423739900,2,28626,0,1,1,0,1,'2025-01-01 05:08:56',251919,'2025-01-01 05:08:56',256965,0,'','',30,0,0.00505,0.251,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739901,2,28618,0,1,1,0,1,'2025-01-01 05:08:57',258541,'2025-01-01 05:08:57',381558,0,'','',30,0,0.12302,0.258,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739902,2,26963,0,1,1,0,1,'2025-01-01 05:09:05',299135,'2025-01-01 05:09:05',345039,0,'','',30,0,0.0459,0.299,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739903,2,26931,0,1,1,0,1,'2025-01-01 05:09:06',327238,'2025-01-01 05:09:06',450726,0,'','',30,0,0.12349,0.327,0,'CPU utilization percentage : 64.25%','avg=64.25%;90;95;0;100 cpu0=78% cpu1=65% cpu2=60% cpu3=54%',''),(423739904,2,26948,0,1,1,3,1,'2025-01-01 05:08:59',261878,'2025-01-01 05:09:09',379479,0,'','',30,0,10.1176,0.261,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739905,2,26935,0,1,1,0,1,'2025-01-01 05:09:19',393691,'2025-01-01 05:09:19',403401,0,'','',30,0,0.00971,0.393,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739906,2,26967,0,1,1,1,1,'2025-01-01 05:09:20',396907,'2025-01-01 05:09:21',27737,0,'','',30,0,0.66922,0.396,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423739907,2,26928,0,1,1,3,1,'2025-01-01 05:09:20',397948,'2025-01-01 05:09:26',636312,0,'','',30,0,6.23836,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739908,2,26976,0,1,1,3,1,'2025-01-01 05:09:20',399960,'2025-01-01 05:09:26',638763,0,'','',30,0,6.2388,0.399,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739909,2,26953,0,1,1,0,1,'2025-01-01 05:09:27',450721,'2025-01-01 05:09:27',576055,0,'','',30,0,0.12533,0.45,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739910,2,28619,0,1,1,0,1,'2025-01-01 05:09:29',456092,'2025-01-01 05:09:29',580267,0,'','',30,0,0.12417,0.456,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423739911,2,28627,0,1,1,0,1,'2025-01-01 05:09:29',458048,'2025-01-01 05:09:29',794790,0,'','',30,0,0.33674,0.458,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412908503s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739912,2,26932,0,1,1,1,1,'2025-01-01 05:09:29',460177,'2025-01-01 05:09:30',127951,0,'','',30,0,0.66777,0.46,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423739913,2,28631,0,1,1,0,1,'2025-01-01 05:09:34',511317,'2025-01-01 05:09:34',820751,0,'','',30,0,0.30943,0.511,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739914,2,26949,0,1,1,3,1,'2025-01-01 05:09:29',462176,'2025-01-01 05:09:36',131869,0,'','',30,0,6.66969,0.462,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739915,2,28630,0,1,1,0,1,'2025-01-01 05:09:37',554097,'2025-01-01 05:09:37',676840,0,'','',30,0,0.12274,0.554,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739916,2,26964,0,1,1,0,1,'2025-01-01 05:09:39',561513,'2025-01-01 05:09:39',692335,0,'','',30,0,0.13082,0.561,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739917,2,28623,0,1,1,0,1,'2025-01-01 05:09:39',563621,'2025-01-01 05:09:39',701225,0,'','',30,0,0.1376,0.563,0,'Load : 0.02 0.05 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423739918,2,26962,0,1,1,0,1,'2025-01-01 05:09:39',565657,'2025-01-01 05:09:39',799889,0,'','',30,0,0.23423,0.565,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739919,2,23725,0,1,1,3,1,'2025-01-01 05:09:39',566582,'2025-01-01 05:09:45',803198,0,'','',30,0,6.23662,0.566,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739920,2,26929,0,1,1,2,1,'2025-01-01 05:09:44',607078,'2025-01-01 05:09:46',614160,0,'','',30,0,2.00708,0.607,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739921,2,26943,0,1,1,3,1,'2025-01-01 05:09:38',558296,'2025-01-01 05:09:48',669524,0,'','',30,0,10.11123,0.558,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739922,2,26951,0,1,1,3,1,'2025-01-01 05:09:39',568279,'2025-01-01 05:09:49',679735,0,'','',30,0,10.11146,0.568,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739923,2,26978,0,1,1,0,1,'2025-01-01 05:09:55',867075,'2025-01-01 05:09:55',874917,0,'','',30,0,0.00784,0.867,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739924,2,26954,0,1,1,0,1,'2025-01-01 05:09:55',869018,'2025-01-01 05:09:55',994982,0,'','',30,0,0.12596,0.868,0,'/var: 35%left(16985MB/48432MB) (>10%) : OK','\'/var\'=31447MB;43589;46010;0;48432',''),(423739925,2,28280,0,1,1,0,1,'2025-01-01 05:09:55',870986,'2025-01-01 05:09:55',997889,0,'','',30,0,0.1269,0.87,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423739926,2,26960,0,1,1,0,1,'2025-01-01 05:09:57',900425,'2025-01-01 05:09:58',17130,0,'','',30,0,0.14093,0.9,0,'Load : 1.45 1.36 1.31 : OK','load_1_min=1.45;2;6 load_5_min=1.36;3;7 load_15_min=1.31;4;9',''),(423739927,2,27343,0,1,1,0,1,'2025-01-01 05:09:57',902617,'2025-01-01 05:09:58',632974,0,'','',30,0,0.73036,0.902,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250397414s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423739928,2,28284,0,1,1,0,1,'2025-01-01 05:09:58',908514,'2025-01-01 05:09:58',914368,0,'','',30,0,0.00585,0.908,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739929,2,26965,0,1,1,0,1,'2025-01-01 05:09:59',912804,'2025-01-01 05:10:00',3,0,'','',30,0,0.12605,0.912,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423739930,2,28282,0,1,1,0,1,'2025-01-01 05:10:00',916058,'2025-01-01 05:10:01',21341,0,'','',30,0,0.13548,0.915,0,'Load : 0.15 0.08 0.07 : OK','load_1_min=0.15;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423739931,2,26970,0,1,1,0,1,'2025-01-01 05:10:00',918113,'2025-01-01 05:10:01',527829,0,'','',30,0,0.60972,0.918,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423739932,2,28620,0,1,1,1,1,'2025-01-01 05:10:00',920301,'2025-01-01 05:10:01',587276,0,'','',30,0,0.66697,0.92,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739933,2,23726,0,1,1,2,1,'2025-01-01 05:10:02',955361,'2025-01-01 05:10:04',962317,0,'','',30,0,2.00696,0.955,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739934,2,26971,0,1,1,3,1,'2025-01-01 05:09:55',872148,'2025-01-01 05:10:05',983722,0,'','',30,0,10.11157,0.872,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739935,2,26977,0,1,1,3,1,'2025-01-01 05:09:55',874880,'2025-01-01 05:10:05',986486,0,'','',30,0,10.11161,0.874,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423739936,2,28616,0,1,1,3,1,'2025-01-01 05:09:57',904665,'2025-01-01 05:10:08',12,0,'','',30,0,10.11031,0.904,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739937,2,26946,0,1,1,3,1,'2025-01-01 05:09:57',905382,'2025-01-01 05:10:08',1,0,'','',30,0,10.11343,0.905,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739938,2,26961,0,1,1,0,1,'2025-01-01 05:10:12',4794,'2025-01-01 05:10:12',1,0,'','',30,0,0.00746,0.011,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739939,2,28637,0,1,1,0,1,'2025-01-01 05:10:13',12,'2025-01-01 05:10:13',506,0,'','',30,0,0.06249,0.014,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423739940,2,26955,0,1,1,0,1,'2025-01-01 05:10:13',7672,'2025-01-01 05:10:13',138984,0,'','',30,0,0.12221,0.016,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423739941,2,26930,0,1,1,0,1,'2025-01-01 05:10:18',25,'2025-01-01 05:10:18',171929,0,'','',30,0,0.14012,0.031,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423739942,2,26966,0,1,1,0,1,'2025-01-01 05:10:18',1798,'2025-01-01 05:10:18',180027,0,'','',30,0,0.14596,0.034,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=1% cpu1=3% cpu2=4% cpu3=2%',''),(423739943,2,28281,0,1,1,1,1,'2025-01-01 05:10:18',41,'2025-01-01 05:10:18',719449,0,'','',30,0,0.66752,0.051,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423739944,2,26956,0,1,1,1,1,'2025-01-01 05:10:18',42,'2025-01-01 05:10:18',726136,0,'','',30,0,0.67323,0.052,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423739945,2,26950,0,1,1,3,1,'2025-01-01 05:10:14',1026,'2025-01-01 05:10:20',256917,0,'','',30,0,6.23689,0.019,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423739946,2,26973,0,1,1,3,1,'2025-01-01 05:10:14',9282,'2025-01-01 05:10:24',133240,0,'','',30,0,10.11114,0.022,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739947,2,26944,0,1,1,3,1,'2025-01-01 05:10:18',44,'2025-01-01 05:10:28',166062,0,'','',30,0,10.11116,0.054,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739948,2,26972,0,1,1,3,1,'2025-01-01 05:10:18',375,'2025-01-01 05:10:28',169310,0,'','',30,0,10.11251,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739949,2,28617,0,1,1,3,1,'2025-01-01 05:10:24',0,'2025-01-01 05:10:34',200716,0,'','',30,0,10.11085,0.089,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739950,2,28629,0,1,1,0,1,'2025-01-01 05:10:36',138454,'2025-01-01 05:10:36',260277,0,'','',30,0,0.12182,0.138,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739951,2,28638,0,1,1,0,1,'2025-01-01 05:10:52',214604,'2025-01-01 05:10:52',564963,0,'','',30,0,0.35036,0.214,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412428158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24719.44;10100000;10100000;0;10',''),(423739952,2,28624,0,1,1,0,1,'2025-01-01 05:11:20',382744,'2025-01-01 05:11:20',690446,0,'','',30,0,0.3077,0.382,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739953,2,23728,0,1,1,0,1,'2025-01-01 05:11:23',414495,'2025-01-01 05:11:23',433845,0,'','',30,0,0.01935,0.414,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739954,2,23729,0,1,1,3,1,'2025-01-01 05:11:21',408682,'2025-01-01 05:11:27',640481,0,'','',30,0,6.2318,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423739955,2,26974,0,1,1,3,1,'2025-01-01 05:11:19',379406,'2025-01-01 05:11:29',496271,0,'','',30,0,10.11687,0.379,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423739956,2,26952,0,1,1,0,1,'2025-01-01 05:11:34',480139,'2025-01-01 05:11:34',487946,0,'','',30,0,0.00781,0.48,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739957,2,26969,0,1,1,0,1,'2025-01-01 05:11:34',482111,'2025-01-01 05:11:34',493805,0,'','',30,0,0.01169,0.482,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423739958,2,27566,0,1,1,0,1,'2025-01-01 05:11:37',527904,'2025-01-01 05:11:37',593289,0,'','',30,0,0.06538,0.527,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423739959,2,28625,0,1,1,2,1,'2025-01-01 05:11:37',528968,'2025-01-01 05:11:37',614354,0,'','',30,0,0.08539,0.528,2,'(null)','',''),(423739960,2,28632,0,1,1,2,1,'2025-01-01 05:11:38',533267,'2025-01-01 05:11:38',617341,0,'','',30,0,0.08407,0.533,2,'(null)','',''),(423739961,2,28628,0,1,1,0,1,'2025-01-01 05:11:38',535168,'2025-01-01 05:11:38',657421,0,'','',30,0,0.12225,0.535,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739962,2,26968,0,1,1,0,1,'2025-01-01 05:11:38',537277,'2025-01-01 05:11:38',685921,0,'','',30,0,0.14864,0.537,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423739963,2,26933,0,1,1,0,1,'2025-01-01 05:11:39',540568,'2025-01-01 05:11:40',10,0,'','',30,0,0.47238,0.54,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=838436421s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423739964,2,23727,0,1,1,0,1,'2025-01-01 05:11:39',542778,'2025-01-01 05:11:40',633331,0,'','',30,0,1.09055,0.542,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1271329068s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32338.72;1010000000;1010',''),(423739965,2,26957,0,1,1,0,1,'2025-01-01 05:11:40',549898,'2025-01-01 05:11:40',783700,0,'','',30,0,0.2338,0.549,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423739966,2,23730,0,1,1,2,1,'2025-01-01 05:11:44',587970,'2025-01-01 05:11:46',595178,0,'','',30,0,2.00721,0.587,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739967,2,26945,0,1,1,3,1,'2025-01-01 05:11:39',545098,'2025-01-01 05:11:49',655332,0,'','',30,0,10.11023,0.545,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739968,2,26947,0,1,1,3,1,'2025-01-01 05:11:39',547214,'2025-01-01 05:11:49',659181,0,'','',30,0,10.11197,0.547,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739969,2,26934,0,1,1,0,1,'2025-01-01 05:11:50',626054,'2025-01-01 05:11:50',766607,0,'','',30,0,0.14055,0.625,0,'Load : 6.42 5.79 5.72 : OK','load_1_min=6.42;9;30 load_5_min=5.79;15;35 load_15_min=5.72;20;40',''),(423739970,2,26975,0,1,1,3,1,'2025-01-01 05:11:44',590032,'2025-01-01 05:11:51',257979,0,'','',30,0,6.66795,0.59,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739971,2,28491,0,1,1,0,1,'2025-01-01 05:11:54',666110,'2025-01-01 05:11:55',926,0,'','',30,0,0.35026,0.666,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412434404s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24623.44;10100000;10100000;0;10',''),(423739972,2,28626,0,1,1,0,1,'2025-01-01 05:11:56',685030,'2025-01-01 05:11:56',690193,0,'','',30,0,0.00516,0.685,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739973,2,28618,0,1,1,0,1,'2025-01-01 05:11:57',687658,'2025-01-01 05:11:57',809991,0,'','',30,0,0.12233,0.687,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739974,2,26963,0,1,1,0,1,'2025-01-01 05:12:05',723080,'2025-01-01 05:12:05',768134,0,'','',30,0,0.04505,0.723,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423739975,2,26931,0,1,1,0,1,'2025-01-01 05:12:06',750760,'2025-01-01 05:12:06',873093,0,'','',30,0,0.12233,0.75,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=80% cpu1=68% cpu2=60% cpu3=57%',''),(423739976,2,26948,0,1,1,3,1,'2025-01-01 05:11:59',693004,'2025-01-01 05:12:09',808961,0,'','',30,0,10.11596,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739977,2,26935,0,1,1,0,1,'2025-01-01 05:12:19',827588,'2025-01-01 05:12:19',837676,0,'','',30,0,0.01009,0.827,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739978,2,26967,0,1,1,1,1,'2025-01-01 05:12:20',831660,'2025-01-01 05:12:21',498474,0,'','',30,0,0.66681,0.831,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423739979,2,26928,0,1,1,3,1,'2025-01-01 05:12:20',832594,'2025-01-01 05:12:27',29543,0,'','',30,0,6.23895,0.832,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423739980,2,26976,0,1,1,3,1,'2025-01-01 05:12:20',834622,'2025-01-01 05:12:27',29928,0,'','',30,0,6.23773,0.834,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423739981,2,26953,0,1,1,0,1,'2025-01-01 05:12:27',907527,'2025-01-01 05:12:28',212,0,'','',30,0,0.12495,0.907,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423739982,2,28619,0,1,1,0,1,'2025-01-01 05:12:29',913067,'2025-01-01 05:12:30',16292,0,'','',30,0,0.12458,0.912,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423739983,2,28627,0,1,1,0,1,'2025-01-01 05:12:29',915089,'2025-01-01 05:12:30',256087,0,'','',30,0,0.341,0.915,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412926547s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423739984,2,26932,0,1,1,1,1,'2025-01-01 05:12:29',917034,'2025-01-01 05:12:30',583478,0,'','',30,0,0.66644,0.916,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423739985,2,28631,0,1,1,0,1,'2025-01-01 05:12:34',974891,'2025-01-01 05:12:35',286602,0,'','',30,0,0.31171,0.974,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423739986,2,26949,0,1,1,3,1,'2025-01-01 05:12:29',919428,'2025-01-01 05:12:36',592488,0,'','',30,0,6.67306,0.919,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423739987,2,28630,0,1,1,0,1,'2025-01-01 05:12:37',993643,'2025-01-01 05:12:38',115627,0,'','',30,0,0.12198,0.993,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423739988,2,26964,0,1,1,0,1,'2025-01-01 05:12:40',1160,'2025-01-01 05:12:40',131632,0,'','',30,0,0.12942,1.002,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423739989,2,28623,0,1,1,0,1,'2025-01-01 05:12:40',2257,'2025-01-01 05:12:40',140856,0,'','',30,0,0.13653,1.004,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423739990,2,26962,0,1,1,0,1,'2025-01-01 05:12:40',3316,'2025-01-01 05:12:40',238039,0,'','',30,0,0.23167,1.006,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423739991,2,26929,0,1,1,2,1,'2025-01-01 05:12:44',8264,'2025-01-01 05:12:46',11699,0,'','',30,0,2.00655,0.02,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423739992,2,23725,0,1,1,3,1,'2025-01-01 05:12:40',58,'2025-01-01 05:12:46',244642,0,'','',30,0,6.23736,1.007,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423739993,2,26943,0,1,1,3,1,'2025-01-01 05:12:38',998018,'2025-01-01 05:12:49',109003,0,'','',30,0,10.11098,0.997,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423739994,2,26951,0,1,1,3,1,'2025-01-01 05:12:40',0,'2025-01-01 05:12:50',118418,0,'','',30,0,10.10913,1.009,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423739995,2,26978,0,1,1,0,1,'2025-01-01 05:12:55',57,'2025-01-01 05:12:55',7,0,'','',30,0,0.00786,0.071,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423739996,2,26954,0,1,1,0,1,'2025-01-01 05:12:55',59,'2025-01-01 05:12:55',201747,0,'','',30,0,0.12785,0.073,0,'/var: 35%left(16984MB/48432MB) (>10%) : OK','\'/var\'=31448MB;43589;46010;0;48432',''),(423739997,2,28280,0,1,1,0,1,'2025-01-01 05:12:55',3970,'2025-01-01 05:12:55',202595,0,'','',30,0,0.12657,0.076,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=1% cpu7=3%',''),(423739998,2,26960,0,1,1,0,1,'2025-01-01 05:12:57',0,'2025-01-01 05:12:57',231532,0,'','',30,0,0.13902,0.092,0,'Load : 1.27 1.32 1.30 : OK','load_1_min=1.27;2;6 load_5_min=1.32;3;7 load_15_min=1.30;4;9',''),(423739999,2,27343,0,1,1,0,1,'2025-01-01 05:12:57',0,'2025-01-01 05:12:57',814138,0,'','',30,0,0.7197,0.094,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250415333s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740000,2,28284,0,1,1,0,1,'2025-01-01 05:12:58',101719,'2025-01-01 05:12:58',107488,0,'','',30,0,0.00577,0.101,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740001,2,26965,0,1,1,0,1,'2025-01-01 05:12:59',105815,'2025-01-01 05:12:59',231657,0,'','',30,0,0.12584,0.105,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740002,2,28282,0,1,1,0,1,'2025-01-01 05:13:00',109012,'2025-01-01 05:13:00',252000,0,'','',30,0,0.14299,0.108,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423740003,2,26970,0,1,1,0,1,'2025-01-01 05:13:00',111049,'2025-01-01 05:13:00',705115,0,'','',30,0,0.59407,0.111,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740004,2,28620,0,1,1,1,1,'2025-01-01 05:13:00',113341,'2025-01-01 05:13:00',786913,0,'','',30,0,0.67357,0.113,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740005,2,23726,0,1,1,2,1,'2025-01-01 05:13:02',131431,'2025-01-01 05:13:04',138645,0,'','',30,0,2.00721,0.131,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740006,2,26971,0,1,1,3,1,'2025-01-01 05:12:55',62,'2025-01-01 05:13:05',191284,0,'','',30,0,10.11429,0.076,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740007,2,26977,0,1,1,3,1,'2025-01-01 05:12:55',7,'2025-01-01 05:13:05',191674,0,'','',30,0,10.11312,0.078,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740008,2,28616,0,1,1,3,1,'2025-01-01 05:12:57',0,'2025-01-01 05:13:07',208431,0,'','',30,0,10.11196,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740009,2,26946,0,1,1,3,1,'2025-01-01 05:12:57',0,'2025-01-01 05:13:07',209668,0,'','',30,0,10.11209,0.097,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740010,2,26961,0,1,1,0,1,'2025-01-01 05:13:12',192371,'2025-01-01 05:13:12',200228,0,'','',30,0,0.00786,0.192,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740011,2,28637,0,1,1,0,1,'2025-01-01 05:13:13',195502,'2025-01-01 05:13:13',269706,0,'','',30,0,0.0742,0.195,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740012,2,26955,0,1,1,0,1,'2025-01-01 05:13:13',197537,'2025-01-01 05:13:13',319216,0,'','',30,0,0.12168,0.197,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423740013,2,26930,0,1,1,0,1,'2025-01-01 05:13:18',237386,'2025-01-01 05:13:18',363781,0,'','',30,0,0.1264,0.237,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740014,2,26966,0,1,1,0,1,'2025-01-01 05:13:18',239130,'2025-01-01 05:13:18',370583,0,'','',30,0,0.13145,0.239,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=2%',''),(423740015,2,28281,0,1,1,1,1,'2025-01-01 05:13:18',240492,'2025-01-01 05:13:18',911439,0,'','',30,0,0.67095,0.24,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740016,2,26956,0,1,1,1,1,'2025-01-01 05:13:18',242184,'2025-01-01 05:13:18',917587,0,'','',30,0,0.6754,0.242,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423740017,2,26950,0,1,1,3,1,'2025-01-01 05:13:14',201670,'2025-01-01 05:13:20',437529,0,'','',30,0,6.23586,0.201,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740018,2,26973,0,1,1,3,1,'2025-01-01 05:13:14',203590,'2025-01-01 05:13:24',315824,0,'','',30,0,10.11223,0.203,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740019,2,26944,0,1,1,3,1,'2025-01-01 05:13:18',244433,'2025-01-01 05:13:28',356591,0,'','',30,0,10.11216,0.244,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740020,2,26972,0,1,1,3,1,'2025-01-01 05:13:18',246589,'2025-01-01 05:13:28',357890,0,'','',30,0,10.1113,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740021,2,28617,0,1,1,3,1,'2025-01-01 05:13:24',296631,'2025-01-01 05:13:34',407205,0,'','',30,0,10.11057,0.296,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740022,2,28629,0,1,1,0,1,'2025-01-01 05:13:36',394803,'2025-01-01 05:13:36',517133,0,'','',30,0,0.12233,0.394,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423740023,2,28638,0,1,1,0,1,'2025-01-01 05:13:52',465717,'2025-01-01 05:13:52',814560,0,'','',30,0,0.34884,0.465,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412446183s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.52;10100000;10100000;0;10',''),(423740024,2,28624,0,1,1,0,1,'2025-01-01 05:14:20',604787,'2025-01-01 05:14:20',913152,0,'','',30,0,0.30837,0.604,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740025,2,23728,0,1,1,0,1,'2025-01-01 05:14:23',635559,'2025-01-01 05:14:23',658672,0,'','',30,0,0.02311,0.635,0,'OK - 192.168.77.159: rta 0.890ms, lost 0%','rta=0.890ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740026,2,23729,0,1,1,3,1,'2025-01-01 05:14:21',626757,'2025-01-01 05:14:27',862362,0,'','',30,0,6.2356,0.626,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740027,2,26974,0,1,1,3,1,'2025-01-01 05:14:19',600521,'2025-01-01 05:14:29',717296,0,'','',30,0,10.11678,0.6,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740028,2,26952,0,1,1,0,1,'2025-01-01 05:14:34',711338,'2025-01-01 05:14:34',719215,0,'','',30,0,0.00788,0.711,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740029,2,26969,0,1,1,0,1,'2025-01-01 05:14:34',713326,'2025-01-01 05:14:34',724838,0,'','',30,0,0.01151,0.713,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740030,2,27566,0,1,1,0,1,'2025-01-01 05:14:37',733122,'2025-01-01 05:14:37',801487,0,'','',30,0,0.06836,0.733,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423740031,2,28625,0,1,1,2,1,'2025-01-01 05:14:37',734892,'2025-01-01 05:14:37',818987,0,'','',30,0,0.0841,0.734,2,'(null)','',''),(423740032,2,28632,0,1,1,2,1,'2025-01-01 05:14:38',738503,'2025-01-01 05:14:38',823072,0,'','',30,0,0.08457,0.738,2,'(null)','',''),(423740033,2,28628,0,1,1,0,1,'2025-01-01 05:14:38',740463,'2025-01-01 05:14:38',863332,0,'','',30,0,0.12287,0.74,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423740034,2,26968,0,1,1,0,1,'2025-01-01 05:14:38',742601,'2025-01-01 05:14:38',890797,0,'','',30,0,0.1482,0.742,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740035,2,26933,0,1,1,0,1,'2025-01-01 05:14:39',746578,'2025-01-01 05:14:40',165783,0,'','',30,0,0.4192,0.746,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=838454443s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740036,2,23727,0,1,1,0,1,'2025-01-01 05:14:39',749034,'2025-01-01 05:14:40',824831,0,'','',30,0,1.0758,0.749,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1271347091s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31863.36;1010000000;1010',''),(423740037,2,26957,0,1,1,0,1,'2025-01-01 05:14:40',753843,'2025-01-01 05:14:40',988513,0,'','',30,0,0.23467,0.753,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740038,2,23730,0,1,1,2,1,'2025-01-01 05:14:44',819959,'2025-01-01 05:14:46',825509,0,'','',30,0,2.00555,0.819,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740039,2,26947,0,1,1,3,1,'2025-01-01 05:14:39',751570,'2025-01-01 05:14:49',865259,0,'','',30,0,10.11369,0.751,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740040,2,26945,0,1,1,3,1,'2025-01-01 05:14:39',750538,'2025-01-01 05:14:49',865261,0,'','',30,0,10.11472,0.75,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740041,2,26934,0,1,1,0,1,'2025-01-01 05:14:50',832798,'2025-01-01 05:14:50',973997,0,'','',30,0,0.1412,0.832,0,'Load : 5.58 5.64 5.68 : OK','load_1_min=5.58;9;30 load_5_min=5.64;15;35 load_15_min=5.68;20;40',''),(423740042,2,26975,0,1,1,3,1,'2025-01-01 05:14:44',821989,'2025-01-01 05:14:51',490738,0,'','',30,0,6.66875,0.821,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740043,2,28491,0,1,1,0,1,'2025-01-01 05:14:54',877758,'2025-01-01 05:14:55',225991,0,'','',30,0,0.34823,0.877,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412452425s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.04;10100000;10100000;0;10',''),(423740044,2,28626,0,1,1,0,1,'2025-01-01 05:14:56',906979,'2025-01-01 05:14:56',912265,0,'','',30,0,0.00529,0.906,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740045,2,28618,0,1,1,0,1,'2025-01-01 05:14:57',910544,'2025-01-01 05:14:58',14222,0,'','',30,0,0.12307,0.91,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423740046,2,26963,0,1,1,0,1,'2025-01-01 05:15:05',943643,'2025-01-01 05:15:05',989273,0,'','',30,0,0.04563,0.943,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740047,2,26931,0,1,1,0,1,'2025-01-01 05:15:06',965402,'2025-01-01 05:15:07',0,0,'','',30,0,0.12315,0.965,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=68% cpu2=61% cpu3=59%',''),(423740048,2,26948,0,1,1,3,1,'2025-01-01 05:14:59',915126,'2025-01-01 05:15:10',13270,0,'','',30,0,10.1166,0.915,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740049,2,26935,0,1,1,0,1,'2025-01-01 05:15:19',25,'2025-01-01 05:15:19',266,0,'','',30,0,0.0095,0.031,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740050,2,26967,0,1,1,1,1,'2025-01-01 05:15:20',14372,'2025-01-01 05:15:20',702428,0,'','',30,0,0.66838,0.034,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740051,2,26928,0,1,1,3,1,'2025-01-01 05:15:20',1863,'2025-01-01 05:15:26',271652,0,'','',30,0,6.23657,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740052,2,26976,0,1,1,3,1,'2025-01-01 05:15:20',15956,'2025-01-01 05:15:26',272576,0,'','',30,0,6.23545,0.037,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740053,2,26953,0,1,1,0,1,'2025-01-01 05:15:27',5,'2025-01-01 05:15:27',184642,0,'','',30,0,0.12501,0.059,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740054,2,28619,0,1,1,0,1,'2025-01-01 05:15:29',27139,'2025-01-01 05:15:29',193605,0,'','',30,0,0.1286,0.064,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423740055,2,28627,0,1,1,0,1,'2025-01-01 05:15:29',53,'2025-01-01 05:15:29',404548,0,'','',30,0,0.3386,0.065,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412944462s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740056,2,26932,0,1,1,1,1,'2025-01-01 05:15:29',6,'2025-01-01 05:15:29',743861,0,'','',30,0,0.67585,0.067,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423740057,2,28631,0,1,1,0,1,'2025-01-01 05:15:34',131448,'2025-01-01 05:15:34',432131,0,'','',30,0,0.30068,0.131,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740058,2,26949,0,1,1,3,1,'2025-01-01 05:15:29',6,'2025-01-01 05:15:35',746319,0,'','',30,0,6.67741,0.068,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740059,2,28630,0,1,1,0,1,'2025-01-01 05:15:37',167941,'2025-01-01 05:15:37',290048,0,'','',30,0,0.12211,0.167,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8098MB;8719;9204;0;9688',''),(423740060,2,26964,0,1,1,0,1,'2025-01-01 05:15:40',175457,'2025-01-01 05:15:40',303861,0,'','',30,0,0.1284,0.175,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740061,2,28623,0,1,1,0,1,'2025-01-01 05:15:40',177610,'2025-01-01 05:15:40',314311,0,'','',30,0,0.1367,0.177,0,'Load : 0.10 0.08 0.06 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423740062,2,26962,0,1,1,0,1,'2025-01-01 05:15:40',179520,'2025-01-01 05:15:40',411949,0,'','',30,0,0.23243,0.179,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740063,2,26929,0,1,1,2,1,'2025-01-01 05:15:44',372216,'2025-01-01 05:15:46',379403,0,'','',30,0,2.00719,0.372,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740064,2,23725,0,1,1,3,1,'2025-01-01 05:15:40',180526,'2025-01-01 05:15:46',416880,0,'','',30,0,6.23635,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740065,2,26943,0,1,1,3,1,'2025-01-01 05:15:38',171109,'2025-01-01 05:15:48',282106,0,'','',30,0,10.111,0.171,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740066,2,26951,0,1,1,3,1,'2025-01-01 05:15:40',182519,'2025-01-01 05:15:50',293500,0,'','',30,0,10.11098,0.182,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740067,2,26978,0,1,1,0,1,'2025-01-01 05:15:55',444973,'2025-01-01 05:15:55',453663,0,'','',30,0,0.00869,0.444,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740068,2,26954,0,1,1,0,1,'2025-01-01 05:15:55',446690,'2025-01-01 05:15:55',572130,0,'','',30,0,0.12544,0.446,0,'/var: 35%left(16984MB/48432MB) (>10%) : OK','\'/var\'=31448MB;43589;46010;0;48432',''),(423740069,2,28280,0,1,1,0,1,'2025-01-01 05:15:55',447207,'2025-01-01 05:15:55',575374,0,'','',30,0,0.12817,0.447,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423740070,2,26960,0,1,1,0,1,'2025-01-01 05:15:57',469029,'2025-01-01 05:15:57',611368,0,'','',30,0,0.14234,0.468,0,'Load : 1.23 1.21 1.25 : OK','load_1_min=1.23;2;6 load_5_min=1.21;3;7 load_15_min=1.25;4;9',''),(423740071,2,27343,0,1,1,0,1,'2025-01-01 05:15:57',471402,'2025-01-01 05:15:58',194859,0,'','',30,0,0.72346,0.471,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250433372s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740072,2,28284,0,1,1,0,1,'2025-01-01 05:15:58',477256,'2025-01-01 05:15:58',483199,0,'','',30,0,0.00594,0.477,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740073,2,26965,0,1,1,0,1,'2025-01-01 05:15:59',480513,'2025-01-01 05:15:59',607621,0,'','',30,0,0.12711,0.48,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740074,2,28282,0,1,1,0,1,'2025-01-01 05:16:00',484734,'2025-01-01 05:16:00',619314,0,'','',30,0,0.13458,0.484,0,'Load : 0.07 0.07 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423740075,2,26970,0,1,1,0,1,'2025-01-01 05:16:00',486763,'2025-01-01 05:16:01',0,0,'','',30,0,0.60462,0.486,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740076,2,28620,0,1,1,1,1,'2025-01-01 05:16:00',488968,'2025-01-01 05:16:01',154592,0,'','',30,0,0.66562,0.488,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740077,2,23726,0,1,1,2,1,'2025-01-01 05:16:02',539207,'2025-01-01 05:16:04',544850,0,'','',30,0,2.00564,0.539,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740078,2,26977,0,1,1,3,1,'2025-01-01 05:15:55',451281,'2025-01-01 05:16:05',563369,0,'','',30,0,10.11209,0.451,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740079,2,26971,0,1,1,3,1,'2025-01-01 05:15:55',448772,'2025-01-01 05:16:05',563373,0,'','',30,0,10.1146,0.448,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740080,2,28616,0,1,1,3,1,'2025-01-01 05:15:57',473667,'2025-01-01 05:16:07',585775,0,'','',30,0,10.11211,0.473,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740081,2,26946,0,1,1,3,1,'2025-01-01 05:15:57',475681,'2025-01-01 05:16:07',588067,0,'','',30,0,10.11239,0.475,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740082,2,26961,0,1,1,0,1,'2025-01-01 05:16:12',624974,'2025-01-01 05:16:12',633477,0,'','',30,0,0.0085,0.624,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740083,2,28637,0,1,1,0,1,'2025-01-01 05:16:13',633107,'2025-01-01 05:16:13',702532,0,'','',30,0,0.06943,0.632,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740084,2,26955,0,1,1,0,1,'2025-01-01 05:16:13',635235,'2025-01-01 05:16:13',757741,0,'','',30,0,0.12251,0.635,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=1%',''),(423740085,2,26930,0,1,1,0,1,'2025-01-01 05:16:18',672969,'2025-01-01 05:16:18',799269,0,'','',30,0,0.1263,0.672,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740086,2,26966,0,1,1,0,1,'2025-01-01 05:16:18',675274,'2025-01-01 05:16:18',805794,0,'','',30,0,0.13052,0.675,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423740087,2,26956,0,1,1,1,1,'2025-01-01 05:16:18',678061,'2025-01-01 05:16:19',341411,0,'','',30,0,0.66335,0.678,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423740088,2,28281,0,1,1,1,1,'2025-01-01 05:16:18',677223,'2025-01-01 05:16:19',342447,0,'','',30,0,0.66522,0.677,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740089,2,26950,0,1,1,3,1,'2025-01-01 05:16:14',638358,'2025-01-01 05:16:20',875572,0,'','',30,0,6.23721,0.638,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740090,2,26973,0,1,1,3,1,'2025-01-01 05:16:14',640370,'2025-01-01 05:16:24',753022,0,'','',30,0,10.11265,0.64,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740091,2,26944,0,1,1,3,1,'2025-01-01 05:16:18',678848,'2025-01-01 05:16:28',791212,0,'','',30,0,10.11236,0.678,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740092,2,26972,0,1,1,3,1,'2025-01-01 05:16:18',681415,'2025-01-01 05:16:28',794625,0,'','',30,0,10.11321,0.681,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740093,2,28617,0,1,1,3,1,'2025-01-01 05:16:24',715262,'2025-01-01 05:16:34',826704,0,'','',30,0,10.11144,0.715,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740094,2,28629,0,1,1,0,1,'2025-01-01 05:16:36',814404,'2025-01-01 05:16:36',936762,0,'','',30,0,0.12236,0.814,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740095,2,28638,0,1,1,0,1,'2025-01-01 05:16:52',904984,'2025-01-01 05:16:53',254612,0,'','',30,0,0.34963,0.904,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412464227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.48;10100000;10100000;0;10',''),(423740096,2,28624,0,1,1,0,1,'2025-01-01 05:17:20',25438,'2025-01-01 05:17:20',363003,0,'','',30,0,0.30147,0.061,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740097,2,23728,0,1,1,0,1,'2025-01-01 05:17:23',0,'2025-01-01 05:17:23',113330,0,'','',30,0,0.02829,0.085,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%','rta=1.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740098,2,23729,0,1,1,3,1,'2025-01-01 05:17:21',0,'2025-01-01 05:17:27',315071,0,'','',30,0,6.23481,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740099,2,26974,0,1,1,3,1,'2025-01-01 05:17:19',5,'2025-01-01 05:17:29',175799,0,'','',30,0,10.11744,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740100,2,26952,0,1,1,0,1,'2025-01-01 05:17:34',156098,'2025-01-01 05:17:34',165980,0,'','',30,0,0.00988,0.156,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740101,2,26969,0,1,1,0,1,'2025-01-01 05:17:34',158220,'2025-01-01 05:17:34',169493,0,'','',30,0,0.01127,0.158,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%','rta=0.297ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740102,2,27566,0,1,1,0,1,'2025-01-01 05:17:37',187864,'2025-01-01 05:17:37',259500,0,'','',30,0,0.07164,0.187,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423740103,2,28625,0,1,1,2,1,'2025-01-01 05:17:37',190047,'2025-01-01 05:17:37',274947,0,'','',30,0,0.0849,0.19,2,'(null)','',''),(423740104,2,28632,0,1,1,2,1,'2025-01-01 05:17:38',194110,'2025-01-01 05:17:38',278747,0,'','',30,0,0.08464,0.194,2,'(null)','',''),(423740105,2,28628,0,1,1,0,1,'2025-01-01 05:17:38',196076,'2025-01-01 05:17:38',318713,0,'','',30,0,0.12264,0.196,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740106,2,26968,0,1,1,0,1,'2025-01-01 05:17:38',198099,'2025-01-01 05:17:38',346482,0,'','',30,0,0.14838,0.198,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740107,2,26933,0,1,1,0,1,'2025-01-01 05:17:39',202492,'2025-01-01 05:17:39',601739,0,'','',30,0,0.39925,0.202,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838472390s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740108,2,23727,0,1,1,0,1,'2025-01-01 05:17:39',204389,'2025-01-01 05:17:40',251642,0,'','',30,0,1.04725,0.204,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271365036s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31471.28;1010000000;1010',''),(423740109,2,26957,0,1,1,0,1,'2025-01-01 05:17:40',210860,'2025-01-01 05:17:40',444388,0,'','',30,0,0.23353,0.21,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740110,2,23730,0,1,1,2,1,'2025-01-01 05:17:44',271625,'2025-01-01 05:17:46',279093,0,'','',30,0,2.00747,0.271,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740111,2,26947,0,1,1,3,1,'2025-01-01 05:17:39',206527,'2025-01-01 05:17:49',321133,0,'','',30,0,10.11461,0.206,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','','');
INSERT INTO `nagios_servicechecks` VALUES (423740112,2,26945,0,1,1,3,1,'2025-01-01 05:17:39',208517,'2025-01-01 05:17:49',321255,0,'','',30,0,10.11274,0.208,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740113,2,26934,0,1,1,0,1,'2025-01-01 05:17:50',307655,'2025-01-01 05:17:50',455439,0,'','',30,0,0.14778,0.307,0,'Load : 5.14 5.56 5.64 : OK','load_1_min=5.14;9;30 load_5_min=5.56;15;35 load_15_min=5.64;20;40',''),(423740114,2,26975,0,1,1,3,1,'2025-01-01 05:17:44',274099,'2025-01-01 05:17:50',940819,0,'','',30,0,6.66672,0.274,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740115,2,28491,0,1,1,0,1,'2025-01-01 05:17:54',347333,'2025-01-01 05:17:54',696541,0,'','',30,0,0.34921,0.347,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412470372s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.76;10100000;10100000;0;10',''),(423740116,2,28626,0,1,1,0,1,'2025-01-01 05:17:56',373865,'2025-01-01 05:17:56',379060,0,'','',30,0,0.00519,0.373,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740117,2,28618,0,1,1,0,1,'2025-01-01 05:17:57',376862,'2025-01-01 05:17:57',498051,0,'','',30,0,0.12119,0.376,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740118,2,26963,0,1,1,0,1,'2025-01-01 05:18:05',410177,'2025-01-01 05:18:05',456570,0,'','',30,0,0.04639,0.41,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740119,2,26931,0,1,1,0,1,'2025-01-01 05:18:06',425805,'2025-01-01 05:18:06',549484,0,'','',30,0,0.12368,0.425,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=63% cpu3=59%',''),(423740120,2,26948,0,1,1,3,1,'2025-01-01 05:17:59',382182,'2025-01-01 05:18:09',498560,0,'','',30,0,10.11638,0.382,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740121,2,26935,0,1,1,0,1,'2025-01-01 05:18:19',482777,'2025-01-01 05:18:19',491597,0,'','',30,0,0.00882,0.482,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740122,2,26967,0,1,1,1,1,'2025-01-01 05:18:20',485937,'2025-01-01 05:18:21',152082,0,'','',30,0,0.66614,0.485,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423740123,2,26928,0,1,1,3,1,'2025-01-01 05:18:20',487904,'2025-01-01 05:18:26',725863,0,'','',30,0,6.23796,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740124,2,26976,0,1,1,3,1,'2025-01-01 05:18:20',490118,'2025-01-01 05:18:26',726332,0,'','',30,0,6.23621,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740125,2,26953,0,1,1,0,1,'2025-01-01 05:18:27',554932,'2025-01-01 05:18:27',680178,0,'','',30,0,0.12525,0.554,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740126,2,28619,0,1,1,0,1,'2025-01-01 05:18:29',560385,'2025-01-01 05:18:29',684955,0,'','',30,0,0.12457,0.56,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423740127,2,28627,0,1,1,0,1,'2025-01-01 05:18:29',562449,'2025-01-01 05:18:29',901579,0,'','',30,0,0.33913,0.562,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412962510s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740128,2,26932,0,1,1,1,1,'2025-01-01 05:18:29',564665,'2025-01-01 05:18:30',230654,0,'','',30,0,0.66599,0.564,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423740129,2,28631,0,1,1,0,1,'2025-01-01 05:18:34',641287,'2025-01-01 05:18:34',952170,0,'','',30,0,0.31088,0.641,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740130,2,26949,0,1,1,3,1,'2025-01-01 05:18:29',566303,'2025-01-01 05:18:36',236792,0,'','',30,0,6.67049,0.566,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740131,2,28630,0,1,1,0,1,'2025-01-01 05:18:37',693036,'2025-01-01 05:18:37',815689,0,'','',30,0,0.12265,0.693,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740132,2,26964,0,1,1,0,1,'2025-01-01 05:18:40',701791,'2025-01-01 05:18:40',830868,0,'','',30,0,0.12908,0.701,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740133,2,28623,0,1,1,0,1,'2025-01-01 05:18:40',703909,'2025-01-01 05:18:40',838804,0,'','',30,0,0.13489,0.703,0,'Load : 0.13 0.12 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423740134,2,26962,0,1,1,0,1,'2025-01-01 05:18:40',706117,'2025-01-01 05:18:40',938517,0,'','',30,0,0.2324,0.706,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740135,2,26929,0,1,1,2,1,'2025-01-01 05:18:44',735885,'2025-01-01 05:18:46',741649,0,'','',30,0,2.00576,0.735,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740136,2,23725,0,1,1,3,1,'2025-01-01 05:18:40',708308,'2025-01-01 05:18:46',942312,0,'','',30,0,6.234,0.708,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740137,2,26943,0,1,1,3,1,'2025-01-01 05:18:38',697331,'2025-01-01 05:18:48',808372,0,'','',30,0,10.11104,0.697,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740138,2,26951,0,1,1,3,1,'2025-01-01 05:18:40',709855,'2025-01-01 05:18:50',819852,0,'','',30,0,10.11,0.709,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740139,2,26978,0,1,1,0,1,'2025-01-01 05:18:55',796523,'2025-01-01 05:18:55',804640,0,'','',30,0,0.00812,0.796,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740140,2,26954,0,1,1,0,1,'2025-01-01 05:18:55',798654,'2025-01-01 05:18:55',922934,0,'','',30,0,0.12428,0.798,0,'/var: 35%left(16983MB/48432MB) (>10%) : OK','\'/var\'=31448MB;43589;46010;0;48432',''),(423740141,2,28280,0,1,1,0,1,'2025-01-01 05:18:55',800253,'2025-01-01 05:18:55',927839,0,'','',30,0,0.12759,0.8,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423740142,2,26960,0,1,1,0,1,'2025-01-01 05:18:57',835156,'2025-01-01 05:18:57',976385,0,'','',30,0,0.14123,0.835,0,'Load : 1.63 1.41 1.31 : OK','load_1_min=1.63;2;6 load_5_min=1.41;3;7 load_15_min=1.31;4;9',''),(423740143,2,27343,0,1,1,0,1,'2025-01-01 05:18:57',837566,'2025-01-01 05:18:58',559582,0,'','',30,0,0.72202,0.837,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250451411s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740144,2,28284,0,1,1,0,1,'2025-01-01 05:18:58',844420,'2025-01-01 05:18:58',850165,0,'','',30,0,0.00575,0.844,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740145,2,26965,0,1,1,0,1,'2025-01-01 05:18:59',848778,'2025-01-01 05:18:59',975728,0,'','',30,0,0.12695,0.848,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740146,2,28282,0,1,1,0,1,'2025-01-01 05:19:00',852946,'2025-01-01 05:19:00',988304,0,'','',30,0,0.13536,0.852,0,'Load : 0.09 0.11 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423740147,2,26970,0,1,1,0,1,'2025-01-01 05:19:00',854962,'2025-01-01 05:19:01',452371,0,'','',30,0,0.59741,0.854,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740148,2,28620,0,1,1,1,1,'2025-01-01 05:19:00',857077,'2025-01-01 05:19:01',522383,0,'','',30,0,0.66531,0.857,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740149,2,23726,0,1,1,2,1,'2025-01-01 05:19:02',885316,'2025-01-01 05:19:04',892689,0,'','',30,0,2.00737,0.885,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740150,2,26977,0,1,1,3,1,'2025-01-01 05:18:55',802583,'2025-01-01 05:19:05',915589,0,'','',30,0,10.11301,0.802,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740151,2,26971,0,1,1,3,1,'2025-01-01 05:18:55',803209,'2025-01-01 05:19:05',916195,0,'','',30,0,10.11299,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740152,2,28616,0,1,1,3,1,'2025-01-01 05:18:57',839427,'2025-01-01 05:19:07',949122,0,'','',30,0,10.1097,0.839,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740153,2,26946,0,1,1,3,1,'2025-01-01 05:18:57',841636,'2025-01-01 05:19:07',952342,0,'','',30,0,10.11071,0.841,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740154,2,26961,0,1,1,0,1,'2025-01-01 05:19:12',949986,'2025-01-01 05:19:12',957326,0,'','',30,0,0.00734,0.949,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740155,2,28637,0,1,1,0,1,'2025-01-01 05:19:13',953154,'2025-01-01 05:19:14',187,0,'','',30,0,0.07424,0.953,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740156,2,26955,0,1,1,0,1,'2025-01-01 05:19:13',955120,'2025-01-01 05:19:14',511,0,'','',30,0,0.12266,0.955,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423740157,2,26930,0,1,1,0,1,'2025-01-01 05:19:18',989537,'2025-01-01 05:19:19',116029,0,'','',30,0,0.12649,0.989,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740158,2,26966,0,1,1,0,1,'2025-01-01 05:19:18',991728,'2025-01-01 05:19:19',122762,0,'','',30,0,0.13103,0.991,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423740159,2,26956,0,1,1,1,1,'2025-01-01 05:19:18',993951,'2025-01-01 05:19:19',660683,0,'','',30,0,0.66673,0.993,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423740160,2,28281,0,1,1,1,1,'2025-01-01 05:19:18',996139,'2025-01-01 05:19:19',661664,0,'','',30,0,0.66553,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740161,2,26950,0,1,1,3,1,'2025-01-01 05:19:14',959407,'2025-01-01 05:19:21',194867,0,'','',30,0,6.23546,0.959,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740162,2,26973,0,1,1,3,1,'2025-01-01 05:19:14',961499,'2025-01-01 05:19:25',3797,0,'','',30,0,10.11176,0.961,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740163,2,26944,0,1,1,3,1,'2025-01-01 05:19:18',998300,'2025-01-01 05:19:29',108750,0,'','',30,0,10.11045,0.998,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740164,2,26972,0,1,1,3,1,'2025-01-01 05:19:19',313,'2025-01-01 05:19:29',114303,0,'','',30,0,10.11383,1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740165,2,28617,0,1,1,3,1,'2025-01-01 05:19:24',12250,'2025-01-01 05:19:34',137438,0,'','',30,0,10.10971,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740166,2,28629,0,1,1,0,1,'2025-01-01 05:19:36',0,'2025-01-01 05:19:36',205480,0,'','',30,0,0.12292,0.082,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740167,2,28638,0,1,1,0,1,'2025-01-01 05:19:52',159775,'2025-01-01 05:19:52',517768,0,'','',30,0,0.35799,0.159,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412482153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.96;10100000;10100000;0;10',''),(423740168,2,28624,0,1,1,0,1,'2025-01-01 05:20:20',306935,'2025-01-01 05:20:20',606668,0,'','',30,0,0.29973,0.306,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740169,2,23728,0,1,1,0,1,'2025-01-01 05:20:23',330436,'2025-01-01 05:20:23',351713,0,'','',30,0,0.02128,0.33,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%','rta=0.811ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740170,2,23729,0,1,1,3,1,'2025-01-01 05:20:21',325214,'2025-01-01 05:20:27',559468,0,'','',30,0,6.23425,0.325,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740171,2,26974,0,1,1,3,1,'2025-01-01 05:20:19',302766,'2025-01-01 05:20:29',420267,0,'','',30,0,10.1175,0.302,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740172,2,26952,0,1,1,0,1,'2025-01-01 05:20:34',413309,'2025-01-01 05:20:34',423336,0,'','',30,0,0.01003,0.413,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740173,2,26969,0,1,1,0,1,'2025-01-01 05:20:34',414363,'2025-01-01 05:20:34',425328,0,'','',30,0,0.01097,0.414,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740174,2,27566,0,1,1,0,1,'2025-01-01 05:20:37',445805,'2025-01-01 05:20:37',520857,0,'','',30,0,0.07505,0.445,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423740175,2,28625,0,1,1,2,1,'2025-01-01 05:20:37',447818,'2025-01-01 05:20:37',532899,0,'','',30,0,0.08508,0.447,2,'(null)','',''),(423740176,2,28632,0,1,1,2,1,'2025-01-01 05:20:38',450997,'2025-01-01 05:20:38',535828,0,'','',30,0,0.08483,0.45,2,'(null)','',''),(423740177,2,28628,0,1,1,0,1,'2025-01-01 05:20:38',452971,'2025-01-01 05:20:38',575494,0,'','',30,0,0.12252,0.452,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740178,2,26968,0,1,1,0,1,'2025-01-01 05:20:38',455190,'2025-01-01 05:20:38',603632,0,'','',30,0,0.14844,0.455,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740179,2,26933,0,1,1,0,1,'2025-01-01 05:20:39',458174,'2025-01-01 05:20:39',857651,0,'','',30,0,0.39948,0.458,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838490416s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740180,2,23727,0,1,1,0,1,'2025-01-01 05:20:39',460128,'2025-01-01 05:20:40',517147,0,'','',30,0,1.05702,0.46,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271383063s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31025.2;1010000000;10100',''),(423740181,2,26957,0,1,1,1,1,'2025-01-01 05:20:40',466213,'2025-01-01 05:20:40',698223,0,'','',30,0,0.23201,0.466,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423740182,2,23730,0,1,1,2,1,'2025-01-01 05:20:44',533769,'2025-01-01 05:20:46',539791,0,'','',30,0,2.00602,0.533,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740183,2,26947,0,1,1,3,1,'2025-01-01 05:20:39',462398,'2025-01-01 05:20:49',575500,0,'','',30,0,10.1131,0.462,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740184,2,26945,0,1,1,3,1,'2025-01-01 05:20:39',464066,'2025-01-01 05:20:49',576013,0,'','',30,0,10.11195,0.464,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740185,2,26934,0,1,1,0,1,'2025-01-01 05:20:50',583484,'2025-01-01 05:20:50',723458,0,'','',30,0,0.13997,0.583,0,'Load : 5.58 5.63 5.65 : OK','load_1_min=5.58;9;30 load_5_min=5.63;15;35 load_15_min=5.65;20;40',''),(423740186,2,26975,0,1,1,3,1,'2025-01-01 05:20:44',535721,'2025-01-01 05:20:51',202561,0,'','',30,0,6.66684,0.535,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740187,2,28491,0,1,1,0,1,'2025-01-01 05:20:54',623370,'2025-01-01 05:20:54',977974,0,'','',30,0,0.3546,0.623,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412488399s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.2;10100000;10100000;0;100',''),(423740188,2,28626,0,1,1,0,1,'2025-01-01 05:20:56',665663,'2025-01-01 05:20:56',671036,0,'','',30,0,0.00537,0.665,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740189,2,28618,0,1,1,0,1,'2025-01-01 05:20:57',673279,'2025-01-01 05:20:57',795267,0,'','',30,0,0.12199,0.673,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740190,2,26963,0,1,1,0,1,'2025-01-01 05:21:05',692158,'2025-01-01 05:21:05',737394,0,'','',30,0,0.04524,0.692,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740191,2,26931,0,1,1,0,1,'2025-01-01 05:21:06',716629,'2025-01-01 05:21:06',839139,0,'','',30,0,0.12251,0.716,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=61% cpu3=57%',''),(423740192,2,26948,0,1,1,3,1,'2025-01-01 05:20:59',678709,'2025-01-01 05:21:09',794268,0,'','',30,0,10.11556,0.678,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740193,2,26935,0,1,1,0,1,'2025-01-01 05:21:19',773815,'2025-01-01 05:21:19',784023,0,'','',30,0,0.01021,0.773,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740194,2,26967,0,1,1,1,1,'2025-01-01 05:21:20',777040,'2025-01-01 05:21:21',444041,0,'','',30,0,0.667,0.776,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740195,2,26928,0,1,1,3,1,'2025-01-01 05:21:20',778993,'2025-01-01 05:21:27',6114,0,'','',30,0,6.23475,0.778,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740196,2,26976,0,1,1,3,1,'2025-01-01 05:21:20',781192,'2025-01-01 05:21:27',1,0,'','',30,0,6.23721,0.781,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740197,2,26953,0,1,1,0,1,'2025-01-01 05:21:27',845703,'2025-01-01 05:21:27',970332,0,'','',30,0,0.12463,0.845,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740198,2,28619,0,1,1,0,1,'2025-01-01 05:21:29',851248,'2025-01-01 05:21:29',975720,0,'','',30,0,0.12447,0.851,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423740199,2,28627,0,1,1,0,1,'2025-01-01 05:21:29',853284,'2025-01-01 05:21:30',195108,0,'','',30,0,0.34182,0.853,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412980539s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423740200,2,26932,0,1,1,1,1,'2025-01-01 05:21:29',855254,'2025-01-01 05:21:30',521822,0,'','',30,0,0.66657,0.855,1,'SNMP WARNING - 37 28 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423740201,2,28631,0,1,1,0,1,'2025-01-01 05:21:34',913081,'2025-01-01 05:21:35',222613,0,'','',30,0,0.30953,0.913,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740202,2,26949,0,1,1,3,1,'2025-01-01 05:21:29',857795,'2025-01-01 05:21:36',527706,0,'','',30,0,6.66991,0.857,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740203,2,28630,0,1,1,0,1,'2025-01-01 05:21:37',938701,'2025-01-01 05:21:38',394,0,'','',30,0,0.12258,0.938,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740204,2,26964,0,1,1,0,1,'2025-01-01 05:21:40',945252,'2025-01-01 05:21:41',62,0,'','',30,0,0.13169,0.945,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740205,2,28623,0,1,1,0,1,'2025-01-01 05:21:40',946276,'2025-01-01 05:21:41',0,0,'','',30,0,0.1363,0.946,0,'Load : 0.00 0.06 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423740206,2,26962,0,1,1,0,1,'2025-01-01 05:21:40',948328,'2025-01-01 05:21:41',187018,0,'','',30,0,0.23869,0.948,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740207,2,26929,0,1,1,2,1,'2025-01-01 05:21:44',986853,'2025-01-01 05:21:46',993465,0,'','',30,0,2.00661,0.986,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740208,2,23725,0,1,1,3,1,'2025-01-01 05:21:40',949087,'2025-01-01 05:21:47',184918,0,'','',30,0,6.23583,0.949,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740209,2,26943,0,1,1,3,1,'2025-01-01 05:21:38',941863,'2025-01-01 05:21:49',22605,0,'','',30,0,10.11225,0.941,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740210,2,26951,0,1,1,3,1,'2025-01-01 05:21:40',951309,'2025-01-01 05:21:51',49,0,'','',30,0,10.11063,0.951,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740211,2,26978,0,1,1,0,1,'2025-01-01 05:21:55',6,'2025-01-01 05:21:55',63,0,'','',30,0,0.00822,0.069,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740212,2,26954,0,1,1,0,1,'2025-01-01 05:21:55',29470,'2025-01-01 05:21:55',195473,0,'','',30,0,0.12404,0.071,0,'/var: 35%left(16983MB/48432MB) (>10%) : OK','\'/var\'=31449MB;43589;46010;0;48432',''),(423740213,2,28280,0,1,1,0,1,'2025-01-01 05:21:55',59,'2025-01-01 05:21:55',200896,0,'','',30,0,0.12695,0.073,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423740214,2,26960,0,1,1,0,1,'2025-01-01 05:21:57',0,'2025-01-01 05:21:57',228848,0,'','',30,0,0.1402,0.088,0,'Load : 1.74 1.58 1.39 : OK','load_1_min=1.74;2;6 load_5_min=1.58;3;7 load_15_min=1.39;4;9',''),(423740215,2,27343,0,1,1,0,1,'2025-01-01 05:21:57',0,'2025-01-01 05:21:57',819131,0,'','',30,0,0.72805,0.091,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250469337s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740216,2,28284,0,1,1,0,1,'2025-01-01 05:21:58',0,'2025-01-01 05:21:58',125873,0,'','',30,0,0.0277,0.098,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740217,2,26965,0,1,1,0,1,'2025-01-01 05:21:59',123232,'2025-01-01 05:21:59',249701,0,'','',30,0,0.12647,0.123,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740218,2,28282,0,1,1,0,1,'2025-01-01 05:22:00',126603,'2025-01-01 05:22:00',261636,0,'','',30,0,0.13503,0.126,0,'Load : 0.00 0.05 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423740219,2,26970,0,1,1,0,1,'2025-01-01 05:22:00',128579,'2025-01-01 05:22:00',705720,0,'','',30,0,0.57714,0.128,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740220,2,28620,0,1,1,1,1,'2025-01-01 05:22:00',130813,'2025-01-01 05:22:00',807005,0,'','',30,0,0.67619,0.13,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740221,2,23726,0,1,1,2,1,'2025-01-01 05:22:02',144470,'2025-01-01 05:22:04',151529,0,'','',30,0,2.00706,0.144,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740222,2,26971,0,1,1,3,1,'2025-01-01 05:21:55',32454,'2025-01-01 05:22:05',189294,0,'','',30,0,10.11199,0.077,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740223,2,26977,0,1,1,3,1,'2025-01-01 05:21:55',496,'2025-01-01 05:22:05',191038,0,'','',30,0,10.11494,0.076,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740224,2,28616,0,1,1,3,1,'2025-01-01 05:21:57',0,'2025-01-01 05:22:07',203253,0,'','',30,0,10.11045,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740225,2,26946,0,1,1,3,1,'2025-01-01 05:21:57',0,'2025-01-01 05:22:07',207737,0,'','',30,0,10.11299,0.094,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740226,2,26961,0,1,1,0,1,'2025-01-01 05:22:12',176142,'2025-01-01 05:22:12',183823,0,'','',30,0,0.00768,0.176,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740227,2,28637,0,1,1,0,1,'2025-01-01 05:22:13',180269,'2025-01-01 05:22:13',257116,0,'','',30,0,0.07685,0.18,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740228,2,26955,0,1,1,0,1,'2025-01-01 05:22:13',182199,'2025-01-01 05:22:13',305686,0,'','',30,0,0.12349,0.182,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=1%',''),(423740229,2,26930,0,1,1,0,1,'2025-01-01 05:22:18',198642,'2025-01-01 05:22:18',324754,0,'','',30,0,0.12611,0.198,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740230,2,26966,0,1,1,0,1,'2025-01-01 05:22:18',200997,'2025-01-01 05:22:18',330416,0,'','',30,0,0.12942,0.2,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423740231,2,26956,0,1,1,1,1,'2025-01-01 05:22:18',202702,'2025-01-01 05:22:18',866521,0,'','',30,0,0.66382,0.202,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423740232,2,28281,0,1,1,1,1,'2025-01-01 05:22:18',203634,'2025-01-01 05:22:18',870526,0,'','',30,0,0.66689,0.203,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740233,2,26950,0,1,1,3,1,'2025-01-01 05:22:14',186474,'2025-01-01 05:22:20',422792,0,'','',30,0,6.23632,0.186,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740234,2,26973,0,1,1,3,1,'2025-01-01 05:22:14',188744,'2025-01-01 05:22:24',300191,0,'','',30,0,10.11145,0.188,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740235,2,26944,0,1,1,3,1,'2025-01-01 05:22:18',205852,'2025-01-01 05:22:28',316328,0,'','',30,0,10.11048,0.205,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740236,2,26972,0,1,1,3,1,'2025-01-01 05:22:19',208485,'2025-01-01 05:22:29',322447,0,'','',30,0,10.11396,0.208,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740237,2,28617,0,1,1,3,1,'2025-01-01 05:22:24',268346,'2025-01-01 05:22:34',382504,0,'','',30,0,10.11416,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740238,2,28629,0,1,1,0,1,'2025-01-01 05:22:36',360891,'2025-01-01 05:22:36',482823,0,'','',30,0,0.12193,0.36,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740239,2,28638,0,1,1,0,1,'2025-01-01 05:22:52',450067,'2025-01-01 05:22:52',800725,0,'','',30,0,0.35066,0.45,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412500182s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24526.96;10100000;10100000;0;10',''),(423740240,2,28624,0,1,1,0,1,'2025-01-01 05:23:20',628765,'2025-01-01 05:23:20',930335,0,'','',30,0,0.30157,0.628,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740241,2,23728,0,1,1,0,1,'2025-01-01 05:23:23',650255,'2025-01-01 05:23:23',677159,0,'','',30,0,0.0269,0.65,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740242,2,23729,0,1,1,3,1,'2025-01-01 05:23:21',644827,'2025-01-01 05:23:27',878083,0,'','',30,0,6.23326,0.644,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740243,2,26974,0,1,1,3,1,'2025-01-01 05:23:19',625581,'2025-01-01 05:23:29',742498,0,'','',30,0,10.11692,0.625,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740244,2,26952,0,1,1,0,1,'2025-01-01 05:23:34',731098,'2025-01-01 05:23:34',738996,0,'','',30,0,0.0079,0.731,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740245,2,26969,0,1,1,0,1,'2025-01-01 05:23:34',732893,'2025-01-01 05:23:34',745702,0,'','',30,0,0.01281,0.732,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%','rta=0.358ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740246,2,27566,0,1,1,0,1,'2025-01-01 05:23:37',758601,'2025-01-01 05:23:37',837304,0,'','',30,0,0.0787,0.758,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423740247,2,28625,0,1,1,2,1,'2025-01-01 05:23:37',760578,'2025-01-01 05:23:37',845600,0,'','',30,0,0.08502,0.76,2,'(null)','',''),(423740248,2,28632,0,1,1,2,1,'2025-01-01 05:23:38',764836,'2025-01-01 05:23:38',849665,0,'','',30,0,0.08483,0.764,2,'(null)','',''),(423740249,2,28628,0,1,1,0,1,'2025-01-01 05:23:38',767049,'2025-01-01 05:23:38',892079,0,'','',30,0,0.12503,0.767,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740250,2,26968,0,1,1,0,1,'2025-01-01 05:23:38',769061,'2025-01-01 05:23:38',917291,0,'','',30,0,0.14823,0.769,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740251,2,26933,0,1,1,0,1,'2025-01-01 05:23:39',773173,'2025-01-01 05:23:40',218426,0,'','',30,0,0.44525,0.773,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=838508449s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740252,2,23727,0,1,1,0,1,'2025-01-01 05:23:39',775539,'2025-01-01 05:23:40',849763,0,'','',30,0,1.07422,0.775,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1271401096s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30881.2;1010000000;10100',''),(423740253,2,26957,0,1,1,0,1,'2025-01-01 05:23:40',783454,'2025-01-01 05:23:41',14,0,'','',30,0,0.23353,0.783,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740254,2,23730,0,1,1,2,1,'2025-01-01 05:23:44',818030,'2025-01-01 05:23:46',823867,0,'','',30,0,2.00584,0.818,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740255,2,26947,0,1,1,3,1,'2025-01-01 05:23:39',777205,'2025-01-01 05:23:49',890327,0,'','',30,0,10.11312,0.777,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740256,2,26945,0,1,1,3,1,'2025-01-01 05:23:39',779226,'2025-01-01 05:23:49',891142,0,'','',30,0,10.11192,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740257,2,26934,0,1,1,0,1,'2025-01-01 05:23:50',855188,'2025-01-01 05:23:50',996106,0,'','',30,0,0.14092,0.855,0,'Load : 5.31 5.36 5.53 : OK','load_1_min=5.31;9;30 load_5_min=5.36;15;35 load_15_min=5.53;20;40',''),(423740258,2,26975,0,1,1,3,1,'2025-01-01 05:23:44',820097,'2025-01-01 05:23:51',488900,0,'','',30,0,6.6688,0.82,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740259,2,28491,0,1,1,0,1,'2025-01-01 05:23:54',895866,'2025-01-01 05:23:55',252890,0,'','',30,0,0.35702,0.895,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412506427s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24552.16;10100000;10100000;0;10',''),(423740260,2,28626,0,1,1,0,1,'2025-01-01 05:23:56',915429,'2025-01-01 05:23:56',922415,0,'','',30,0,0.00699,0.915,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740261,2,28618,0,1,1,0,1,'2025-01-01 05:23:57',924371,'2025-01-01 05:23:58',2475,0,'','',30,0,0.12217,0.924,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740262,2,26963,0,1,1,0,1,'2025-01-01 05:24:05',963680,'2025-01-01 05:24:06',0,0,'','',30,0,0.04468,0.963,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740263,2,26931,0,1,1,0,1,'2025-01-01 05:24:06',990414,'2025-01-01 05:24:07',113619,0,'','',30,0,0.1232,0.99,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=60% cpu3=57%',''),(423740264,2,26948,0,1,1,3,1,'2025-01-01 05:23:59',928680,'2025-01-01 05:24:10',2491,0,'','',30,0,10.11806,0.928,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740265,2,26935,0,1,1,0,1,'2025-01-01 05:24:19',25,'2025-01-01 05:24:19',2098,0,'','',30,0,0.00878,0.031,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740266,2,26967,0,1,1,1,1,'2025-01-01 05:24:20',1859,'2025-01-01 05:24:20',703032,0,'','',30,0,0.66799,0.035,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423740267,2,26928,0,1,1,3,1,'2025-01-01 05:24:20',30,'2025-01-01 05:24:26',271072,0,'','',30,0,6.23409,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740268,2,26976,0,1,1,3,1,'2025-01-01 05:24:20',3,'2025-01-01 05:24:26',275460,0,'','',30,0,6.23626,0.039,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740269,2,26953,0,1,1,0,1,'2025-01-01 05:24:27',6,'2025-01-01 05:24:27',193958,0,'','',30,0,0.1248,0.069,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740270,2,28619,0,1,1,0,1,'2025-01-01 05:24:29',484,'2025-01-01 05:24:29',199396,0,'','',30,0,0.1249,0.074,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423740271,2,28627,0,1,1,0,1,'2025-01-01 05:24:29',500,'2025-01-01 05:24:29',423364,0,'','',30,0,0.34688,0.076,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1412998462s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423740272,2,26932,0,1,1,1,1,'2025-01-01 05:24:29',7,'2025-01-01 05:24:29',745579,0,'','',30,0,0.66694,0.078,1,'SNMP WARNING - 35 28 34','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423740273,2,28631,0,1,1,0,1,'2025-01-01 05:24:34',134202,'2025-01-01 05:24:34',437877,0,'','',30,0,0.30367,0.134,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740274,2,26949,0,1,1,3,1,'2025-01-01 05:24:29',0,'2025-01-01 05:24:35',748000,0,'','',30,0,6.66711,0.08,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740275,2,28630,0,1,1,0,1,'2025-01-01 05:24:37',170699,'2025-01-01 05:24:37',292200,0,'','',30,0,0.1215,0.17,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740276,2,26964,0,1,1,0,1,'2025-01-01 05:24:40',179241,'2025-01-01 05:24:40',307300,0,'','',30,0,0.12806,0.179,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740277,2,28623,0,1,1,0,1,'2025-01-01 05:24:40',181434,'2025-01-01 05:24:40',320251,0,'','',30,0,0.13882,0.181,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423740278,2,26962,0,1,1,0,1,'2025-01-01 05:24:40',183592,'2025-01-01 05:24:40',414692,0,'','',30,0,0.2311,0.183,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740279,2,26929,0,1,1,2,1,'2025-01-01 05:24:44',210866,'2025-01-01 05:24:46',217571,0,'','',30,0,2.00671,0.21,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740280,2,23725,0,1,1,3,1,'2025-01-01 05:24:40',185777,'2025-01-01 05:24:46',424714,0,'','',30,0,6.23894,0.185,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740281,2,26943,0,1,1,3,1,'2025-01-01 05:24:38',173881,'2025-01-01 05:24:48',286370,0,'','',30,0,10.11249,0.173,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740282,2,26951,0,1,1,3,1,'2025-01-01 05:24:40',187289,'2025-01-01 05:24:50',298138,0,'','',30,0,10.11085,0.187,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740283,2,26978,0,1,1,0,1,'2025-01-01 05:24:55',291494,'2025-01-01 05:24:55',302046,0,'','',30,0,0.01055,0.291,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740284,2,26954,0,1,1,0,1,'2025-01-01 05:24:55',293817,'2025-01-01 05:24:55',420282,0,'','',30,0,0.12646,0.293,0,'/var: 35%left(16983MB/48432MB) (>10%) : OK','\'/var\'=31449MB;43589;46010;0;48432',''),(423740285,2,28280,0,1,1,0,1,'2025-01-01 05:24:55',295817,'2025-01-01 05:24:55',422389,0,'','',30,0,0.12657,0.295,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423740286,2,26960,0,1,1,0,1,'2025-01-01 05:24:57',309389,'2025-01-01 05:24:57',450473,0,'','',30,0,0.14108,0.309,0,'Load : 1.59 1.60 1.43 : OK','load_1_min=1.59;2;6 load_5_min=1.60;3;7 load_15_min=1.43;4;9',''),(423740287,2,27343,0,1,1,0,1,'2025-01-01 05:24:57',311796,'2025-01-01 05:24:58',2313,0,'','',30,0,0.73232,0.311,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250487360s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740288,2,28284,0,1,1,0,1,'2025-01-01 05:24:58',318733,'2025-01-01 05:24:58',324761,0,'','',30,0,0.00603,0.318,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740289,2,26965,0,1,1,0,1,'2025-01-01 05:24:59',321112,'2025-01-01 05:24:59',446868,0,'','',30,0,0.12576,0.32,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740290,2,28282,0,1,1,0,1,'2025-01-01 05:25:00',323336,'2025-01-01 05:25:00',458015,0,'','',30,0,0.13468,0.323,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423740291,2,26970,0,1,1,0,1,'2025-01-01 05:25:00',325353,'2025-01-01 05:25:00',929843,0,'','',30,0,0.60449,0.325,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740292,2,28620,0,1,1,1,1,'2025-01-01 05:25:00',327579,'2025-01-01 05:25:00',993771,0,'','',30,0,0.66619,0.327,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740293,2,23726,0,1,1,2,1,'2025-01-01 05:25:02',376739,'2025-01-01 05:25:04',383298,0,'','',30,0,2.00656,0.376,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740294,2,26971,0,1,1,3,1,'2025-01-01 05:24:55',296840,'2025-01-01 05:25:05',411185,0,'','',30,0,10.11435,0.296,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740295,2,26977,0,1,1,3,1,'2025-01-01 05:24:55',298462,'2025-01-01 05:25:05',412028,0,'','',30,0,10.11357,0.298,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740296,2,28616,0,1,1,3,1,'2025-01-01 05:24:57',312677,'2025-01-01 05:25:07',423645,0,'','',30,0,10.11097,0.312,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740297,2,26946,0,1,1,3,1,'2025-01-01 05:24:57',315250,'2025-01-01 05:25:07',429221,0,'','',30,0,10.11397,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740298,2,26961,0,1,1,0,1,'2025-01-01 05:25:12',453343,'2025-01-01 05:25:12',461735,0,'','',30,0,0.00839,0.453,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740299,2,28637,0,1,1,0,1,'2025-01-01 05:25:13',456425,'2025-01-01 05:25:13',537933,0,'','',30,0,0.08151,0.456,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740300,2,26955,0,1,1,0,1,'2025-01-01 05:25:13',458567,'2025-01-01 05:25:13',582500,0,'','',30,0,0.12393,0.458,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423740301,2,26930,0,1,1,0,1,'2025-01-01 05:25:18',490312,'2025-01-01 05:25:18',614254,0,'','',30,0,0.12394,0.49,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740302,2,26966,0,1,1,0,1,'2025-01-01 05:25:18',492216,'2025-01-01 05:25:18',621642,0,'','',30,0,0.12943,0.492,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423740303,2,28281,0,1,1,1,1,'2025-01-01 05:25:18',496568,'2025-01-01 05:25:19',166758,0,'','',30,0,0.67019,0.496,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740304,2,26956,0,1,1,1,1,'2025-01-01 05:25:18',494413,'2025-01-01 05:25:19',167486,0,'','',30,0,0.67307,0.494,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423740305,2,26950,0,1,1,3,1,'2025-01-01 05:25:14',460605,'2025-01-01 05:25:20',697687,0,'','',30,0,6.23708,0.46,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740306,2,26973,0,1,1,3,1,'2025-01-01 05:25:14',461662,'2025-01-01 05:25:24',575180,0,'','',30,0,10.11352,0.461,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740307,2,26944,0,1,1,3,1,'2025-01-01 05:25:18',497194,'2025-01-01 05:25:28',608352,0,'','',30,0,10.11116,0.497,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740308,2,26972,0,1,1,3,1,'2025-01-01 05:25:19',501203,'2025-01-01 05:25:29',614426,0,'','',30,0,10.11322,0.501,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740309,2,28617,0,1,1,3,1,'2025-01-01 05:25:24',548940,'2025-01-01 05:25:34',661518,0,'','',30,0,10.11258,0.548,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740310,2,28629,0,1,1,0,1,'2025-01-01 05:25:36',666661,'2025-01-01 05:25:36',789179,0,'','',30,0,0.12252,0.666,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740311,2,28638,0,1,1,0,1,'2025-01-01 05:25:52',753611,'2025-01-01 05:25:53',104210,0,'','',30,0,0.3506,0.753,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412518211s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24540.64;10100000;10100000;0;10',''),(423740312,2,28624,0,1,1,0,1,'2025-01-01 05:26:20',899377,'2025-01-01 05:26:21',198067,0,'','',30,0,0.29869,0.899,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740313,2,23728,0,1,1,0,1,'2025-01-01 05:26:23',934841,'2025-01-01 05:26:23',954238,0,'','',30,0,0.0194,0.934,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740314,2,23729,0,1,1,3,1,'2025-01-01 05:26:21',924629,'2025-01-01 05:26:28',159644,0,'','',30,0,6.23501,0.924,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740315,2,26974,0,1,1,3,1,'2025-01-01 05:26:19',896201,'2025-01-01 05:26:30',6225,0,'','',30,0,10.11792,0.896,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740316,2,26952,0,1,1,0,1,'2025-01-01 05:26:34',6488,'2025-01-01 05:26:34',9427,0,'','',30,0,0.00779,0.014,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740317,2,26969,0,1,1,0,1,'2025-01-01 05:26:34',7508,'2025-01-01 05:26:34',11967,0,'','',30,0,0.01075,0.016,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740318,2,27566,0,1,1,0,1,'2025-01-01 05:26:37',2,'2025-01-01 05:26:37',126289,0,'','',30,0,0.09828,0.027,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423740319,2,28625,0,1,1,2,1,'2025-01-01 05:26:37',12300,'2025-01-01 05:26:37',134115,0,'','',30,0,0.1041,0.029,2,'(null)','',''),(423740320,2,28632,0,1,1,2,1,'2025-01-01 05:26:38',337,'2025-01-01 05:26:38',137054,0,'','',30,0,0.08486,0.052,2,'(null)','',''),(423740321,2,28628,0,1,1,0,1,'2025-01-01 05:26:38',43,'2025-01-01 05:26:38',180109,0,'','',30,0,0.12619,0.053,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740322,2,26968,0,1,1,0,1,'2025-01-01 05:26:38',2901,'2025-01-01 05:26:38',202943,0,'','',30,0,0.14769,0.055,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740323,2,26933,0,1,1,0,1,'2025-01-01 05:26:39',24505,'2025-01-01 05:26:39',492864,0,'','',30,0,0.43519,0.057,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=838526379s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740324,2,23727,0,1,1,0,1,'2025-01-01 05:26:39',24647,'2025-01-01 05:26:40',0,0,'','',30,0,1.03686,0.06,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271419025s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31399.28;1010000000;1010',''),(423740325,2,26957,0,1,1,0,1,'2025-01-01 05:26:40',55,'2025-01-01 05:26:40',302146,0,'','',30,0,0.23424,0.067,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740326,2,23730,0,1,1,2,1,'2025-01-01 05:26:44',0,'2025-01-01 05:26:46',0,0,'','',30,0,2.00619,0.093,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740327,2,26947,0,1,1,3,1,'2025-01-01 05:26:39',25846,'2025-01-01 05:26:49',174363,0,'','',30,0,10.112,0.062,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740328,2,26945,0,1,1,3,1,'2025-01-01 05:26:39',27044,'2025-01-01 05:26:49',176311,0,'','',30,0,10.11167,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740329,2,26934,0,1,1,0,1,'2025-01-01 05:26:50',108357,'2025-01-01 05:26:50',248641,0,'','',30,0,0.14028,0.108,0,'Load : 6.09 5.62 5.59 : OK','load_1_min=6.09;9;30 load_5_min=5.62;15;35 load_15_min=5.59;20;40',''),(423740330,2,26975,0,1,1,3,1,'2025-01-01 05:26:44',0,'2025-01-01 05:26:50',762369,0,'','',30,0,6.66682,0.095,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740331,2,28491,0,1,1,0,1,'2025-01-01 05:26:54',136107,'2025-01-01 05:26:54',494429,0,'','',30,0,0.35832,0.135,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412524351s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618;10100000;10100000;0;10000',''),(423740332,2,28626,0,1,1,0,1,'2025-01-01 05:26:56',144264,'2025-01-01 05:26:56',149538,0,'','',30,0,0.00527,0.144,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740333,2,28618,0,1,1,0,1,'2025-01-01 05:26:57',148764,'2025-01-01 05:26:57',270331,0,'','',30,0,0.12157,0.148,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740334,2,26963,0,1,1,0,1,'2025-01-01 05:27:05',172858,'2025-01-01 05:27:05',218239,0,'','',30,0,0.04538,0.172,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740335,2,26931,0,1,1,0,1,'2025-01-01 05:27:06',178772,'2025-01-01 05:27:06',301201,0,'','',30,0,0.12243,0.178,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=82% cpu1=68% cpu2=62% cpu3=60%',''),(423740336,2,26948,0,1,1,3,1,'2025-01-01 05:26:59',154376,'2025-01-01 05:27:09',283010,0,'','',30,0,10.12863,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740337,2,26935,0,1,1,0,1,'2025-01-01 05:27:19',222126,'2025-01-01 05:27:19',231977,0,'','',30,0,0.00985,0.222,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740338,2,26967,0,1,1,1,1,'2025-01-01 05:27:20',224411,'2025-01-01 05:27:20',908993,0,'','',30,0,0.68458,0.224,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740339,2,26928,0,1,1,3,1,'2025-01-01 05:27:20',225452,'2025-01-01 05:27:26',459758,0,'','',30,0,6.23431,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740340,2,26976,0,1,1,3,1,'2025-01-01 05:27:20',227457,'2025-01-01 05:27:26',464678,0,'','',30,0,6.23722,0.227,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740341,2,26953,0,1,1,0,1,'2025-01-01 05:27:27',257308,'2025-01-01 05:27:27',380659,0,'','',30,0,0.12335,0.257,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740342,2,28619,0,1,1,0,1,'2025-01-01 05:27:29',260602,'2025-01-01 05:27:29',388131,0,'','',30,0,0.12753,0.26,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423740343,2,28627,0,1,1,0,1,'2025-01-01 05:27:29',261668,'2025-01-01 05:27:29',604782,0,'','',30,0,0.34311,0.261,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413016480s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423740344,2,26932,0,1,1,1,1,'2025-01-01 05:27:29',263757,'2025-01-01 05:27:29',933324,0,'','',30,0,0.66957,0.263,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423740345,2,28631,0,1,1,0,1,'2025-01-01 05:27:34',289581,'2025-01-01 05:27:34',589715,0,'','',30,0,0.30013,0.289,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740346,2,26949,0,1,1,3,1,'2025-01-01 05:27:29',266013,'2025-01-01 05:27:35',934432,0,'','',30,0,6.66842,0.265,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740347,2,28630,0,1,1,0,1,'2025-01-01 05:27:37',320095,'2025-01-01 05:27:37',442159,0,'','',30,0,0.12206,0.32,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740348,2,26964,0,1,1,0,1,'2025-01-01 05:27:40',328658,'2025-01-01 05:27:40',457457,0,'','',30,0,0.1288,0.328,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740349,2,28623,0,1,1,0,1,'2025-01-01 05:27:40',330842,'2025-01-01 05:27:40',466543,0,'','',30,0,0.1357,0.33,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423740350,2,26962,0,1,1,0,1,'2025-01-01 05:27:40',333029,'2025-01-01 05:27:40',565670,0,'','',30,0,0.23264,0.332,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740351,2,26929,0,1,1,2,1,'2025-01-01 05:27:44',358292,'2025-01-01 05:27:46',365142,0,'','',30,0,2.00685,0.358,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740352,2,23725,0,1,1,3,1,'2025-01-01 05:27:40',335231,'2025-01-01 05:27:46',574613,0,'','',30,0,6.23938,0.335,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740353,2,26943,0,1,1,3,1,'2025-01-01 05:27:38',324271,'2025-01-01 05:27:48',435791,0,'','',30,0,10.11152,0.324,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740354,2,26951,0,1,1,3,1,'2025-01-01 05:27:40',337188,'2025-01-01 05:27:50',447562,0,'','',30,0,10.11037,0.337,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740355,2,26978,0,1,1,0,1,'2025-01-01 05:27:55',420955,'2025-01-01 05:27:55',428718,0,'','',30,0,0.00776,0.42,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740356,2,26954,0,1,1,0,1,'2025-01-01 05:27:55',422969,'2025-01-01 05:27:55',548015,0,'','',30,0,0.12505,0.422,0,'/var: 35%left(16982MB/48432MB) (>10%) : OK','\'/var\'=31450MB;43589;46010;0;48432',''),(423740357,2,28280,0,1,1,0,1,'2025-01-01 05:27:55',425208,'2025-01-01 05:27:55',551697,0,'','',30,0,0.12649,0.425,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423740358,2,26960,0,1,1,0,1,'2025-01-01 05:27:57',436551,'2025-01-01 05:27:57',577369,0,'','',30,0,0.14082,0.436,0,'Load : 1.35 1.43 1.38 : OK','load_1_min=1.35;2;6 load_5_min=1.43;3;7 load_15_min=1.38;4;9',''),(423740359,2,27343,0,1,1,0,1,'2025-01-01 05:27:57',438802,'2025-01-01 05:27:58',173655,0,'','',30,0,0.73485,0.438,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250505374s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740360,2,28284,0,1,1,0,1,'2025-01-01 05:27:58',446085,'2025-01-01 05:27:58',452081,0,'','',30,0,0.006,0.445,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740361,2,26965,0,1,1,0,1,'2025-01-01 05:27:59',450204,'2025-01-01 05:27:59',577169,0,'','',30,0,0.12696,0.45,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740362,2,28282,0,1,1,0,1,'2025-01-01 05:28:00',452487,'2025-01-01 05:28:00',589806,0,'','',30,0,0.13732,0.452,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423740363,2,26970,0,1,1,0,1,'2025-01-01 05:28:00',453397,'2025-01-01 05:28:01',27675,0,'','',30,0,0.61264,0.453,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740364,2,28620,0,1,1,1,1,'2025-01-01 05:28:00',455450,'2025-01-01 05:28:01',124396,0,'','',30,0,0.66895,0.455,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740365,2,23726,0,1,1,2,1,'2025-01-01 05:28:02',513939,'2025-01-01 05:28:04',520413,0,'','',30,0,2.00647,0.513,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740366,2,26977,0,1,1,3,1,'2025-01-01 05:27:55',428312,'2025-01-01 05:28:05',540278,0,'','',30,0,10.11197,0.428,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740367,2,26971,0,1,1,3,1,'2025-01-01 05:27:55',427339,'2025-01-01 05:28:05',541787,0,'','',30,0,10.11445,0.427,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740368,2,28616,0,1,1,3,1,'2025-01-01 05:27:57',439844,'2025-01-01 05:28:07',551524,0,'','',30,0,10.11168,0.439,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740369,2,26946,0,1,1,3,1,'2025-01-01 05:27:57',442429,'2025-01-01 05:28:07',555062,0,'','',30,0,10.11263,0.442,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740370,2,26961,0,1,1,0,1,'2025-01-01 05:28:12',597588,'2025-01-01 05:28:12',604792,0,'','',30,0,0.0072,0.597,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740371,2,28637,0,1,1,0,1,'2025-01-01 05:28:13',601894,'2025-01-01 05:28:13',683169,0,'','',30,0,0.08128,0.601,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740372,2,26955,0,1,1,0,1,'2025-01-01 05:28:13',603826,'2025-01-01 05:28:13',727239,0,'','',30,0,0.12341,0.603,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=0% cpu1=1% cpu2=70% cpu3=1%',''),(423740373,2,26930,0,1,1,0,1,'2025-01-01 05:28:18',657022,'2025-01-01 05:28:18',781992,0,'','',30,0,0.12497,0.656,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740374,2,26966,0,1,1,0,1,'2025-01-01 05:28:18',658911,'2025-01-01 05:28:18',788996,0,'','',30,0,0.13009,0.658,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=3%',''),(423740375,2,26956,0,1,1,1,1,'2025-01-01 05:28:18',662077,'2025-01-01 05:28:19',328682,0,'','',30,0,0.66661,0.662,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423740376,2,28281,0,1,1,1,1,'2025-01-01 05:28:18',661015,'2025-01-01 05:28:19',332250,0,'','',30,0,0.67124,0.66,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740377,2,26950,0,1,1,3,1,'2025-01-01 05:28:14',608123,'2025-01-01 05:28:20',843738,0,'','',30,0,6.23562,0.608,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740378,2,26973,0,1,1,3,1,'2025-01-01 05:28:14',610358,'2025-01-01 05:28:24',722092,0,'','',30,0,10.11173,0.61,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740379,2,26944,0,1,1,3,1,'2025-01-01 05:28:18',664209,'2025-01-01 05:28:28',775886,0,'','',30,0,10.11168,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740380,2,26972,0,1,1,3,1,'2025-01-01 05:28:19',667158,'2025-01-01 05:28:29',778062,0,'','',30,0,10.1109,0.667,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740381,2,28617,0,1,1,3,1,'2025-01-01 05:28:24',695404,'2025-01-01 05:28:34',805518,0,'','',30,0,10.11011,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740382,2,28629,0,1,1,0,1,'2025-01-01 05:28:36',798123,'2025-01-01 05:28:36',920247,0,'','',30,0,0.12212,0.798,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740383,2,28638,0,1,1,0,1,'2025-01-01 05:28:52',876457,'2025-01-01 05:28:53',227976,0,'','',30,0,0.35152,0.876,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412536225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24558.64;10100000;10100000;0;10',''),(423740384,2,28624,0,1,1,0,1,'2025-01-01 05:29:20',2082,'2025-01-01 05:29:20',302694,0,'','',30,0,0.29865,0.004,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740385,2,23728,0,1,1,0,1,'2025-01-01 05:29:23',1,'2025-01-01 05:29:23',24789,0,'','',30,0,0.04079,0.019,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%','rta=1.031ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740386,2,23729,0,1,1,3,1,'2025-01-01 05:29:21',0,'2025-01-01 05:29:27',244430,0,'','',30,0,6.23561,0.008,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740387,2,26974,0,1,1,3,1,'2025-01-01 05:29:19',0,'2025-01-01 05:29:29',118119,0,'','',30,0,10.11727,0,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740388,2,26952,0,1,1,0,1,'2025-01-01 05:29:34',7,'2025-01-01 05:29:34',0,0,'','',30,0,0.00811,0.078,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740389,2,26969,0,1,1,0,1,'2025-01-01 05:29:34',0,'2025-01-01 05:29:34',0,0,'','',30,0,0.01147,0.08,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740390,2,28625,0,1,1,2,1,'2025-01-01 05:29:37',0,'2025-01-01 05:29:37',180018,0,'','',30,0,0.08447,0.095,2,'(null)','',''),(423740391,2,27566,0,1,1,0,1,'2025-01-01 05:29:37',0,'2025-01-01 05:29:37',196847,0,'','',30,0,0.10369,0.093,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423740392,2,28632,0,1,1,2,1,'2025-01-01 05:29:38',0,'2025-01-01 05:29:38',202070,0,'','',30,0,0.10355,0.098,2,'(null)','',''),(423740393,2,28628,0,1,1,0,1,'2025-01-01 05:29:38',100560,'2025-01-01 05:29:38',224949,0,'','',30,0,0.12439,0.1,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740394,2,26968,0,1,1,0,1,'2025-01-01 05:29:38',101567,'2025-01-01 05:29:38',255367,0,'','',30,0,0.1538,0.101,0,'Load : 0.12 0.04 0.01 : OK','load_1_min=0.12;9;30 load_5_min=0.04;15;35 load_15_min=0.01;20;40',''),(423740395,2,26933,0,1,1,0,1,'2025-01-01 05:29:39',105731,'2025-01-01 05:29:39',503855,0,'','',30,0,0.39812,0.105,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838544385s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740396,2,23727,0,1,1,0,1,'2025-01-01 05:29:39',107825,'2025-01-01 05:29:40',177645,0,'','',30,0,1.06982,0.107,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1271437032s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31035.28;1010000000;1010',''),(423740397,2,26957,0,1,1,0,1,'2025-01-01 05:29:40',115974,'2025-01-01 05:29:40',350313,0,'','',30,0,0.23434,0.115,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740398,2,23730,0,1,1,2,1,'2025-01-01 05:29:44',142892,'2025-01-01 05:29:46',149301,0,'','',30,0,2.00641,0.142,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740399,2,26947,0,1,1,3,1,'2025-01-01 05:29:39',110098,'2025-01-01 05:29:49',222503,0,'','',30,0,10.11241,0.11,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740400,2,26945,0,1,1,3,1,'2025-01-01 05:29:39',111620,'2025-01-01 05:29:49',224215,0,'','',30,0,10.1126,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740401,2,26934,0,1,1,0,1,'2025-01-01 05:29:50',166505,'2025-01-01 05:29:50',306707,0,'','',30,0,0.1402,0.166,0,'Load : 5.28 5.64 5.62 : OK','load_1_min=5.28;9;30 load_5_min=5.64;15;35 load_15_min=5.62;20;40',''),(423740402,2,26975,0,1,1,3,1,'2025-01-01 05:29:44',145014,'2025-01-01 05:29:50',813495,0,'','',30,0,6.66848,0.144,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740403,2,28491,0,1,1,0,1,'2025-01-01 05:29:54',189622,'2025-01-01 05:29:54',556890,0,'','',30,0,0.36727,0.189,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412542357s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.76;10100000;10100000;0;10',''),(423740404,2,28626,0,1,1,0,1,'2025-01-01 05:29:56',197934,'2025-01-01 05:29:56',203164,0,'','',30,0,0.00523,0.197,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740405,2,28618,0,1,1,0,1,'2025-01-01 05:29:57',202376,'2025-01-01 05:29:57',325024,0,'','',30,0,0.12265,0.202,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740406,2,26963,0,1,1,0,1,'2025-01-01 05:30:05',219443,'2025-01-01 05:30:05',264544,0,'','',30,0,0.0451,0.219,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740407,2,26931,0,1,1,0,1,'2025-01-01 05:30:06',226290,'2025-01-01 05:30:06',348270,0,'','',30,0,0.12198,0.226,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=83% cpu1=64% cpu2=61% cpu3=57%',''),(423740408,2,26948,0,1,1,3,1,'2025-01-01 05:29:59',206803,'2025-01-01 05:30:09',333432,0,'','',30,0,10.12663,0.206,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740409,2,26935,0,1,1,0,1,'2025-01-01 05:30:19',268640,'2025-01-01 05:30:19',277795,0,'','',30,0,0.00915,0.268,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740410,2,26967,0,1,1,1,1,'2025-01-01 05:30:20',272927,'2025-01-01 05:30:20',945158,0,'','',30,0,0.67223,0.272,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423740411,2,26928,0,1,1,3,1,'2025-01-01 05:30:20',274641,'2025-01-01 05:30:26',508848,0,'','',30,0,6.23421,0.274,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740412,2,26976,0,1,1,3,1,'2025-01-01 05:30:20',275963,'2025-01-01 05:30:26',513119,0,'','',30,0,6.23716,0.275,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740413,2,26953,0,1,1,0,1,'2025-01-01 05:30:27',312648,'2025-01-01 05:30:27',437689,0,'','',30,0,0.12504,0.312,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740414,2,28619,0,1,1,0,1,'2025-01-01 05:30:29',318231,'2025-01-01 05:30:29',442743,0,'','',30,0,0.12451,0.318,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423740415,2,28627,0,1,1,0,1,'2025-01-01 05:30:29',320152,'2025-01-01 05:30:29',663367,0,'','',30,0,0.34321,0.32,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413034485s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423740416,2,26932,0,1,1,1,1,'2025-01-01 05:30:29',322257,'2025-01-01 05:30:29',989179,0,'','',30,0,0.66692,0.322,1,'SNMP WARNING - 36 28 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423740417,2,28631,0,1,1,0,1,'2025-01-01 05:30:34',357322,'2025-01-01 05:30:34',670267,0,'','',30,0,0.31294,0.357,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740418,2,26949,0,1,1,3,1,'2025-01-01 05:30:29',324467,'2025-01-01 05:30:35',993902,0,'','',30,0,6.66944,0.324,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740419,2,28630,0,1,1,0,1,'2025-01-01 05:30:37',411095,'2025-01-01 05:30:37',533720,0,'','',30,0,0.12262,0.411,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740420,2,26964,0,1,1,0,1,'2025-01-01 05:30:40',419856,'2025-01-01 05:30:40',549055,0,'','',30,0,0.1292,0.419,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740421,2,28623,0,1,1,0,1,'2025-01-01 05:30:40',421975,'2025-01-01 05:30:40',558145,0,'','',30,0,0.13617,0.421,0,'Load : 0.10 0.08 0.06 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423740422,2,26962,0,1,1,0,1,'2025-01-01 05:30:40',424119,'2025-01-01 05:30:40',657514,0,'','',30,0,0.23339,0.424,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740423,2,26929,0,1,1,2,1,'2025-01-01 05:30:44',451910,'2025-01-01 05:30:46',459705,0,'','',30,0,2.0078,0.451,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740424,2,23725,0,1,1,3,1,'2025-01-01 05:30:40',424864,'2025-01-01 05:30:46',659359,0,'','',30,0,6.23449,0.424,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740425,2,26943,0,1,1,3,1,'2025-01-01 05:30:38',414519,'2025-01-01 05:30:48',526382,0,'','',30,0,10.11186,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740426,2,26951,0,1,1,3,1,'2025-01-01 05:30:40',425852,'2025-01-01 05:30:50',537902,0,'','',30,0,10.11205,0.425,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740427,2,26978,0,1,1,0,1,'2025-01-01 05:30:55',520704,'2025-01-01 05:30:55',529022,0,'','',30,0,0.00832,0.52,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740428,2,26954,0,1,1,0,1,'2025-01-01 05:30:55',521788,'2025-01-01 05:30:55',648463,0,'','',30,0,0.12668,0.521,0,'/var: 35%left(16982MB/48432MB) (>10%) : OK','\'/var\'=31450MB;43589;46010;0;48432',''),(423740429,2,28280,0,1,1,0,1,'2025-01-01 05:30:55',523798,'2025-01-01 05:30:55',649680,0,'','',30,0,0.12588,0.523,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423740430,2,26960,0,1,1,0,1,'2025-01-01 05:30:57',555418,'2025-01-01 05:30:57',696477,0,'','',30,0,0.14106,0.555,0,'Load : 1.22 1.31 1.34 : OK','load_1_min=1.22;2;6 load_5_min=1.31;3;7 load_15_min=1.34;4;9',''),(423740431,2,27343,0,1,1,0,1,'2025-01-01 05:30:57',557797,'2025-01-01 05:30:58',292248,0,'','',30,0,0.73445,0.557,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250523388s;;;; watched=49;;;; useddelta=720s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740432,2,28284,0,1,1,0,1,'2025-01-01 05:30:58',563686,'2025-01-01 05:30:58',569451,0,'','',30,0,0.00577,0.563,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740433,2,26965,0,1,1,0,1,'2025-01-01 05:30:59',567881,'2025-01-01 05:30:59',693912,0,'','',30,0,0.12603,0.567,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740434,2,28282,0,1,1,0,1,'2025-01-01 05:31:00',571040,'2025-01-01 05:31:00',706093,0,'','',30,0,0.13505,0.571,0,'Load : 0.07 0.08 0.06 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423740435,2,26970,0,1,1,0,1,'2025-01-01 05:31:00',573161,'2025-01-01 05:31:01',180874,0,'','',30,0,0.60771,0.573,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740436,2,28620,0,1,1,1,1,'2025-01-01 05:31:00',574171,'2025-01-01 05:31:01',244473,0,'','',30,0,0.6703,0.574,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740437,2,23726,0,1,1,2,1,'2025-01-01 05:31:02',605451,'2025-01-01 05:31:04',611893,0,'','',30,0,2.00644,0.605,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740438,2,26977,0,1,1,3,1,'2025-01-01 05:30:55',525021,'2025-01-01 05:31:05',635916,0,'','',30,0,10.11089,0.524,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740439,2,26971,0,1,1,3,1,'2025-01-01 05:30:55',527844,'2025-01-01 05:31:05',641600,0,'','',30,0,10.11376,0.527,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740440,2,28616,0,1,1,3,1,'2025-01-01 05:30:57',559342,'2025-01-01 05:31:07',669263,0,'','',30,0,10.10992,0.559,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740441,2,26946,0,1,1,3,1,'2025-01-01 05:30:57',560350,'2025-01-01 05:31:07',674026,0,'','',30,0,10.11368,0.56,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740442,2,26961,0,1,1,0,1,'2025-01-01 05:31:12',687963,'2025-01-01 05:31:12',695082,0,'','',30,0,0.00712,0.687,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740443,2,28637,0,1,1,0,1,'2025-01-01 05:31:13',691120,'2025-01-01 05:31:13',774014,0,'','',30,0,0.08289,0.691,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740444,2,26955,0,1,1,0,1,'2025-01-01 05:31:13',693053,'2025-01-01 05:31:13',816602,0,'','',30,0,0.12355,0.693,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423740445,2,26930,0,1,1,0,1,'2025-01-01 05:31:18',724207,'2025-01-01 05:31:18',849986,0,'','',30,0,0.12578,0.724,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740446,2,26966,0,1,1,0,1,'2025-01-01 05:31:18',726529,'2025-01-01 05:31:18',855217,0,'','',30,0,0.12869,0.726,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=5% cpu3=2%',''),(423740447,2,26956,0,1,1,1,1,'2025-01-01 05:31:18',728660,'2025-01-01 05:31:19',394786,0,'','',30,0,0.66613,0.728,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423740448,2,28281,0,1,1,1,1,'2025-01-01 05:31:18',730875,'2025-01-01 05:31:19',399868,0,'','',30,0,0.66899,0.73,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740449,2,26950,0,1,1,3,1,'2025-01-01 05:31:14',696358,'2025-01-01 05:31:20',933291,0,'','',30,0,6.23693,0.696,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740450,2,26973,0,1,1,3,1,'2025-01-01 05:31:14',698592,'2025-01-01 05:31:24',811047,0,'','',30,0,10.11246,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740451,2,26944,0,1,1,3,1,'2025-01-01 05:31:18',733012,'2025-01-01 05:31:28',843249,0,'','',30,0,10.11024,0.732,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740452,2,26972,0,1,1,3,1,'2025-01-01 05:31:19',736416,'2025-01-01 05:31:29',848442,0,'','',30,0,10.11203,0.736,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740453,2,28617,0,1,1,3,1,'2025-01-01 05:31:24',780036,'2025-01-01 05:31:34',893525,0,'','',30,0,10.11349,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740454,2,28629,0,1,1,0,1,'2025-01-01 05:31:36',869560,'2025-01-01 05:31:36',992549,0,'','',30,0,0.12299,0.869,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740455,2,28638,0,1,1,0,1,'2025-01-01 05:31:52',961954,'2025-01-01 05:31:53',317003,0,'','',30,0,0.35505,0.961,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412554233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.68;10100000;10100000;0;10',''),(423740456,2,28624,0,1,1,0,1,'2025-01-01 05:32:20',38,'2025-01-01 05:32:20',366056,0,'','',30,0,0.31916,0.046,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740457,2,23728,0,1,1,0,1,'2025-01-01 05:32:23',6,'2025-01-01 05:32:23',0,0,'','',30,0,0.01979,0.069,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%','rta=0.735ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740458,2,23729,0,1,1,3,1,'2025-01-01 05:32:21',52,'2025-01-01 05:32:27',297496,0,'','',30,0,6.23257,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740459,2,26974,0,1,1,3,1,'2025-01-01 05:32:19',285,'2025-01-01 05:32:29',160436,0,'','',30,0,10.11684,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740460,2,26952,0,1,1,0,1,'2025-01-01 05:32:34',130547,'2025-01-01 05:32:34',139144,0,'','',30,0,0.0086,0.13,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740461,2,26969,0,1,1,0,1,'2025-01-01 05:32:34',132551,'2025-01-01 05:32:34',143739,0,'','',30,0,0.01119,0.132,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740462,2,28625,0,1,1,2,1,'2025-01-01 05:32:37',177947,'2025-01-01 05:32:37',262209,0,'','',30,0,0.08426,0.177,2,'(null)','',''),(423740463,2,27566,0,1,1,0,1,'2025-01-01 05:32:37',179724,'2025-01-01 05:32:37',263859,0,'','',30,0,0.08414,0.179,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423740464,2,28632,0,1,1,2,1,'2025-01-01 05:32:38',183126,'2025-01-01 05:32:38',268363,0,'','',30,0,0.08524,0.183,2,'(null)','',''),(423740465,2,28628,0,1,1,0,1,'2025-01-01 05:32:38',185070,'2025-01-01 05:32:38',307931,0,'','',30,0,0.12286,0.185,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740466,2,26968,0,1,1,0,1,'2025-01-01 05:32:38',187282,'2025-01-01 05:32:38',336132,0,'','',30,0,0.14885,0.187,0,'Load : 0.30 0.21 0.08 : OK','load_1_min=0.30;9;30 load_5_min=0.21;15;35 load_15_min=0.08;20;40',''),(423740467,2,26933,0,1,1,0,1,'2025-01-01 05:32:39',191332,'2025-01-01 05:32:39',711524,0,'','',30,0,0.52019,0.191,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=838562395s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740468,2,23727,0,1,1,0,1,'2025-01-01 05:32:39',193658,'2025-01-01 05:32:40',237575,0,'','',30,0,1.04392,0.193,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271455041s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31302.32;1010000000;1010',''),(423740469,2,26957,0,1,1,0,1,'2025-01-01 05:32:40',201546,'2025-01-01 05:32:40',435663,0,'','',30,0,0.23412,0.201,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740470,2,23730,0,1,1,2,1,'2025-01-01 05:32:44',227141,'2025-01-01 05:32:46',233836,0,'','',30,0,2.0067,0.227,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740471,2,26945,0,1,1,3,1,'2025-01-01 05:32:39',198197,'2025-01-01 05:32:49',310323,0,'','',30,0,10.11213,0.198,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740472,2,26947,0,1,1,3,1,'2025-01-01 05:32:39',195969,'2025-01-01 05:32:49',310693,0,'','',30,0,10.11472,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740473,2,26934,0,1,1,0,1,'2025-01-01 05:32:50',261098,'2025-01-01 05:32:50',405886,0,'','',30,0,0.14479,0.261,0,'Load : 6.29 5.80 5.67 : OK','load_1_min=6.29;9;30 load_5_min=5.80;15;35 load_15_min=5.67;20;40',''),(423740474,2,26975,0,1,1,3,1,'2025-01-01 05:32:44',228881,'2025-01-01 05:32:50',897019,0,'','',30,0,6.66814,0.228,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740475,2,28491,0,1,1,0,1,'2025-01-01 05:32:54',320776,'2025-01-01 05:32:54',673900,0,'','',30,0,0.35312,0.32,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412560369s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.2;10100000;10100000;0;100',''),(423740476,2,28626,0,1,1,0,1,'2025-01-01 05:32:56',337377,'2025-01-01 05:32:56',342505,0,'','',30,0,0.00513,0.337,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740477,2,28618,0,1,1,0,1,'2025-01-01 05:32:57',341270,'2025-01-01 05:32:57',463314,0,'','',30,0,0.12204,0.341,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740478,2,26963,0,1,1,0,1,'2025-01-01 05:33:05',379685,'2025-01-01 05:33:05',425537,0,'','',30,0,0.04585,0.379,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740479,2,26931,0,1,1,0,1,'2025-01-01 05:33:06',398295,'2025-01-01 05:33:06',521192,0,'','',30,0,0.1229,0.398,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=83% cpu1=67% cpu2=61% cpu3=59%',''),(423740480,2,26948,0,1,1,3,1,'2025-01-01 05:32:59',346693,'2025-01-01 05:33:09',463485,0,'','',30,0,10.11679,0.346,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740481,2,26935,0,1,1,0,1,'2025-01-01 05:33:19',481091,'2025-01-01 05:33:19',489929,0,'','',30,0,0.00884,0.481,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740482,2,26967,0,1,1,1,1,'2025-01-01 05:33:20',484280,'2025-01-01 05:33:21',151654,0,'','',30,0,0.66737,0.484,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423740483,2,26928,0,1,1,3,1,'2025-01-01 05:33:20',486265,'2025-01-01 05:33:26',720431,0,'','',30,0,6.23417,0.486,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740484,2,26976,0,1,1,3,1,'2025-01-01 05:33:20',488496,'2025-01-01 05:33:26',726473,0,'','',30,0,6.23798,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740485,2,26953,0,1,1,0,1,'2025-01-01 05:33:27',548414,'2025-01-01 05:33:27',672670,0,'','',30,0,0.12426,0.548,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740486,2,28619,0,1,1,0,1,'2025-01-01 05:33:29',553783,'2025-01-01 05:33:29',678559,0,'','',30,0,0.12478,0.553,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=6% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423740487,2,28627,0,1,1,0,1,'2025-01-01 05:33:29',555788,'2025-01-01 05:33:29',896324,0,'','',30,0,0.34054,0.555,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413052508s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740488,2,26932,0,1,1,1,1,'2025-01-01 05:33:29',558041,'2025-01-01 05:33:30',237092,0,'','',30,0,0.67905,0.558,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423740489,2,28631,0,1,1,0,1,'2025-01-01 05:33:34',685825,'2025-01-01 05:33:34',986224,0,'','',30,0,0.3004,0.685,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740490,2,26949,0,1,1,3,1,'2025-01-01 05:33:29',560255,'2025-01-01 05:33:36',228813,0,'','',30,0,6.66856,0.56,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740491,2,28630,0,1,1,0,1,'2025-01-01 05:33:37',727321,'2025-01-01 05:33:37',849331,0,'','',30,0,0.12201,0.727,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740492,2,26964,0,1,1,0,1,'2025-01-01 05:33:40',736901,'2025-01-01 05:33:40',867607,0,'','',30,0,0.13071,0.736,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740493,2,28623,0,1,1,0,1,'2025-01-01 05:33:40',739054,'2025-01-01 05:33:40',874537,0,'','',30,0,0.13548,0.739,0,'Load : 0.01 0.05 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423740494,2,26962,0,1,1,0,1,'2025-01-01 05:33:40',740636,'2025-01-01 05:33:40',974582,0,'','',30,0,0.23395,0.74,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740495,2,26929,0,1,1,2,1,'2025-01-01 05:33:44',774077,'2025-01-01 05:33:46',780341,0,'','',30,0,2.00626,0.774,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740496,2,23725,0,1,1,3,1,'2025-01-01 05:33:40',743219,'2025-01-01 05:33:46',983962,0,'','',30,0,6.24074,0.743,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740497,2,26943,0,1,1,3,1,'2025-01-01 05:33:38',731501,'2025-01-01 05:33:48',843954,0,'','',30,0,10.11245,0.731,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740498,2,26951,0,1,1,3,1,'2025-01-01 05:33:40',745137,'2025-01-01 05:33:50',855686,0,'','',30,0,10.11055,0.745,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740499,2,26978,0,1,1,0,1,'2025-01-01 05:33:55',852004,'2025-01-01 05:33:55',863642,0,'','',30,0,0.01164,0.851,0,'OK - 192.168.77.208: rta 0.329ms, lost 0%','rta=0.329ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740500,2,26954,0,1,1,0,1,'2025-01-01 05:33:55',854195,'2025-01-01 05:33:55',979082,0,'','',30,0,0.12489,0.854,0,'/var: 35%left(16981MB/48432MB) (>10%) : OK','\'/var\'=31451MB;43589;46010;0;48432',''),(423740501,2,28280,0,1,1,0,1,'2025-01-01 05:33:55',856416,'2025-01-01 05:33:55',982299,0,'','',30,0,0.12588,0.856,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423740502,2,26960,0,1,1,0,1,'2025-01-01 05:33:57',872249,'2025-01-01 05:33:58',5153,0,'','',30,0,0.13979,0.872,0,'Load : 1.69 1.43 1.38 : OK','load_1_min=1.69;2;6 load_5_min=1.43;3;7 load_15_min=1.38;4;9',''),(423740503,2,27343,0,1,1,0,1,'2025-01-01 05:33:57',874365,'2025-01-01 05:33:58',603073,0,'','',30,0,0.72871,0.874,0,'OK - 47 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250541420s;;;; watched=49;;;; useddelta=721s;;;; ports=47;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740504,2,28284,0,1,1,0,1,'2025-01-01 05:33:58',880476,'2025-01-01 05:33:58',886168,0,'','',30,0,0.00569,0.88,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740505,2,26965,0,1,1,0,1,'2025-01-01 05:33:59',883564,'2025-01-01 05:34:00',0,0,'','',30,0,0.12626,0.883,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740506,2,28282,0,1,1,0,1,'2025-01-01 05:34:00',886757,'2025-01-01 05:34:01',8625,0,'','',30,0,0.1339,0.886,0,'Load : 0.01 0.05 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423740507,2,26970,0,1,1,0,1,'2025-01-01 05:34:00',888737,'2025-01-01 05:34:01',481556,0,'','',30,0,0.59282,0.888,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740508,2,28620,0,1,1,1,1,'2025-01-01 05:34:00',890913,'2025-01-01 05:34:01',556152,0,'','',30,0,0.66524,0.89,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740509,2,23726,0,1,1,2,1,'2025-01-01 05:34:02',943185,'2025-01-01 05:34:04',949557,0,'','',30,0,2.00637,0.943,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740510,2,26977,0,1,1,3,1,'2025-01-01 05:33:55',858268,'2025-01-01 05:34:05',968659,0,'','',30,0,10.11039,0.858,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740511,2,26971,0,1,1,3,1,'2025-01-01 05:33:55',860467,'2025-01-01 05:34:05',972359,0,'','',30,0,10.11189,0.86,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740512,2,28616,0,1,1,3,1,'2025-01-01 05:33:57',876464,'2025-01-01 05:34:07',986626,0,'','',30,0,10.11016,0.876,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740513,2,26946,0,1,1,3,1,'2025-01-01 05:33:57',878296,'2025-01-01 05:34:07',990535,0,'','',30,0,10.11224,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740514,2,26961,0,1,1,0,1,'2025-01-01 05:34:12',11435,'2025-01-01 05:34:12',1752,0,'','',30,0,0.00706,0.026,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740515,2,28637,0,1,1,0,1,'2025-01-01 05:34:13',2,'2025-01-01 05:34:13',114541,0,'','',30,0,0.08466,0.029,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740516,2,26955,0,1,1,0,1,'2025-01-01 05:34:13',25,'2025-01-01 05:34:13',154196,0,'','',30,0,0.12237,0.031,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423740517,2,26966,0,1,1,0,1,'2025-01-01 05:34:18',6,'2025-01-01 05:34:18',200873,0,'','',30,0,0.13208,0.068,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=3% cpu1=6% cpu2=7% cpu3=4%',''),(423740518,2,26930,0,1,1,0,1,'2025-01-01 05:34:18',326,'2025-01-01 05:34:18',214421,0,'','',30,0,0.16373,0.05,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740519,2,26956,0,1,1,1,1,'2025-01-01 05:34:18',29177,'2025-01-01 05:34:18',735610,0,'','',30,0,0.66484,0.07,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423740520,2,28281,0,1,1,1,1,'2025-01-01 05:34:18',30227,'2025-01-01 05:34:18',741054,0,'','',30,0,0.66803,0.072,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740521,2,26950,0,1,1,3,1,'2025-01-01 05:34:14',15407,'2025-01-01 05:34:20',271939,0,'','',30,0,6.23588,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740522,2,26973,0,1,1,3,1,'2025-01-01 05:34:14',31,'2025-01-01 05:34:24',149788,0,'','',30,0,10.11179,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740523,2,26944,0,1,1,3,1,'2025-01-01 05:34:18',3918,'2025-01-01 05:34:28',186660,0,'','',30,0,10.11149,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740524,2,26972,0,1,1,3,1,'2025-01-01 05:34:19',7,'2025-01-01 05:34:29',191612,0,'','',30,0,10.11178,0.079,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740525,2,28617,0,1,1,3,1,'2025-01-01 05:34:24',105570,'2025-01-01 05:34:34',216014,0,'','',30,0,10.11044,0.105,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740526,2,28629,0,1,1,0,1,'2025-01-01 05:34:36',152090,'2025-01-01 05:34:36',273906,0,'','',30,0,0.12182,0.152,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740527,2,28638,0,1,1,0,1,'2025-01-01 05:34:52',197482,'2025-01-01 05:34:52',555105,0,'','',30,0,0.35762,0.197,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412572157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.12;10100000;10100000;0;10',''),(423740528,2,28624,0,1,1,0,1,'2025-01-01 05:35:20',359560,'2025-01-01 05:35:20',667221,0,'','',30,0,0.30766,0.359,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740529,2,23728,0,1,1,0,1,'2025-01-01 05:35:23',381329,'2025-01-01 05:35:23',402300,0,'','',30,0,0.02097,0.381,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%','rta=0.794ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740530,2,23729,0,1,1,3,1,'2025-01-01 05:35:21',377141,'2025-01-01 05:35:27',609034,0,'','',30,0,6.23189,0.377,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740531,2,26974,0,1,1,3,1,'2025-01-01 05:35:19',355275,'2025-01-01 05:35:29',473024,0,'','',30,0,10.11775,0.355,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740532,2,26952,0,1,1,0,1,'2025-01-01 05:35:34',460146,'2025-01-01 05:35:34',468401,0,'','',30,0,0.00826,0.46,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740533,2,26969,0,1,1,0,1,'2025-01-01 05:35:34',461879,'2025-01-01 05:35:34',473369,0,'','',30,0,0.01149,0.461,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740534,2,28625,0,1,1,2,1,'2025-01-01 05:35:37',487861,'2025-01-01 05:35:37',572775,0,'','',30,0,0.08491,0.487,2,'(null)','',''),(423740535,2,27566,0,1,1,0,1,'2025-01-01 05:35:37',489838,'2025-01-01 05:35:37',574881,0,'','',30,0,0.08504,0.489,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423740536,2,28632,0,1,1,2,1,'2025-01-01 05:35:38',494187,'2025-01-01 05:35:38',577913,0,'','',30,0,0.08373,0.494,2,'(null)','',''),(423740537,2,28628,0,1,1,0,1,'2025-01-01 05:35:38',496072,'2025-01-01 05:35:38',619034,0,'','',30,0,0.12296,0.496,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740538,2,26968,0,1,1,0,1,'2025-01-01 05:35:38',498245,'2025-01-01 05:35:38',645853,0,'','',30,0,0.14761,0.498,0,'Load : 0.04 0.12 0.06 : OK','load_1_min=0.04;9;30 load_5_min=0.12;15;35 load_15_min=0.06;20;40',''),(423740539,2,26933,0,1,1,0,1,'2025-01-01 05:35:39',501333,'2025-01-01 05:35:39',909671,0,'','',30,0,0.40834,0.501,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838580427s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740540,2,23727,0,1,1,0,1,'2025-01-01 05:35:39',503543,'2025-01-01 05:35:40',605523,0,'','',30,0,1.10198,0.503,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1271473073s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31155.92;1010000000;1010',''),(423740541,2,26957,0,1,1,0,1,'2025-01-01 05:35:40',511714,'2025-01-01 05:35:40',745502,0,'','',30,0,0.23379,0.511,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740542,2,23730,0,1,1,2,1,'2025-01-01 05:35:44',556525,'2025-01-01 05:35:46',564649,0,'','',30,0,2.00812,0.556,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740543,2,26945,0,1,1,3,1,'2025-01-01 05:35:39',505825,'2025-01-01 05:35:49',617572,0,'','',30,0,10.11175,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740544,2,26947,0,1,1,3,1,'2025-01-01 05:35:39',507529,'2025-01-01 05:35:49',619817,0,'','',30,0,10.11229,0.507,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740545,2,26934,0,1,1,0,1,'2025-01-01 05:35:50',592672,'2025-01-01 05:35:50',736264,0,'','',30,0,0.14359,0.592,0,'Load : 6.28 5.94 5.74 : OK','load_1_min=6.28;9;30 load_5_min=5.94;15;35 load_15_min=5.74;20;40',''),(423740546,2,26975,0,1,1,3,1,'2025-01-01 05:35:44',558293,'2025-01-01 05:35:51',226508,0,'','',30,0,6.66822,0.558,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740547,2,28491,0,1,1,0,1,'2025-01-01 05:35:54',653340,'2025-01-01 05:35:55',246,0,'','',30,0,0.35033,0.653,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412578402s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24689.84;10100000;10100000;0;10',''),(423740548,2,28626,0,1,1,0,1,'2025-01-01 05:35:56',688845,'2025-01-01 05:35:56',693980,0,'','',30,0,0.00513,0.688,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740549,2,28618,0,1,1,0,1,'2025-01-01 05:35:57',691859,'2025-01-01 05:35:57',815291,0,'','',30,0,0.12343,0.691,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740550,2,26963,0,1,1,0,1,'2025-01-01 05:36:05',725202,'2025-01-01 05:36:05',769588,0,'','',30,0,0.04439,0.725,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740551,2,26931,0,1,1,0,1,'2025-01-01 05:36:06',744090,'2025-01-01 05:36:06',867793,0,'','',30,0,0.1237,0.744,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=80% cpu1=64% cpu2=59% cpu3=55%',''),(423740552,2,26948,0,1,1,3,1,'2025-01-01 05:35:59',697190,'2025-01-01 05:36:09',814131,0,'','',30,0,10.11694,0.697,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740553,2,26935,0,1,1,0,1,'2025-01-01 05:36:19',798962,'2025-01-01 05:36:19',808286,0,'','',30,0,0.00932,0.798,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740554,2,26967,0,1,1,1,1,'2025-01-01 05:36:20',802176,'2025-01-01 05:36:21',468992,0,'','',30,0,0.66682,0.802,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423740555,2,26928,0,1,1,3,1,'2025-01-01 05:36:20',804116,'2025-01-01 05:36:27',3,0,'','',30,0,6.23402,0.804,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740556,2,26976,0,1,1,3,1,'2025-01-01 05:36:20',806253,'2025-01-01 05:36:27',18320,0,'','',30,0,6.23737,0.806,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740557,2,26953,0,1,1,0,1,'2025-01-01 05:36:27',851309,'2025-01-01 05:36:27',975632,0,'','',30,0,0.12432,0.851,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740558,2,28619,0,1,1,0,1,'2025-01-01 05:36:29',856698,'2025-01-01 05:36:29',980844,0,'','',30,0,0.12415,0.856,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423740559,2,28627,0,1,1,0,1,'2025-01-01 05:36:29',858627,'2025-01-01 05:36:30',192910,0,'','',30,0,0.33428,0.858,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413070537s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740560,2,26932,0,1,1,1,1,'2025-01-01 05:36:29',860770,'2025-01-01 05:36:30',528304,0,'','',30,0,0.66753,0.86,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423740561,2,28631,0,1,1,0,1,'2025-01-01 05:36:34',913874,'2025-01-01 05:36:35',225515,0,'','',30,0,0.31164,0.913,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740562,2,26949,0,1,1,3,1,'2025-01-01 05:36:29',862994,'2025-01-01 05:36:36',530494,0,'','',30,0,6.6675,0.862,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740563,2,28630,0,1,1,0,1,'2025-01-01 05:36:37',950647,'2025-01-01 05:36:38',30081,0,'','',30,0,0.12195,0.95,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740564,2,26964,0,1,1,0,1,'2025-01-01 05:36:40',958455,'2025-01-01 05:36:41',0,0,'','',30,0,0.1289,0.958,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740565,2,28623,0,1,1,0,1,'2025-01-01 05:36:40',960610,'2025-01-01 05:36:41',0,0,'','',30,0,0.13589,0.96,0,'Load : 0.03 0.06 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423740566,2,26962,0,1,1,0,1,'2025-01-01 05:36:40',962734,'2025-01-01 05:36:41',194346,0,'','',30,0,0.23161,0.962,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740567,2,26929,0,1,1,2,1,'2025-01-01 05:36:44',990384,'2025-01-01 05:36:46',998367,0,'','',30,0,2.00798,0.99,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740568,2,23725,0,1,1,3,1,'2025-01-01 05:36:40',964949,'2025-01-01 05:36:47',198047,0,'','',30,0,6.2331,0.964,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740569,2,26943,0,1,1,3,1,'2025-01-01 05:36:38',953843,'2025-01-01 05:36:49',27170,0,'','',30,0,10.1112,0.953,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740570,2,26951,0,1,1,3,1,'2025-01-01 05:36:40',966497,'2025-01-01 05:36:51',32023,0,'','',30,0,10.10993,0.966,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740571,2,26978,0,1,1,0,1,'2025-01-01 05:36:55',3771,'2025-01-01 05:36:55',0,0,'','',30,0,0.00801,0.072,0,'OK - 192.168.77.208: rta 0.167ms, lost 0%','rta=0.167ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740572,2,26954,0,1,1,0,1,'2025-01-01 05:36:55',31176,'2025-01-01 05:36:55',198733,0,'','',30,0,0.12402,0.074,0,'/var: 35%left(16981MB/48432MB) (>10%) : OK','\'/var\'=31451MB;43589;46010;0;48432',''),(423740573,2,28280,0,1,1,0,1,'2025-01-01 05:36:55',62,'2025-01-01 05:36:55',203732,0,'','',30,0,0.12678,0.076,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423740574,2,26960,0,1,1,0,1,'2025-01-01 05:36:57',0,'2025-01-01 05:36:57',233939,0,'','',30,0,0.13991,0.093,0,'Load : 1.62 1.48 1.40 : OK','load_1_min=1.62;2;6 load_5_min=1.48;3;7 load_15_min=1.40;4;9',''),(423740575,2,27343,0,1,1,0,1,'2025-01-01 05:36:57',0,'2025-01-01 05:36:57',815972,0,'','',30,0,0.72001,0.095,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250559343s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740576,2,28284,0,1,1,0,1,'2025-01-01 05:36:58',104219,'2025-01-01 05:36:58',134939,0,'','',30,0,0.03072,0.104,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740577,2,26965,0,1,1,0,1,'2025-01-01 05:36:59',108335,'2025-01-01 05:36:59',235990,0,'','',30,0,0.12765,0.108,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740578,2,28282,0,1,1,0,1,'2025-01-01 05:37:00',111527,'2025-01-01 05:37:00',245427,0,'','',30,0,0.1339,0.111,0,'Load : 0.02 0.06 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423740579,2,26970,0,1,1,0,1,'2025-01-01 05:37:00',113497,'2025-01-01 05:37:00',699260,0,'','',30,0,0.58576,0.113,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740580,2,28620,0,1,1,1,1,'2025-01-01 05:37:00',115754,'2025-01-01 05:37:00',781454,0,'','',30,0,0.6657,0.115,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740581,2,23726,0,1,1,2,1,'2025-01-01 05:37:02',126835,'2025-01-01 05:37:04',133527,0,'','',30,0,2.00669,0.126,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740582,2,26977,0,1,1,3,1,'2025-01-01 05:36:55',7,'2025-01-01 05:37:05',189371,0,'','',30,0,10.11022,0.079,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740583,2,26971,0,1,1,3,1,'2025-01-01 05:36:55',7,'2025-01-01 05:37:05',191606,0,'','',30,0,10.11181,0.079,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740584,2,28616,0,1,1,3,1,'2025-01-01 05:36:57',0,'2025-01-01 05:37:07',209518,0,'','',30,0,10.1113,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740585,2,26946,0,1,1,3,1,'2025-01-01 05:36:57',100172,'2025-01-01 05:37:07',212609,0,'','',30,0,10.11244,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740586,2,26961,0,1,1,0,1,'2025-01-01 05:37:12',169618,'2025-01-01 05:37:12',177668,0,'','',30,0,0.00805,0.169,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740587,2,28637,0,1,1,0,1,'2025-01-01 05:37:13',173705,'2025-01-01 05:37:13',259180,0,'','',30,0,0.08547,0.173,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740588,2,26955,0,1,1,0,1,'2025-01-01 05:37:13',175580,'2025-01-01 05:37:13',298134,0,'','',30,0,0.12255,0.175,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=73% cpu3=1%',''),(423740589,2,26930,0,1,1,0,1,'2025-01-01 05:37:18',194837,'2025-01-01 05:37:18',319865,0,'','',30,0,0.12503,0.194,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740590,2,26966,0,1,1,0,1,'2025-01-01 05:37:18',192510,'2025-01-01 05:37:18',321387,0,'','',30,0,0.12888,0.192,0,'CPU utilization percentage : 3.75%','avg=3.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=3%',''),(423740591,2,26956,0,1,1,1,1,'2025-01-01 05:37:18',197040,'2025-01-01 05:37:18',865360,0,'','',30,0,0.66832,0.197,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423740592,2,28281,0,1,1,1,1,'2025-01-01 05:37:18',198786,'2025-01-01 05:37:18',892578,0,'','',30,0,0.69379,0.198,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740593,2,26950,0,1,1,3,1,'2025-01-01 05:37:14',179882,'2025-01-01 05:37:20',416261,0,'','',30,0,6.23638,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740594,2,26973,0,1,1,3,1,'2025-01-01 05:37:14',181780,'2025-01-01 05:37:24',293853,0,'','',30,0,10.11207,0.181,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740595,2,26944,0,1,1,3,1,'2025-01-01 05:37:18',200990,'2025-01-01 05:37:28',311850,0,'','',30,0,10.11086,0.2,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740596,2,26972,0,1,1,3,1,'2025-01-01 05:37:19',204887,'2025-01-01 05:37:29',317082,0,'','',30,0,10.11219,0.204,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740597,2,28617,0,1,1,3,1,'2025-01-01 05:37:24',232604,'2025-01-01 05:37:34',346065,0,'','',30,0,10.11346,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740598,2,28629,0,1,1,0,1,'2025-01-01 05:37:36',325512,'2025-01-01 05:37:36',447606,0,'','',30,0,0.12209,0.325,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740599,2,28638,0,1,1,0,1,'2025-01-01 05:37:52',406285,'2025-01-01 05:37:52',765534,0,'','',30,0,0.35925,0.406,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412590178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602.24;10100000;10100000;0;10',''),(423740600,2,28624,0,1,1,0,1,'2025-01-01 05:38:20',583005,'2025-01-01 05:38:20',891458,0,'','',30,0,0.30845,0.582,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740601,2,23728,0,1,1,0,1,'2025-01-01 05:38:23',619540,'2025-01-01 05:38:23',638906,0,'','',30,0,0.01937,0.619,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%','rta=0.717ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740602,2,23729,0,1,1,3,1,'2025-01-01 05:38:21',613905,'2025-01-01 05:38:27',848371,0,'','',30,0,6.23447,0.613,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740603,2,26974,0,1,1,3,1,'2025-01-01 05:38:19',579827,'2025-01-01 05:38:29',698106,0,'','',30,0,10.11828,0.579,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740604,2,26952,0,1,1,0,1,'2025-01-01 05:38:34',689399,'2025-01-01 05:38:34',697184,0,'','',30,0,0.00779,0.689,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740605,2,26969,0,1,1,0,1,'2025-01-01 05:38:34',691423,'2025-01-01 05:38:34',701972,0,'','',30,0,0.01055,0.691,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740606,2,28625,0,1,1,2,1,'2025-01-01 05:38:37',725884,'2025-01-01 05:38:37',810273,0,'','',30,0,0.08439,0.725,2,'(null)','',''),(423740607,2,27566,0,1,1,0,1,'2025-01-01 05:38:37',727839,'2025-01-01 05:38:37',814768,0,'','',30,0,0.08693,0.727,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423740608,2,28632,0,1,1,2,1,'2025-01-01 05:38:38',732070,'2025-01-01 05:38:38',817388,0,'','',30,0,0.08532,0.732,2,'(null)','',''),(423740609,2,28628,0,1,1,0,1,'2025-01-01 05:38:38',733809,'2025-01-01 05:38:38',857024,0,'','',30,0,0.12322,0.733,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740610,2,26968,0,1,1,0,1,'2025-01-01 05:38:38',735689,'2025-01-01 05:38:38',883413,0,'','',30,0,0.14772,0.735,0,'Load : 0.00 0.06 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.06;15;35 load_15_min=0.05;20;40',''),(423740611,2,26933,0,1,1,0,1,'2025-01-01 05:38:39',739714,'2025-01-01 05:38:40',143312,0,'','',30,0,0.4036,0.739,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838598452s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740612,2,23727,0,1,1,0,1,'2025-01-01 05:38:39',741999,'2025-01-01 05:38:40',826288,0,'','',30,0,1.08429,0.741,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1271491099s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30943.36;1010000000;1010',''),(423740613,2,26957,0,1,1,0,1,'2025-01-01 05:38:40',750900,'2025-01-01 05:38:40',984823,0,'','',30,0,0.23392,0.75,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740614,2,23730,0,1,1,2,1,'2025-01-01 05:38:44',802851,'2025-01-01 05:38:46',809699,0,'','',30,0,2.00685,0.802,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740615,2,26945,0,1,1,3,1,'2025-01-01 05:38:39',744247,'2025-01-01 05:38:49',856298,0,'','',30,0,10.11205,0.744,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740616,2,26947,0,1,1,3,1,'2025-01-01 05:38:39',746466,'2025-01-01 05:38:49',859370,0,'','',30,0,10.1129,0.746,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740617,2,26934,0,1,1,0,1,'2025-01-01 05:38:50',834428,'2025-01-01 05:38:50',975609,0,'','',30,0,0.14118,0.834,0,'Load : 6.37 5.91 5.74 : OK','load_1_min=6.37;9;30 load_5_min=5.91;15;35 load_15_min=5.74;20;40',''),(423740618,2,26975,0,1,1,3,1,'2025-01-01 05:38:44',804941,'2025-01-01 05:38:51',471373,0,'','',30,0,6.66643,0.804,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740619,2,28491,0,1,1,0,1,'2025-01-01 05:38:54',868365,'2025-01-01 05:38:55',216774,0,'','',30,0,0.34841,0.868,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412596424s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24542;10100000;10100000;0;10000',''),(423740620,2,28626,0,1,1,0,1,'2025-01-01 05:38:56',905988,'2025-01-01 05:38:56',911453,0,'','',30,0,0.00547,0.905,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740621,2,28618,0,1,1,0,1,'2025-01-01 05:38:57',916183,'2025-01-01 05:38:58',3,0,'','',30,0,0.12229,0.916,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740622,2,26963,0,1,1,0,1,'2025-01-01 05:39:05',948354,'2025-01-01 05:39:05',993807,0,'','',30,0,0.04545,0.948,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740623,2,26931,0,1,1,0,1,'2025-01-01 05:39:06',969203,'2025-01-01 05:39:07',0,0,'','',30,0,0.12291,0.969,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=78% cpu1=68% cpu2=60% cpu3=55%',''),(423740624,2,26948,0,1,1,3,1,'2025-01-01 05:38:59',920789,'2025-01-01 05:39:10',3,0,'','',30,0,10.11786,0.92,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740625,2,26935,0,1,1,0,1,'2025-01-01 05:39:19',2,'2025-01-01 05:39:19',3,0,'','',30,0,0.00984,0.029,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740626,2,26967,0,1,1,1,1,'2025-01-01 05:39:20',215,'2025-01-01 05:39:20',702784,0,'','',30,0,0.67,0.032,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740627,2,26928,0,1,1,3,1,'2025-01-01 05:39:20',14820,'2025-01-01 05:39:26',271967,0,'','',30,0,6.23722,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740628,2,26976,0,1,1,3,1,'2025-01-01 05:39:20',30,'2025-01-01 05:39:26',273402,0,'','',30,0,6.23643,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740629,2,26953,0,1,1,0,1,'2025-01-01 05:39:27',26443,'2025-01-01 05:39:27',188528,0,'','',30,0,0.12501,0.063,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740630,2,28619,0,1,1,0,1,'2025-01-01 05:39:29',6,'2025-01-01 05:39:29',193326,0,'','',30,0,0.12434,0.068,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423740631,2,28627,0,1,1,0,1,'2025-01-01 05:39:29',29234,'2025-01-01 05:39:29',411871,0,'','',30,0,0.34081,0.071,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413088459s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740632,2,26932,0,1,1,1,1,'2025-01-01 05:39:29',30240,'2025-01-01 05:39:29',742892,0,'','',30,0,0.66985,0.073,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423740633,2,28631,0,1,1,0,1,'2025-01-01 05:39:34',0,'2025-01-01 05:39:34',407346,0,'','',30,0,0.30894,0.098,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740634,2,26949,0,1,1,3,1,'2025-01-01 05:39:29',59,'2025-01-01 05:39:35',743546,0,'','',30,0,6.66959,0.073,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740635,2,28630,0,1,1,0,1,'2025-01-01 05:39:37',107942,'2025-01-01 05:39:37',229836,0,'','',30,0,0.12189,0.107,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740636,2,26964,0,1,1,0,1,'2025-01-01 05:39:40',116716,'2025-01-01 05:39:40',246127,0,'','',30,0,0.12941,0.116,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740637,2,28623,0,1,1,0,1,'2025-01-01 05:39:40',118891,'2025-01-01 05:39:40',258096,0,'','',30,0,0.1392,0.118,0,'Load : 0.02 0.06 0.05 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.05;4;9',''),(423740638,2,26962,0,1,1,0,1,'2025-01-01 05:39:40',119654,'2025-01-01 05:39:40',353084,0,'','',30,0,0.23343,0.119,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740639,2,26929,0,1,1,2,1,'2025-01-01 05:39:44',135333,'2025-01-01 05:39:46',141631,0,'','',30,0,2.0063,0.135,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740640,2,23725,0,1,1,3,1,'2025-01-01 05:39:40',121604,'2025-01-01 05:39:46',357021,0,'','',30,0,6.23542,0.121,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740641,2,26943,0,1,1,3,1,'2025-01-01 05:39:38',111184,'2025-01-01 05:39:48',223339,0,'','',30,0,10.11215,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740642,2,26951,0,1,1,3,1,'2025-01-01 05:39:40',122641,'2025-01-01 05:39:50',234695,0,'','',30,0,10.11205,0.122,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740643,2,26978,0,1,1,0,1,'2025-01-01 05:39:55',175464,'2025-01-01 05:39:55',184364,0,'','',30,0,0.0089,0.175,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740644,2,28280,0,1,1,0,1,'2025-01-01 05:39:55',178561,'2025-01-01 05:39:55',304961,0,'','',30,0,0.1264,0.178,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423740645,2,26954,0,1,1,0,1,'2025-01-01 05:39:55',177505,'2025-01-01 05:39:55',307946,0,'','',30,0,0.13044,0.177,0,'/var: 35%left(16980MB/48432MB) (>10%) : OK','\'/var\'=31451MB;43589;46010;0;48432',''),(423740646,2,26960,0,1,1,0,1,'2025-01-01 05:39:57',191729,'2025-01-01 05:39:57',333113,0,'','',30,0,0.14138,0.191,0,'Load : 1.52 1.49 1.41 : OK','load_1_min=1.52;2;6 load_5_min=1.49;3;7 load_15_min=1.41;4;9',''),(423740647,2,27343,0,1,1,0,1,'2025-01-01 05:39:57',194085,'2025-01-01 05:39:57',922433,0,'','',30,0,0.72835,0.194,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250577354s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423740648,2,28284,0,1,1,0,1,'2025-01-01 05:39:58',200219,'2025-01-01 05:39:58',205995,0,'','',30,0,0.00578,0.2,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740649,2,26965,0,1,1,0,1,'2025-01-01 05:39:59',204413,'2025-01-01 05:39:59',330995,0,'','',30,0,0.12658,0.204,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740650,2,28282,0,1,1,0,1,'2025-01-01 05:40:00',207681,'2025-01-01 05:40:00',356674,0,'','',30,0,0.14899,0.207,0,'Load : 0.01 0.05 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423740651,2,26970,0,1,1,0,1,'2025-01-01 05:40:00',209664,'2025-01-01 05:40:00',815272,0,'','',30,0,0.60561,0.209,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740652,2,28620,0,1,1,1,1,'2025-01-01 05:40:00',211810,'2025-01-01 05:40:00',880779,0,'','',30,0,0.66897,0.211,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740653,2,23726,0,1,1,2,1,'2025-01-01 05:40:02',234316,'2025-01-01 05:40:04',240687,0,'','',30,0,2.00637,0.234,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740654,2,26977,0,1,1,3,1,'2025-01-01 05:39:55',180752,'2025-01-01 05:40:05',292697,0,'','',30,0,10.11195,0.18,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740655,2,26971,0,1,1,3,1,'2025-01-01 05:39:55',182598,'2025-01-01 05:40:05',295499,0,'','',30,0,10.1129,0.182,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740656,2,28616,0,1,1,3,1,'2025-01-01 05:39:57',195791,'2025-01-01 05:40:07',308173,0,'','',30,0,10.11238,0.195,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740657,2,26946,0,1,1,3,1,'2025-01-01 05:39:57',196833,'2025-01-01 05:40:07',310752,0,'','',30,0,10.11392,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740658,2,26961,0,1,1,0,1,'2025-01-01 05:40:12',280996,'2025-01-01 05:40:12',287989,0,'','',30,0,0.00699,0.28,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740659,2,28637,0,1,1,0,1,'2025-01-01 05:40:13',284209,'2025-01-01 05:40:13',372152,0,'','',30,0,0.08794,0.284,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740660,2,26955,0,1,1,0,1,'2025-01-01 05:40:13',286091,'2025-01-01 05:40:13',408599,0,'','',30,0,0.12251,0.286,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=80% cpu3=1%',''),(423740661,2,26930,0,1,1,0,1,'2025-01-01 05:40:18',322700,'2025-01-01 05:40:18',449982,0,'','',30,0,0.12728,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740662,2,26966,0,1,1,0,1,'2025-01-01 05:40:18',324940,'2025-01-01 05:40:18',454189,0,'','',30,0,0.12925,0.324,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423740663,2,26956,0,1,1,1,1,'2025-01-01 05:40:18',327460,'2025-01-01 05:40:18',997215,0,'','',30,0,0.66975,0.327,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423740664,2,28281,0,1,1,1,1,'2025-01-01 05:40:18',329670,'2025-01-01 05:40:18',997823,0,'','',30,0,0.66815,0.329,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740665,2,26950,0,1,1,3,1,'2025-01-01 05:40:14',290448,'2025-01-01 05:40:20',527719,0,'','',30,0,6.23727,0.29,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740666,2,26973,0,1,1,3,1,'2025-01-01 05:40:14',292470,'2025-01-01 05:40:24',404279,0,'','',30,0,10.11181,0.292,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740667,2,26944,0,1,1,3,1,'2025-01-01 05:40:18',331876,'2025-01-01 05:40:28',443368,0,'','',30,0,10.11149,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740668,2,26972,0,1,1,3,1,'2025-01-01 05:40:19',335871,'2025-01-01 05:40:29',447566,0,'','',30,0,10.11169,0.335,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740669,2,28617,0,1,1,3,1,'2025-01-01 05:40:24',395601,'2025-01-01 05:40:34',505631,0,'','',30,0,10.11003,0.395,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740670,2,28629,0,1,1,0,1,'2025-01-01 05:40:36',502349,'2025-01-01 05:40:36',624420,0,'','',30,0,0.12207,0.502,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740671,2,28638,0,1,1,0,1,'2025-01-01 05:40:52',568268,'2025-01-01 05:40:52',917181,0,'','',30,0,0.34891,0.568,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412608194s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.2;10100000;10100000;0;100',''),(423740672,2,28624,0,1,1,0,1,'2025-01-01 05:41:20',716378,'2025-01-01 05:41:21',7076,0,'','',30,0,0.29927,0.716,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740673,2,23728,0,1,1,0,1,'2025-01-01 05:41:23',743805,'2025-01-01 05:41:23',797953,0,'','',30,0,0.05415,0.743,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%','rta=1.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740674,2,23729,0,1,1,3,1,'2025-01-01 05:41:21',738644,'2025-01-01 05:41:27',973272,0,'','',30,0,6.23463,0.738,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740675,2,26974,0,1,1,3,1,'2025-01-01 05:41:19',712175,'2025-01-01 05:41:29',828743,0,'','',30,0,10.11657,0.712,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740676,2,26952,0,1,1,0,1,'2025-01-01 05:41:34',839749,'2025-01-01 05:41:34',847531,0,'','',30,0,0.00778,0.839,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740677,2,26969,0,1,1,0,1,'2025-01-01 05:41:34',841629,'2025-01-01 05:41:34',852537,0,'','',30,0,0.01091,0.841,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740678,2,28625,0,1,1,2,1,'2025-01-01 05:41:37',852223,'2025-01-01 05:41:37',937338,0,'','',30,0,0.08511,0.852,2,'(null)','',''),(423740679,2,27566,0,1,1,0,1,'2025-01-01 05:41:37',854178,'2025-01-01 05:41:37',942916,0,'','',30,0,0.08874,0.854,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423740680,2,28632,0,1,1,2,1,'2025-01-01 05:41:38',857415,'2025-01-01 05:41:38',941801,0,'','',30,0,0.08439,0.857,2,'(null)','',''),(423740681,2,28628,0,1,1,0,1,'2025-01-01 05:41:38',859351,'2025-01-01 05:41:38',982872,0,'','',30,0,0.12352,0.859,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740682,2,26968,0,1,1,0,1,'2025-01-01 05:41:38',861538,'2025-01-01 05:41:39',0,0,'','',30,0,0.14772,0.861,0,'Load : 0.00 0.03 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.03;20;40',''),(423740683,2,26933,0,1,1,0,1,'2025-01-01 05:41:39',864602,'2025-01-01 05:41:40',386539,0,'','',30,0,0.52194,0.864,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=838616466s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740684,2,23727,0,1,1,0,1,'2025-01-01 05:41:39',866522,'2025-01-01 05:41:40',927004,0,'','',30,0,1.06048,0.866,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271509112s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31321.04;1010000000;1010',''),(423740685,2,26957,0,1,1,0,1,'2025-01-01 05:41:40',873864,'2025-01-01 05:41:41',108923,0,'','',30,0,0.23506,0.873,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740686,2,23730,0,1,1,2,1,'2025-01-01 05:41:44',936407,'2025-01-01 05:41:46',943190,0,'','',30,0,2.00678,0.936,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740687,2,26947,0,1,1,3,1,'2025-01-01 05:41:39',870992,'2025-01-01 05:41:49',982734,0,'','',30,0,10.11174,0.87,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740688,2,26945,0,1,1,3,1,'2025-01-01 05:41:39',868754,'2025-01-01 05:41:49',982737,0,'','',30,0,10.11398,0.868,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740689,2,26934,0,1,1,0,1,'2025-01-01 05:41:50',965073,'2025-01-01 05:41:51',156649,0,'','',30,0,0.19158,0.964,0,'Load : 5.56 5.81 5.73 : OK','load_1_min=5.56;9;30 load_5_min=5.81;15;35 load_15_min=5.73;20;40',''),(423740690,2,26975,0,1,1,3,1,'2025-01-01 05:41:44',938437,'2025-01-01 05:41:51',612011,0,'','',30,0,6.67357,0.938,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740691,2,28491,0,1,1,0,1,'2025-01-01 05:41:54',5551,'2025-01-01 05:41:54',361518,0,'','',30,0,0.34886,0.012,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412614338s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.2;10100000;10100000;0;100',''),(423740692,2,28626,0,1,1,0,1,'2025-01-01 05:41:56',16,'2025-01-01 05:41:56',1413,0,'','',30,0,0.00523,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740693,2,28618,0,1,1,0,1,'2025-01-01 05:41:57',163,'2025-01-01 05:41:57',165059,0,'','',30,0,0.14067,0.024,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740694,2,26963,0,1,1,0,1,'2025-01-01 05:42:05',51,'2025-01-01 05:42:05',109072,0,'','',30,0,0.04524,0.063,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740695,2,26931,0,1,1,0,1,'2025-01-01 05:42:06',454,'2025-01-01 05:42:06',192803,0,'','',30,0,0.12212,0.07,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=64% cpu3=57%',''),(423740696,2,26948,0,1,1,3,1,'2025-01-01 05:41:59',4,'2025-01-01 05:42:09',164720,0,'','',30,0,10.11507,0.049,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740697,2,26935,0,1,1,0,1,'2025-01-01 05:42:19',111552,'2025-01-01 05:42:19',120514,0,'','',30,0,0.00896,0.111,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740698,2,26967,0,1,1,1,1,'2025-01-01 05:42:20',114829,'2025-01-01 05:42:20',794197,0,'','',30,0,0.67937,0.114,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740699,2,26928,0,1,1,3,1,'2025-01-01 05:42:20',129540,'2025-01-01 05:42:26',362522,0,'','',30,0,6.23298,0.129,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740700,2,26976,0,1,1,3,1,'2025-01-01 05:42:20',131756,'2025-01-01 05:42:26',368477,0,'','',30,0,6.23672,0.131,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740701,2,26953,0,1,1,0,1,'2025-01-01 05:42:27',169278,'2025-01-01 05:42:27',293909,0,'','',30,0,0.12463,0.169,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740702,2,28619,0,1,1,0,1,'2025-01-01 05:42:29',174619,'2025-01-01 05:42:29',299008,0,'','',30,0,0.12439,0.174,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=0% cpu5=4% cpu6=0% cpu7=3%',''),(423740703,2,28627,0,1,1,0,1,'2025-01-01 05:42:29',176649,'2025-01-01 05:42:29',516158,0,'','',30,0,0.33951,0.176,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413106469s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740704,2,26932,0,1,1,1,1,'2025-01-01 05:42:29',178857,'2025-01-01 05:42:29',848927,0,'','',30,0,0.67007,0.178,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423740705,2,28631,0,1,1,0,1,'2025-01-01 05:42:34',210717,'2025-01-01 05:42:34',522955,0,'','',30,0,0.31224,0.21,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740706,2,26949,0,1,1,3,1,'2025-01-01 05:42:29',181010,'2025-01-01 05:42:35',851214,0,'','',30,0,6.6702,0.18,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740707,2,28630,0,1,1,0,1,'2025-01-01 05:42:37',261240,'2025-01-01 05:42:37',384245,0,'','',30,0,0.12301,0.261,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740708,2,26964,0,1,1,0,1,'2025-01-01 05:42:40',267954,'2025-01-01 05:42:40',395539,0,'','',30,0,0.12759,0.267,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740709,2,28623,0,1,1,0,1,'2025-01-01 05:42:40',270140,'2025-01-01 05:42:40',405957,0,'','',30,0,0.13582,0.27,0,'Load : 0.01 0.05 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423740710,2,26962,0,1,1,0,1,'2025-01-01 05:42:40',272329,'2025-01-01 05:42:40',505489,0,'','',30,0,0.23316,0.272,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740711,2,26929,0,1,1,2,1,'2025-01-01 05:42:44',300703,'2025-01-01 05:42:46',307803,0,'','',30,0,2.0071,0.3,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740712,2,23725,0,1,1,3,1,'2025-01-01 05:42:40',274395,'2025-01-01 05:42:46',511360,0,'','',30,0,6.23696,0.274,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740713,2,26943,0,1,1,3,1,'2025-01-01 05:42:38',264443,'2025-01-01 05:42:48',375966,0,'','',30,0,10.11152,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740714,2,26951,0,1,1,3,1,'2025-01-01 05:42:40',276661,'2025-01-01 05:42:50',389294,0,'','',30,0,10.11263,0.276,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740715,2,26978,0,1,1,0,1,'2025-01-01 05:42:55',368526,'2025-01-01 05:42:55',376535,0,'','',30,0,0.00801,0.368,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740716,2,28280,0,1,1,0,1,'2025-01-01 05:42:55',370576,'2025-01-01 05:42:55',497228,0,'','',30,0,0.12665,0.37,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=0% cpu7=4%',''),(423740717,2,26954,0,1,1,0,1,'2025-01-01 05:42:55',372719,'2025-01-01 05:42:55',497750,0,'','',30,0,0.12503,0.372,0,'/var: 35%left(16980MB/48432MB) (>10%) : OK','\'/var\'=31452MB;43589;46010;0;48432',''),(423740718,2,26960,0,1,1,0,1,'2025-01-01 05:42:57',404862,'2025-01-01 05:42:57',545143,0,'','',30,0,0.14028,0.404,0,'Load : 1.42 1.45 1.40 : OK','load_1_min=1.42;2;6 load_5_min=1.45;3;7 load_15_min=1.40;4;9',''),(423740719,2,27343,0,1,1,0,1,'2025-01-01 05:42:57',407125,'2025-01-01 05:42:58',126163,0,'','',30,0,0.71904,0.407,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250595376s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740720,2,28284,0,1,1,0,1,'2025-01-01 05:42:58',414981,'2025-01-01 05:42:58',421059,0,'','',30,0,0.00608,0.414,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740721,2,26965,0,1,1,0,1,'2025-01-01 05:42:59',419193,'2025-01-01 05:42:59',548382,0,'','',30,0,0.12919,0.419,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740722,2,28282,0,1,1,0,1,'2025-01-01 05:43:00',422402,'2025-01-01 05:43:00',559167,0,'','',30,0,0.13676,0.422,0,'Load : 0.01 0.04 0.05 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423740723,2,26970,0,1,1,0,1,'2025-01-01 05:43:00',423429,'2025-01-01 05:43:01',7131,0,'','',30,0,0.5923,0.423,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740724,2,28620,0,1,1,1,1,'2025-01-01 05:43:00',425464,'2025-01-01 05:43:01',0,0,'','',30,0,0.66617,0.425,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740725,2,23726,0,1,1,2,1,'2025-01-01 05:43:02',453871,'2025-01-01 05:43:04',459270,0,'','',30,0,2.0054,0.453,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740726,2,26977,0,1,1,3,1,'2025-01-01 05:42:55',375022,'2025-01-01 05:43:05',486080,0,'','',30,0,10.11106,0.374,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740727,2,26971,0,1,1,3,1,'2025-01-01 05:42:55',376623,'2025-01-01 05:43:05',488509,0,'','',30,0,10.11189,0.376,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740728,2,28616,0,1,1,3,1,'2025-01-01 05:42:57',408733,'2025-01-01 05:43:07',519606,0,'','',30,0,10.11087,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740729,2,26946,0,1,1,3,1,'2025-01-01 05:42:57',411218,'2025-01-01 05:43:07',524248,0,'','',30,0,10.11303,0.411,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740730,2,26961,0,1,1,0,1,'2025-01-01 05:43:12',545304,'2025-01-01 05:43:12',552486,0,'','',30,0,0.00718,0.545,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740731,2,28637,0,1,1,0,1,'2025-01-01 05:43:13',549463,'2025-01-01 05:43:13',639443,0,'','',30,0,0.08998,0.549,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740732,2,26955,0,1,1,0,1,'2025-01-01 05:43:13',550514,'2025-01-01 05:43:13',674407,0,'','',30,0,0.12389,0.55,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=1%',''),(423740733,2,26930,0,1,1,0,1,'2025-01-01 05:43:18',589511,'2025-01-01 05:43:18',714881,0,'','',30,0,0.12537,0.589,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740734,2,26966,0,1,1,0,1,'2025-01-01 05:43:18',590560,'2025-01-01 05:43:18',721905,0,'','',30,0,0.13134,0.59,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423740735,2,26956,0,1,1,1,1,'2025-01-01 05:43:18',592590,'2025-01-01 05:43:19',263676,0,'','',30,0,0.67109,0.592,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423740736,2,28281,0,1,1,1,1,'2025-01-01 05:43:18',594355,'2025-01-01 05:43:19',267827,0,'','',30,0,0.67347,0.594,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740737,2,26950,0,1,1,3,1,'2025-01-01 05:43:14',554673,'2025-01-01 05:43:20',790670,0,'','',30,0,6.236,0.554,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740738,2,26973,0,1,1,3,1,'2025-01-01 05:43:14',556587,'2025-01-01 05:43:24',669218,0,'','',30,0,10.11263,0.556,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740739,2,26944,0,1,1,3,1,'2025-01-01 05:43:18',596646,'2025-01-01 05:43:28',708311,0,'','',30,0,10.11167,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740740,2,26972,0,1,1,3,1,'2025-01-01 05:43:19',598844,'2025-01-01 05:43:29',711555,0,'','',30,0,10.11271,0.598,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740741,2,28617,0,1,1,3,1,'2025-01-01 05:43:24',628561,'2025-01-01 05:43:34',739058,0,'','',30,0,10.1105,0.628,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740742,2,28629,0,1,1,0,1,'2025-01-01 05:43:36',738210,'2025-01-01 05:43:36',860171,0,'','',30,0,0.12196,0.738,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740743,2,28638,0,1,1,0,1,'2025-01-01 05:43:52',836037,'2025-01-01 05:43:53',189805,0,'','',30,0,0.35377,0.836,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412626220s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.84;10100000;10100000;0;10',''),(423740744,2,28624,0,1,1,0,1,'2025-01-01 05:44:20',970729,'2025-01-01 05:44:21',270387,0,'','',30,0,0.29966,0.97,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740745,2,23728,0,1,1,0,1,'2025-01-01 05:44:23',215,'2025-01-01 05:44:23',1205,0,'','',30,0,0.01938,0.003,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%','rta=0.709ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740746,2,23729,0,1,1,3,1,'2025-01-01 05:44:21',992879,'2025-01-01 05:44:28',227103,0,'','',30,0,6.23422,0.992,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740747,2,26974,0,1,1,3,1,'2025-01-01 05:44:19',967544,'2025-01-01 05:44:30',0,0,'','',30,0,10.11792,0.967,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740748,2,26952,0,1,1,0,1,'2025-01-01 05:44:34',26747,'2025-01-01 05:44:34',29759,0,'','',30,0,0.0079,0.064,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740749,2,26969,0,1,1,0,1,'2025-01-01 05:44:34',27749,'2025-01-01 05:44:34',32440,0,'','',30,0,0.01112,0.066,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740750,2,28625,0,1,1,2,1,'2025-01-01 05:44:37',61,'2025-01-01 05:44:37',160235,0,'','',30,0,0.08432,0.075,2,'(null)','',''),(423740751,2,27566,0,1,1,0,1,'2025-01-01 05:44:37',63,'2025-01-01 05:44:37',168551,0,'','',30,0,0.0907,0.077,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423740752,2,28632,0,1,1,2,1,'2025-01-01 05:44:38',0,'2025-01-01 05:44:38',185088,0,'','',30,0,0.10289,0.082,2,'(null)','',''),(423740753,2,28628,0,1,1,0,1,'2025-01-01 05:44:38',0,'2025-01-01 05:44:38',207134,0,'','',30,0,0.12302,0.084,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740754,2,26968,0,1,1,0,1,'2025-01-01 05:44:38',0,'2025-01-01 05:44:38',235336,0,'','',30,0,0.14919,0.086,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.01;20;40',''),(423740755,2,26933,0,1,1,0,1,'2025-01-01 05:44:39',0,'2025-01-01 05:44:39',482109,0,'','',30,0,0.39268,0.089,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=838634389s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740756,2,23727,0,1,1,0,1,'2025-01-01 05:44:39',0,'2025-01-01 05:44:40',148258,0,'','',30,0,1.0566,0.091,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271527035s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31217.04;1010000000;1010',''),(423740757,2,26957,0,1,1,0,1,'2025-01-01 05:44:40',0,'2025-01-01 05:44:40',330755,0,'','',30,0,0.23193,0.098,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740758,2,23730,0,1,1,2,1,'2025-01-01 05:44:44',121866,'2025-01-01 05:44:46',127182,0,'','',30,0,2.00532,0.121,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740759,2,26945,0,1,1,3,1,'2025-01-01 05:44:39',0,'2025-01-01 05:44:49',207549,0,'','',30,0,10.11148,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740760,2,26947,0,1,1,3,1,'2025-01-01 05:44:39',0,'2025-01-01 05:44:49',207556,0,'','',30,0,10.11362,0.093,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740761,2,26934,0,1,1,0,1,'2025-01-01 05:44:50',150832,'2025-01-01 05:44:50',293173,0,'','',30,0,0.14234,0.15,0,'Load : 5.81 5.84 5.75 : OK','load_1_min=5.81;9;30 load_5_min=5.84;15;35 load_15_min=5.75;20;40',''),(423740762,2,26975,0,1,1,3,1,'2025-01-01 05:44:44',123866,'2025-01-01 05:44:50',791871,0,'','',30,0,6.668,0.123,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740763,2,28491,0,1,1,0,1,'2025-01-01 05:44:54',174864,'2025-01-01 05:44:54',536345,0,'','',30,0,0.36148,0.174,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412632356s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.04;10100000;10100000;0;10',''),(423740764,2,28626,0,1,1,0,1,'2025-01-01 05:44:56',183058,'2025-01-01 05:44:56',188297,0,'','',30,0,0.00524,0.183,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740765,2,28618,0,1,1,0,1,'2025-01-01 05:44:57',186698,'2025-01-01 05:44:57',309447,0,'','',30,0,0.12275,0.186,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740766,2,26963,0,1,1,0,1,'2025-01-01 05:45:05',204636,'2025-01-01 05:45:05',249935,0,'','',30,0,0.0453,0.204,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740767,2,26931,0,1,1,0,1,'2025-01-01 05:45:06',226176,'2025-01-01 05:45:06',348681,0,'','',30,0,0.12251,0.226,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=82% cpu1=64% cpu2=61% cpu3=57%',''),(423740768,2,26948,0,1,1,3,1,'2025-01-01 05:44:59',191109,'2025-01-01 05:45:09',325762,0,'','',30,0,10.13465,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740769,2,26935,0,1,1,0,1,'2025-01-01 05:45:19',302299,'2025-01-01 05:45:19',311394,0,'','',30,0,0.0091,0.302,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740770,2,26967,0,1,1,1,1,'2025-01-01 05:45:20',304615,'2025-01-01 05:45:20',971794,0,'','',30,0,0.66718,0.304,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423740771,2,26928,0,1,1,3,1,'2025-01-01 05:45:20',306585,'2025-01-01 05:45:26',540444,0,'','',30,0,6.23386,0.306,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740772,2,26976,0,1,1,3,1,'2025-01-01 05:45:20',308386,'2025-01-01 05:45:26',545419,0,'','',30,0,6.23703,0.308,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740773,2,26953,0,1,1,0,1,'2025-01-01 05:45:27',377921,'2025-01-01 05:45:27',502562,0,'','',30,0,0.12464,0.377,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740774,2,28619,0,1,1,0,1,'2025-01-01 05:45:29',383490,'2025-01-01 05:45:29',507480,0,'','',30,0,0.12399,0.383,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=4%',''),(423740775,2,28627,0,1,1,0,1,'2025-01-01 05:45:29',385392,'2025-01-01 05:45:29',725183,0,'','',30,0,0.33979,0.385,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413124489s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740776,2,26932,0,1,1,1,1,'2025-01-01 05:45:29',387490,'2025-01-01 05:45:30',5,0,'','',30,0,0.67061,0.387,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423740777,2,28631,0,1,1,0,1,'2025-01-01 05:45:34',448528,'2025-01-01 05:45:34',758400,0,'','',30,0,0.30987,0.448,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740778,2,26949,0,1,1,3,1,'2025-01-01 05:45:29',389679,'2025-01-01 05:45:36',442,0,'','',30,0,6.6776,0.389,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740779,2,28630,0,1,1,0,1,'2025-01-01 05:45:37',494584,'2025-01-01 05:45:37',617009,0,'','',30,0,0.12243,0.494,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740780,2,26964,0,1,1,0,1,'2025-01-01 05:45:40',503078,'2025-01-01 05:45:40',633216,0,'','',30,0,0.13014,0.503,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740781,2,28623,0,1,1,0,1,'2025-01-01 05:45:40',504114,'2025-01-01 05:45:40',641726,0,'','',30,0,0.13761,0.504,0,'Load : 0.09 0.11 0.07 : OK','load_1_min=0.09;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423740782,2,26962,0,1,1,0,1,'2025-01-01 05:45:40',506117,'2025-01-01 05:45:40',738730,0,'','',30,0,0.23261,0.506,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740783,2,26929,0,1,1,2,1,'2025-01-01 05:45:44',538667,'2025-01-01 05:45:46',544671,0,'','',30,0,2.006,0.538,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740784,2,23725,0,1,1,3,1,'2025-01-01 05:45:40',508336,'2025-01-01 05:45:46',746562,0,'','',30,0,6.23823,0.508,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740785,2,26943,0,1,1,3,1,'2025-01-01 05:45:38',497794,'2025-01-01 05:45:48',609944,0,'','',30,0,10.11215,0.497,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740786,2,26951,0,1,1,3,1,'2025-01-01 05:45:40',510421,'2025-01-01 05:45:50',620334,0,'','',30,0,10.10991,0.51,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740787,2,26978,0,1,1,0,1,'2025-01-01 05:45:55',640636,'2025-01-01 05:45:55',651035,0,'','',30,0,0.0104,0.64,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740788,2,26954,0,1,1,0,1,'2025-01-01 05:45:55',643428,'2025-01-01 05:45:55',769655,0,'','',30,0,0.12623,0.643,0,'/var: 35%left(16980MB/48432MB) (>10%) : OK','\'/var\'=31452MB;43589;46010;0;48432',''),(423740789,2,28280,0,1,1,0,1,'2025-01-01 05:45:55',642578,'2025-01-01 05:45:55',770206,0,'','',30,0,0.12763,0.642,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423740790,2,26960,0,1,1,0,1,'2025-01-01 05:45:57',658431,'2025-01-01 05:45:57',799055,0,'','',30,0,0.14062,0.658,0,'Load : 1.19 1.37 1.38 : OK','load_1_min=1.19;2;6 load_5_min=1.37;3;7 load_15_min=1.38;4;9',''),(423740791,2,27343,0,1,1,0,1,'2025-01-01 05:45:57',660693,'2025-01-01 05:45:58',387348,0,'','',30,0,0.72666,0.66,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250613404s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740792,2,28284,0,1,1,0,1,'2025-01-01 05:45:58',665820,'2025-01-01 05:45:58',671601,0,'','',30,0,0.00578,0.665,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740793,2,26965,0,1,1,0,1,'2025-01-01 05:45:59',669083,'2025-01-01 05:45:59',799376,0,'','',30,0,0.13029,0.669,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740794,2,28282,0,1,1,0,1,'2025-01-01 05:46:00',671369,'2025-01-01 05:46:00',806090,0,'','',30,0,0.13472,0.671,0,'Load : 0.06 0.10 0.07 : OK','load_1_min=0.06;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423740795,2,26970,0,1,1,0,1,'2025-01-01 05:46:00',673304,'2025-01-01 05:46:01',275948,0,'','',30,0,0.60264,0.673,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740796,2,28620,0,1,1,1,1,'2025-01-01 05:46:00',675455,'2025-01-01 05:46:01',346321,0,'','',30,0,0.67087,0.675,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740797,2,23726,0,1,1,2,1,'2025-01-01 05:46:02',725088,'2025-01-01 05:46:04',731350,0,'','',30,0,2.00626,0.725,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740798,2,26977,0,1,1,3,1,'2025-01-01 05:45:55',645925,'2025-01-01 05:46:05',756913,0,'','',30,0,10.11099,0.645,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740799,2,26971,0,1,1,3,1,'2025-01-01 05:45:55',648250,'2025-01-01 05:46:05',760741,0,'','',30,0,10.11249,0.648,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740800,2,28616,0,1,1,3,1,'2025-01-01 05:45:57',662916,'2025-01-01 05:46:07',775033,0,'','',30,0,10.11212,0.662,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740801,2,26946,0,1,1,3,1,'2025-01-01 05:45:57',664915,'2025-01-01 05:46:07',776547,0,'','',30,0,10.11163,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740802,2,26961,0,1,1,0,1,'2025-01-01 05:46:12',822649,'2025-01-01 05:46:12',830165,0,'','',30,0,0.00752,0.822,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740803,2,28637,0,1,1,0,1,'2025-01-01 05:46:13',825923,'2025-01-01 05:46:13',917680,0,'','',30,0,0.09176,0.825,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740804,2,26955,0,1,1,0,1,'2025-01-01 05:46:13',827819,'2025-01-01 05:46:13',951204,0,'','',30,0,0.12338,0.827,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423740805,2,26930,0,1,1,0,1,'2025-01-01 05:46:18',845105,'2025-01-01 05:46:18',976447,0,'','',30,0,0.13134,0.845,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740806,2,26966,0,1,1,0,1,'2025-01-01 05:46:18',847436,'2025-01-01 05:46:18',978419,0,'','',30,0,0.13098,0.847,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423740807,2,26956,0,1,1,1,1,'2025-01-01 05:46:18',849543,'2025-01-01 05:46:19',518466,0,'','',30,0,0.66892,0.849,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423740808,2,28281,0,1,1,1,1,'2025-01-01 05:46:18',850610,'2025-01-01 05:46:19',521843,0,'','',30,0,0.67123,0.85,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740809,2,26950,0,1,1,3,1,'2025-01-01 05:46:14',831269,'2025-01-01 05:46:21',3564,0,'','',30,0,6.23628,0.831,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740810,2,26973,0,1,1,3,1,'2025-01-01 05:46:14',832267,'2025-01-01 05:46:24',944936,0,'','',30,0,10.11267,0.832,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740811,2,26944,0,1,1,3,1,'2025-01-01 05:46:18',853170,'2025-01-01 05:46:28',964923,0,'','',30,0,10.11175,0.853,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740812,2,26972,0,1,1,3,1,'2025-01-01 05:46:19',857564,'2025-01-01 05:46:29',969315,0,'','',30,0,10.11175,0.857,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740813,2,28617,0,1,1,3,1,'2025-01-01 05:46:24',910278,'2025-01-01 05:46:35',132,0,'','',30,0,10.11021,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740814,2,28629,0,1,1,0,1,'2025-01-01 05:46:37',11532,'2025-01-01 05:46:37',149243,0,'','',30,0,0.12283,1.026,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740815,2,28638,0,1,1,0,1,'2025-01-01 05:46:52',27062,'2025-01-01 05:46:52',416549,0,'','',30,0,0.35188,0.064,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412644143s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24744.16;10100000;10100000;0;10',''),(423740816,2,28624,0,1,1,0,1,'2025-01-01 05:47:20',210370,'2025-01-01 05:47:20',518622,0,'','',30,0,0.30825,0.21,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740817,2,23728,0,1,1,0,1,'2025-01-01 05:47:23',232922,'2025-01-01 05:47:23',253019,0,'','',30,0,0.0201,0.232,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%','rta=0.749ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740818,2,23729,0,1,1,3,1,'2025-01-01 05:47:21',227184,'2025-01-01 05:47:27',462460,0,'','',30,0,6.23528,0.227,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740819,2,26974,0,1,1,3,1,'2025-01-01 05:47:19',206184,'2025-01-01 05:47:29',324232,0,'','',30,0,10.11805,0.206,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740820,2,26952,0,1,1,0,1,'2025-01-01 05:47:34',310763,'2025-01-01 05:47:34',318559,0,'','',30,0,0.0078,0.31,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740821,2,26969,0,1,1,0,1,'2025-01-01 05:47:34',312767,'2025-01-01 05:47:34',324170,0,'','',30,0,0.0114,0.312,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740822,2,28625,0,1,1,2,1,'2025-01-01 05:47:37',350277,'2025-01-01 05:47:37',435949,0,'','',30,0,0.08567,0.35,2,'(null)','',''),(423740823,2,27566,0,1,1,0,1,'2025-01-01 05:47:37',352229,'2025-01-01 05:47:37',445717,0,'','',30,0,0.09349,0.352,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423740824,2,28632,0,1,1,2,1,'2025-01-01 05:47:38',358479,'2025-01-01 05:47:38',443018,0,'','',30,0,0.08454,0.358,2,'(null)','',''),(423740825,2,28628,0,1,1,0,1,'2025-01-01 05:47:38',360459,'2025-01-01 05:47:38',483991,0,'','',30,0,0.12353,0.36,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740826,2,26968,0,1,1,0,1,'2025-01-01 05:47:38',362580,'2025-01-01 05:47:38',511834,0,'','',30,0,0.14925,0.362,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740827,2,26933,0,1,1,0,1,'2025-01-01 05:47:39',365673,'2025-01-01 05:47:39',785313,0,'','',30,0,0.41964,0.365,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=838652418s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740828,2,23727,0,1,1,0,1,'2025-01-01 05:47:39',367964,'2025-01-01 05:47:40',440738,0,'','',30,0,1.07277,0.367,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1271545064s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30918.88;1010000000;1010',''),(423740829,2,26957,0,1,1,0,1,'2025-01-01 05:47:40',375870,'2025-01-01 05:47:40',608633,0,'','',30,0,0.23276,0.375,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740830,2,23730,0,1,1,2,1,'2025-01-01 05:47:44',418433,'2025-01-01 05:47:46',424254,0,'','',30,0,2.00582,0.418,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740831,2,26945,0,1,1,3,1,'2025-01-01 05:47:39',369826,'2025-01-01 05:47:49',481253,0,'','',30,0,10.11143,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740832,2,26947,0,1,1,3,1,'2025-01-01 05:47:39',372351,'2025-01-01 05:47:49',484398,0,'','',30,0,10.11205,0.372,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740833,2,26934,0,1,1,0,1,'2025-01-01 05:47:50',471223,'2025-01-01 05:47:50',618262,0,'','',30,0,0.14704,0.471,0,'Load : 5.78 5.76 5.73 : OK','load_1_min=5.78;9;30 load_5_min=5.76;15;35 load_15_min=5.73;20;40',''),(423740834,2,26975,0,1,1,3,1,'2025-01-01 05:47:44',420492,'2025-01-01 05:47:51',0,0,'','',30,0,6.66666,0.42,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740835,2,28491,0,1,1,0,1,'2025-01-01 05:47:54',506991,'2025-01-01 05:47:54',855466,0,'','',30,0,0.34847,0.506,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412650387s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.84;10100000;10100000;0;10',''),(423740836,2,28626,0,1,1,0,1,'2025-01-01 05:47:56',552023,'2025-01-01 05:47:56',557319,0,'','',30,0,0.0053,0.551,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740837,2,28618,0,1,1,0,1,'2025-01-01 05:47:57',555617,'2025-01-01 05:47:57',677148,0,'','',30,0,0.12153,0.555,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740838,2,26963,0,1,1,0,1,'2025-01-01 05:48:05',590746,'2025-01-01 05:48:05',636241,0,'','',30,0,0.0455,0.59,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740839,2,26931,0,1,1,0,1,'2025-01-01 05:48:06',612037,'2025-01-01 05:48:06',733580,0,'','',30,0,0.12154,0.612,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=82% cpu1=64% cpu2=61% cpu3=56%',''),(423740840,2,26948,0,1,1,3,1,'2025-01-01 05:47:59',562012,'2025-01-01 05:48:09',677272,0,'','',30,0,10.11526,0.561,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740841,2,26935,0,1,1,0,1,'2025-01-01 05:48:19',684918,'2025-01-01 05:48:19',694162,0,'','',30,0,0.00924,0.684,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740842,2,26967,0,1,1,1,1,'2025-01-01 05:48:20',689108,'2025-01-01 05:48:21',354294,0,'','',30,0,0.66519,0.689,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740843,2,26928,0,1,1,3,1,'2025-01-01 05:48:20',690788,'2025-01-01 05:48:26',929729,0,'','',30,0,6.23894,0.69,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740844,2,26976,0,1,1,3,1,'2025-01-01 05:48:20',692163,'2025-01-01 05:48:26',930778,0,'','',30,0,6.23862,0.692,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740845,2,26953,0,1,1,0,1,'2025-01-01 05:48:27',752265,'2025-01-01 05:48:27',875860,0,'','',30,0,0.12359,0.752,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740846,2,28619,0,1,1,0,1,'2025-01-01 05:48:29',756564,'2025-01-01 05:48:29',882242,0,'','',30,0,0.12568,0.756,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423740847,2,28627,0,1,1,0,1,'2025-01-01 05:48:29',758536,'2025-01-01 05:48:30',0,0,'','',30,0,0.3398,0.758,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413142525s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423740848,2,26932,0,1,1,1,1,'2025-01-01 05:48:29',760814,'2025-01-01 05:48:30',429490,0,'','',30,0,0.66868,0.76,1,'SNMP WARNING - 35 28 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423740849,2,28631,0,1,1,0,1,'2025-01-01 05:48:34',811291,'2025-01-01 05:48:35',111835,0,'','',30,0,0.30054,0.811,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740850,2,26949,0,1,1,3,1,'2025-01-01 05:48:29',763058,'2025-01-01 05:48:36',433994,0,'','',30,0,6.67094,0.763,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740851,2,28630,0,1,1,0,1,'2025-01-01 05:48:37',856825,'2025-01-01 05:48:37',979514,0,'','',30,0,0.12269,0.856,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740852,2,26964,0,1,1,0,1,'2025-01-01 05:48:40',865372,'2025-01-01 05:48:40',995366,0,'','',30,0,0.12999,0.865,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740853,2,28623,0,1,1,0,1,'2025-01-01 05:48:40',867569,'2025-01-01 05:48:41',3,0,'','',30,0,0.13634,0.867,0,'Load : 0.14 0.08 0.07 : OK','load_1_min=0.14;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423740854,2,26962,0,1,1,0,1,'2025-01-01 05:48:40',868579,'2025-01-01 05:48:41',103811,0,'','',30,0,0.23523,0.868,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740855,2,26929,0,1,1,2,1,'2025-01-01 05:48:44',900022,'2025-01-01 05:48:46',906310,0,'','',30,0,2.00629,0.899,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740856,2,23725,0,1,1,3,1,'2025-01-01 05:48:40',870441,'2025-01-01 05:48:47',105885,0,'','',30,0,6.23544,0.87,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740857,2,26943,0,1,1,3,1,'2025-01-01 05:48:38',861025,'2025-01-01 05:48:48',971864,0,'','',30,0,10.11084,0.86,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740858,2,26951,0,1,1,3,1,'2025-01-01 05:48:40',871462,'2025-01-01 05:48:50',983189,0,'','',30,0,10.11173,0.871,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740859,2,26978,0,1,1,0,1,'2025-01-01 05:48:55',983618,'2025-01-01 05:48:55',991755,0,'','',30,0,0.00814,0.983,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740860,2,26954,0,1,1,0,1,'2025-01-01 05:48:55',985799,'2025-01-01 05:48:56',110191,0,'','',30,0,0.12439,0.985,0,'/var: 35%left(16979MB/48432MB) (>10%) : OK','\'/var\'=31453MB;43589;46010;0;48432',''),(423740861,2,28280,0,1,1,0,1,'2025-01-01 05:48:55',987853,'2025-01-01 05:48:56',116716,0,'','',30,0,0.12886,0.987,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423740862,2,28284,0,1,1,0,1,'2025-01-01 05:48:58',0,'2025-01-01 05:48:58',7408,0,'','',30,0,0.00804,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740863,2,26960,0,1,1,0,1,'2025-01-01 05:48:58',217,'2025-01-01 05:48:58',139822,0,'','',30,0,0.13949,1,0,'Load : 0.94 1.27 1.34 : OK','load_1_min=0.94;2;6 load_5_min=1.27;3;7 load_15_min=1.34;4;9',''),(423740864,2,27343,0,1,1,0,1,'2025-01-01 05:48:58',21,'2025-01-01 05:48:58',743295,0,'','',30,0,0.74071,1.002,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=250631439s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740865,2,26965,0,1,1,0,1,'2025-01-01 05:48:59',5443,'2025-01-01 05:48:59',139320,0,'','',30,0,0.12682,0.012,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740866,2,28282,0,1,1,0,1,'2025-01-01 05:49:00',7573,'2025-01-01 05:49:00',151767,0,'','',30,0,0.13514,0.016,0,'Load : 0.18 0.10 0.07 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423740867,2,26970,0,1,1,0,1,'2025-01-01 05:49:00',1,'2025-01-01 05:49:00',616137,0,'','',30,0,0.59752,0.018,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740868,2,28620,0,1,1,1,1,'2025-01-01 05:49:00',16,'2025-01-01 05:49:00',689910,0,'','',30,0,0.66909,0.02,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740869,2,23726,0,1,1,2,1,'2025-01-01 05:49:02',25,'2025-01-01 05:49:04',429,0,'','',30,0,2.03366,0.031,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740870,2,26977,0,1,1,3,1,'2025-01-01 05:48:55',988995,'2025-01-01 05:49:06',0,0,'','',30,0,10.11031,0.988,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740871,2,26971,0,1,1,3,1,'2025-01-01 05:48:55',991321,'2025-01-01 05:49:06',103621,0,'','',30,0,10.1123,0.991,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740872,2,28616,0,1,1,3,1,'2025-01-01 05:48:58',2360,'2025-01-01 05:49:08',116568,0,'','',30,0,10.1121,1.004,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740873,2,26946,0,1,1,3,1,'2025-01-01 05:48:58',6,'2025-01-01 05:49:08',119288,0,'','',30,0,10.11248,1.006,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740874,2,26961,0,1,1,0,1,'2025-01-01 05:49:12',101280,'2025-01-01 05:49:12',109667,0,'','',30,0,0.00839,0.101,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740875,2,28637,0,1,1,0,1,'2025-01-01 05:49:13',105573,'2025-01-01 05:49:13',216042,0,'','',30,0,0.11047,0.105,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740876,2,26955,0,1,1,0,1,'2025-01-01 05:49:13',121913,'2025-01-01 05:49:13',244927,0,'','',30,0,0.12301,0.121,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423740877,2,26930,0,1,1,0,1,'2025-01-01 05:49:18',142806,'2025-01-01 05:49:18',285574,0,'','',30,0,0.14277,0.142,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740878,2,26966,0,1,1,0,1,'2025-01-01 05:49:18',144891,'2025-01-01 05:49:18',293714,0,'','',30,0,0.14882,0.144,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423740879,2,28281,0,1,1,1,1,'2025-01-01 05:49:18',166883,'2025-01-01 05:49:18',837287,0,'','',30,0,0.6704,0.166,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740880,2,26956,0,1,1,1,1,'2025-01-01 05:49:18',164866,'2025-01-01 05:49:18',839772,0,'','',30,0,0.67491,0.164,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423740881,2,26950,0,1,1,3,1,'2025-01-01 05:49:14',125827,'2025-01-01 05:49:20',361633,0,'','',30,0,6.23581,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740882,2,26973,0,1,1,3,1,'2025-01-01 05:49:14',127888,'2025-01-01 05:49:24',240590,0,'','',30,0,10.1127,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740883,2,26944,0,1,1,3,1,'2025-01-01 05:49:18',169019,'2025-01-01 05:49:28',280543,0,'','',30,0,10.11152,0.168,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740884,2,26972,0,1,1,3,1,'2025-01-01 05:49:19',171102,'2025-01-01 05:49:29',283724,0,'','',30,0,10.11262,0.17,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740885,2,28617,0,1,1,3,1,'2025-01-01 05:49:24',197268,'2025-01-01 05:49:34',306265,0,'','',30,0,10.109,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740886,2,28629,0,1,1,0,1,'2025-01-01 05:49:37',248567,'2025-01-01 05:49:37',370767,0,'','',30,0,0.1222,0.248,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740887,2,28638,0,1,1,0,1,'2025-01-01 05:49:52',324354,'2025-01-01 05:49:52',673572,0,'','',30,0,0.34922,0.324,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412662169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.04;10100000;10100000;0;10',''),(423740888,2,28624,0,1,1,0,1,'2025-01-01 05:50:20',477317,'2025-01-01 05:50:20',785219,0,'','',30,0,0.3079,0.477,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740889,2,23728,0,1,1,0,1,'2025-01-01 05:50:23',506092,'2025-01-01 05:50:23',525873,0,'','',30,0,0.01978,0.506,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740890,2,23729,0,1,1,3,1,'2025-01-01 05:50:21',501725,'2025-01-01 05:50:27',734586,0,'','',30,0,6.23286,0.501,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740891,2,26974,0,1,1,3,1,'2025-01-01 05:50:19',472959,'2025-01-01 05:50:29',589958,0,'','',30,0,10.117,0.472,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740892,2,26952,0,1,1,0,1,'2025-01-01 05:50:34',567751,'2025-01-01 05:50:34',575463,0,'','',30,0,0.00771,0.567,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740893,2,26969,0,1,1,0,1,'2025-01-01 05:50:34',569740,'2025-01-01 05:50:34',580786,0,'','',30,0,0.01105,0.569,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740894,2,28625,0,1,1,2,1,'2025-01-01 05:50:37',602521,'2025-01-01 05:50:37',686651,0,'','',30,0,0.08413,0.602,2,'(null)','',''),(423740895,2,27566,0,1,1,0,1,'2025-01-01 05:50:37',604471,'2025-01-01 05:50:37',703886,0,'','',30,0,0.09942,0.604,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423740896,2,28632,0,1,1,2,1,'2025-01-01 05:50:38',607823,'2025-01-01 05:50:38',691401,0,'','',30,0,0.08358,0.607,2,'(null)','',''),(423740897,2,28628,0,1,1,0,1,'2025-01-01 05:50:38',609694,'2025-01-01 05:50:38',732738,0,'','',30,0,0.12304,0.609,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740898,2,26968,0,1,1,0,1,'2025-01-01 05:50:38',611755,'2025-01-01 05:50:38',761354,0,'','',30,0,0.1496,0.611,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740899,2,26933,0,1,1,0,1,'2025-01-01 05:50:39',616155,'2025-01-01 05:50:40',28678,0,'','',30,0,0.45385,0.616,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=838670444s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740900,2,23727,0,1,1,0,1,'2025-01-01 05:50:39',618035,'2025-01-01 05:50:40',682215,0,'','',30,0,1.06418,0.618,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1271563091s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31143.12;1010000000;1010',''),(423740901,2,26957,0,1,1,0,1,'2025-01-01 05:50:40',625554,'2025-01-01 05:50:40',858509,0,'','',30,0,0.23295,0.625,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740902,2,23730,0,1,1,2,1,'2025-01-01 05:50:44',674562,'2025-01-01 05:50:46',680390,0,'','',30,0,2.00583,0.674,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740903,2,26945,0,1,1,3,1,'2025-01-01 05:50:39',620155,'2025-01-01 05:50:49',733343,0,'','',30,0,10.11319,0.62,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740904,2,26947,0,1,1,3,1,'2025-01-01 05:50:39',622289,'2025-01-01 05:50:49',735099,0,'','',30,0,10.11281,0.622,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740905,2,26934,0,1,1,0,1,'2025-01-01 05:50:50',712366,'2025-01-01 05:50:50',851838,0,'','',30,0,0.13947,0.712,0,'Load : 4.90 5.26 5.53 : OK','load_1_min=4.90;9;30 load_5_min=5.26;15;35 load_15_min=5.53;20;40',''),(423740906,2,26975,0,1,1,3,1,'2025-01-01 05:50:44',676579,'2025-01-01 05:50:51',344856,0,'','',30,0,6.66828,0.676,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740907,2,28491,0,1,1,0,1,'2025-01-01 05:50:54',768012,'2025-01-01 05:50:55',118643,0,'','',30,0,0.35063,0.767,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412668413s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24579.04;10100000;10100000;0;10',''),(423740908,2,28626,0,1,1,0,1,'2025-01-01 05:50:56',796361,'2025-01-01 05:50:56',801640,0,'','',30,0,0.00528,0.796,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740909,2,28618,0,1,1,0,1,'2025-01-01 05:50:57',799520,'2025-01-01 05:50:57',921753,0,'','',30,0,0.12223,0.799,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740910,2,26963,0,1,1,0,1,'2025-01-01 05:51:05',848842,'2025-01-01 05:51:05',893252,0,'','',30,0,0.04441,0.848,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740911,2,26931,0,1,1,0,1,'2025-01-01 05:51:06',866471,'2025-01-01 05:51:06',990314,0,'','',30,0,0.12384,0.866,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=80% cpu1=65% cpu2=60% cpu3=57%',''),(423740912,2,26948,0,1,1,3,1,'2025-01-01 05:50:59',803830,'2025-01-01 05:51:09',919841,0,'','',30,0,10.11601,0.803,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740913,2,26935,0,1,1,0,1,'2025-01-01 05:51:19',935215,'2025-01-01 05:51:19',944485,0,'','',30,0,0.00927,0.935,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740914,2,26967,0,1,1,1,1,'2025-01-01 05:51:20',939391,'2025-01-01 05:51:21',606431,0,'','',30,0,0.66704,0.939,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740915,2,26953,0,1,1,0,1,'2025-01-01 05:51:27',39,'2025-01-01 05:51:27',127944,0,'','',30,0,0.12316,0.004,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740916,2,26928,0,1,1,3,1,'2025-01-01 05:51:20',941331,'2025-01-01 05:51:27',181229,0,'','',30,0,6.2399,0.941,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740917,2,26976,0,1,1,3,1,'2025-01-01 05:51:20',943466,'2025-01-01 05:51:27',181954,0,'','',30,0,6.23849,0.943,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740918,2,28619,0,1,1,0,1,'2025-01-01 05:51:29',71,'2025-01-01 05:51:29',135940,0,'','',30,0,0.12516,0.01,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423740919,2,28627,0,1,1,0,1,'2025-01-01 05:51:29',10,'2025-01-01 05:51:29',352907,0,'','',30,0,0.34005,0.012,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413160450s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423740920,2,26932,0,1,1,1,1,'2025-01-01 05:51:29',6669,'2025-01-01 05:51:29',684298,0,'','',30,0,0.66928,0.014,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423740921,2,28631,0,1,1,0,1,'2025-01-01 05:51:34',16570,'2025-01-01 05:51:34',339715,0,'','',30,0,0.29944,0.04,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740922,2,26949,0,1,1,3,1,'2025-01-01 05:51:29',7794,'2025-01-01 05:51:35',684541,0,'','',30,0,6.66738,0.017,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740923,2,28630,0,1,1,0,1,'2025-01-01 05:51:37',383,'2025-01-01 05:51:37',189617,0,'','',30,0,0.13183,0.057,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740924,2,26964,0,1,1,0,1,'2025-01-01 05:51:40',434,'2025-01-01 05:51:40',196051,0,'','',30,0,0.12977,0.066,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740925,2,28623,0,1,1,0,1,'2025-01-01 05:51:40',6,'2025-01-01 05:51:40',204385,0,'','',30,0,0.13589,0.068,0,'Load : 0.11 0.11 0.08 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423740926,2,26962,0,1,1,0,1,'2025-01-01 05:51:40',28845,'2025-01-01 05:51:40',304263,0,'','',30,0,0.23401,0.07,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740927,2,26929,0,1,1,2,1,'2025-01-01 05:51:44',0,'2025-01-01 05:51:46',0,0,'','',30,0,2.00737,0.084,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740928,2,23725,0,1,1,3,1,'2025-01-01 05:51:40',29794,'2025-01-01 05:51:46',308640,0,'','',30,0,6.2365,0.072,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423740929,2,26943,0,1,1,3,1,'2025-01-01 05:51:38',48,'2025-01-01 05:51:48',172075,0,'','',30,0,10.11112,0.06,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740930,2,26951,0,1,1,3,1,'2025-01-01 05:51:40',30318,'2025-01-01 05:51:50',184730,0,'','',30,0,10.11157,0.073,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423740931,2,26978,0,1,1,0,1,'2025-01-01 05:51:55',126192,'2025-01-01 05:51:55',134371,0,'','',30,0,0.00818,0.126,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740932,2,26954,0,1,1,0,1,'2025-01-01 05:51:55',128165,'2025-01-01 05:51:55',253441,0,'','',30,0,0.12528,0.128,0,'/var: 35%left(16979MB/48432MB) (>10%) : OK','\'/var\'=31453MB;43589;46010;0;48432',''),(423740933,2,28280,0,1,1,0,1,'2025-01-01 05:51:55',129753,'2025-01-01 05:51:55',256976,0,'','',30,0,0.12722,0.129,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423740934,2,28284,0,1,1,0,1,'2025-01-01 05:51:58',152380,'2025-01-01 05:51:58',157478,0,'','',30,0,0.0051,0.152,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740935,2,26960,0,1,1,0,1,'2025-01-01 05:51:58',154281,'2025-01-01 05:51:58',295284,0,'','',30,0,0.141,0.154,0,'Load : 1.44 1.40 1.37 : OK','load_1_min=1.44;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423740936,2,27343,0,1,1,0,1,'2025-01-01 05:51:58',156235,'2025-01-01 05:51:58',890973,0,'','',30,0,0.73474,0.156,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250649455s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423740937,2,26965,0,1,1,0,1,'2025-01-01 05:51:59',164614,'2025-01-01 05:51:59',292193,0,'','',30,0,0.12758,0.164,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423740938,2,28282,0,1,1,0,1,'2025-01-01 05:52:00',168729,'2025-01-01 05:52:00',313683,0,'','',30,0,0.14495,0.168,0,'Load : 0.16 0.12 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423740939,2,26970,0,1,1,0,1,'2025-01-01 05:52:00',170756,'2025-01-01 05:52:00',772798,0,'','',30,0,0.60204,0.17,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423740940,2,28620,0,1,1,1,1,'2025-01-01 05:52:00',172841,'2025-01-01 05:52:00',839468,0,'','',30,0,0.66663,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740941,2,23726,0,1,1,2,1,'2025-01-01 05:52:02',201263,'2025-01-01 05:52:04',206447,0,'','',30,0,2.00518,0.201,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740942,2,26977,0,1,1,3,1,'2025-01-01 05:51:55',130737,'2025-01-01 05:52:05',243419,0,'','',30,0,10.11268,0.13,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423740943,2,26971,0,1,1,3,1,'2025-01-01 05:51:55',133543,'2025-01-01 05:52:05',245687,0,'','',30,0,10.11214,0.133,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740944,2,28616,0,1,1,3,1,'2025-01-01 05:51:58',157339,'2025-01-01 05:52:08',269878,0,'','',30,0,10.11254,0.157,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740945,2,26946,0,1,1,3,1,'2025-01-01 05:51:58',159514,'2025-01-01 05:52:08',273192,0,'','',30,0,10.11368,0.159,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740946,2,26961,0,1,1,0,1,'2025-01-01 05:52:12',271907,'2025-01-01 05:52:12',279168,0,'','',30,0,0.00726,0.271,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740947,2,28637,0,1,1,0,1,'2025-01-01 05:52:13',274071,'2025-01-01 05:52:13',378316,0,'','',30,0,0.10425,0.274,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423740948,2,26955,0,1,1,0,1,'2025-01-01 05:52:13',275158,'2025-01-01 05:52:13',398115,0,'','',30,0,0.12296,0.275,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423740949,2,26930,0,1,1,0,1,'2025-01-01 05:52:18',308104,'2025-01-01 05:52:18',433610,0,'','',30,0,0.12551,0.308,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423740950,2,26966,0,1,1,0,1,'2025-01-01 05:52:18',310405,'2025-01-01 05:52:18',440287,0,'','',30,0,0.12988,0.31,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423740951,2,28281,0,1,1,1,1,'2025-01-01 05:52:18',312353,'2025-01-01 05:52:18',978126,0,'','',30,0,0.66577,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423740952,2,26956,0,1,1,1,1,'2025-01-01 05:52:18',314172,'2025-01-01 05:52:18',980299,0,'','',30,0,0.66613,0.314,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423740953,2,26950,0,1,1,3,1,'2025-01-01 05:52:14',278301,'2025-01-01 05:52:20',516246,0,'','',30,0,6.23794,0.278,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423740954,2,26973,0,1,1,3,1,'2025-01-01 05:52:14',280359,'2025-01-01 05:52:24',392997,0,'','',30,0,10.11264,0.28,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740955,2,26944,0,1,1,3,1,'2025-01-01 05:52:18',315203,'2025-01-01 05:52:28',428951,0,'','',30,0,10.11375,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740956,2,26972,0,1,1,3,1,'2025-01-01 05:52:19',318483,'2025-01-01 05:52:29',430150,0,'','',30,0,10.11167,0.318,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740957,2,28617,0,1,1,3,1,'2025-01-01 05:52:24',379684,'2025-01-01 05:52:34',489074,0,'','',30,0,10.10939,0.379,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740958,2,28629,0,1,1,0,1,'2025-01-01 05:52:37',483975,'2025-01-01 05:52:37',605471,0,'','',30,0,0.1215,0.483,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740959,2,28638,0,1,1,0,1,'2025-01-01 05:52:52',558808,'2025-01-01 05:52:52',912557,0,'','',30,0,0.35375,0.558,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412680193s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.92;10100000;10100000;0;10',''),(423740960,2,28624,0,1,1,0,1,'2025-01-01 05:53:20',719943,'2025-01-01 05:53:21',190,0,'','',30,0,0.30774,0.719,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740961,2,23728,0,1,1,0,1,'2025-01-01 05:53:23',750860,'2025-01-01 05:53:23',773715,0,'','',30,0,0.02286,0.75,0,'OK - 192.168.77.159: rta 0.883ms, lost 0%','rta=0.883ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740962,2,23729,0,1,1,3,1,'2025-01-01 05:53:21',745235,'2025-01-01 05:53:27',977622,0,'','',30,0,6.23239,0.745,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423740963,2,26974,0,1,1,3,1,'2025-01-01 05:53:19',716697,'2025-01-01 05:53:29',833630,0,'','',30,0,10.11693,0.716,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423740964,2,26952,0,1,1,0,1,'2025-01-01 05:53:34',829477,'2025-01-01 05:53:34',837497,0,'','',30,0,0.00802,0.829,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740965,2,26969,0,1,1,0,1,'2025-01-01 05:53:34',831532,'2025-01-01 05:53:34',842723,0,'','',30,0,0.01119,0.831,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423740966,2,28625,0,1,1,2,1,'2025-01-01 05:53:37',855275,'2025-01-01 05:53:37',939771,0,'','',30,0,0.0845,0.855,2,'(null)','',''),(423740967,2,27566,0,1,1,0,1,'2025-01-01 05:53:37',857384,'2025-01-01 05:53:37',960537,0,'','',30,0,0.10315,0.857,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423740968,2,28632,0,1,1,2,1,'2025-01-01 05:53:38',862541,'2025-01-01 05:53:38',946094,0,'','',30,0,0.08355,0.862,2,'(null)','',''),(423740969,2,28628,0,1,1,0,1,'2025-01-01 05:53:38',864457,'2025-01-01 05:53:38',987941,0,'','',30,0,0.12348,0.864,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740970,2,26968,0,1,1,0,1,'2025-01-01 05:53:38',866631,'2025-01-01 05:53:39',99,0,'','',30,0,0.14776,0.866,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423740971,2,26933,0,1,1,0,1,'2025-01-01 05:53:39',870705,'2025-01-01 05:53:40',273643,0,'','',30,0,0.40294,0.87,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838688471s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423740972,2,23727,0,1,1,0,1,'2025-01-01 05:53:39',872853,'2025-01-01 05:53:40',963727,0,'','',30,0,1.09087,0.872,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1271581118s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31331.92;1010000000;1010',''),(423740973,2,26957,0,1,1,0,1,'2025-01-01 05:53:40',880090,'2025-01-01 05:53:41',113728,0,'','',30,0,0.23364,0.88,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423740974,2,23730,0,1,1,2,1,'2025-01-01 05:53:44',989189,'2025-01-01 05:53:46',995667,0,'','',30,0,2.00648,0.989,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423740975,2,26945,0,1,1,3,1,'2025-01-01 05:53:39',875137,'2025-01-01 05:53:49',986389,0,'','',30,0,10.11125,0.875,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740976,2,26947,0,1,1,3,1,'2025-01-01 05:53:39',876917,'2025-01-01 05:53:49',989494,0,'','',30,0,10.11258,0.876,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740977,2,26934,0,1,1,0,1,'2025-01-01 05:53:50',5244,'2025-01-01 05:53:50',152334,0,'','',30,0,0.14016,0.012,0,'Load : 5.23 5.34 5.52 : OK','load_1_min=5.23;9;30 load_5_min=5.34;15;35 load_15_min=5.52;20;40',''),(423740978,2,26975,0,1,1,3,1,'2025-01-01 05:53:44',991307,'2025-01-01 05:53:51',659421,0,'','',30,0,6.66811,0.991,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740979,2,28491,0,1,1,0,1,'2025-01-01 05:53:54',36,'2025-01-01 05:53:54',399321,0,'','',30,0,0.3544,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412686341s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24626.16;10100000;10100000;0;10',''),(423740980,2,28626,0,1,1,0,1,'2025-01-01 05:53:56',25088,'2025-01-01 05:53:56',53,0,'','',30,0,0.00488,0.06,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740981,2,28618,0,1,1,0,1,'2025-01-01 05:53:57',3373,'2025-01-01 05:53:57',186510,0,'','',30,0,0.12195,0.064,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740982,2,26963,0,1,1,0,1,'2025-01-01 05:54:05',0,'2025-01-01 05:54:05',130326,0,'','',30,0,0.04521,0.085,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423740983,2,26931,0,1,1,0,1,'2025-01-01 05:54:06',0,'2025-01-01 05:54:06',213601,0,'','',30,0,0.12275,0.09,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=63% cpu3=58%',''),(423740984,2,26948,0,1,1,3,1,'2025-01-01 05:53:59',6,'2025-01-01 05:54:09',187159,0,'','',30,0,10.11725,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423740985,2,26935,0,1,1,0,1,'2025-01-01 05:54:19',153310,'2025-01-01 05:54:19',162717,0,'','',30,0,0.00941,0.153,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%','rta=0.229ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423740986,2,26967,0,1,1,1,1,'2025-01-01 05:54:20',157502,'2025-01-01 05:54:20',825282,0,'','',30,0,0.66778,0.157,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423740987,2,26928,0,1,1,3,1,'2025-01-01 05:54:20',159227,'2025-01-01 05:54:26',396637,0,'','',30,0,6.23741,0.159,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423740988,2,26976,0,1,1,3,1,'2025-01-01 05:54:20',160559,'2025-01-01 05:54:26',398485,0,'','',30,0,6.23793,0.16,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423740989,2,26953,0,1,1,0,1,'2025-01-01 05:54:27',210633,'2025-01-01 05:54:27',334603,0,'','',30,0,0.12397,0.21,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423740990,2,28619,0,1,1,0,1,'2025-01-01 05:54:29',215953,'2025-01-01 05:54:29',340670,0,'','',30,0,0.12472,0.215,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423740991,2,28627,0,1,1,0,1,'2025-01-01 05:54:29',217933,'2025-01-01 05:54:29',560992,0,'','',30,0,0.34306,0.217,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413178471s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423740992,2,26932,0,1,1,1,1,'2025-01-01 05:54:29',220187,'2025-01-01 05:54:29',885137,0,'','',30,0,0.66495,0.22,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423740993,2,28631,0,1,1,0,1,'2025-01-01 05:54:34',274781,'2025-01-01 05:54:34',578560,0,'','',30,0,0.30378,0.274,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423740994,2,26949,0,1,1,3,1,'2025-01-01 05:54:29',221147,'2025-01-01 05:54:35',895931,0,'','',30,0,6.67478,0.221,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423740995,2,28630,0,1,1,0,1,'2025-01-01 05:54:37',288276,'2025-01-01 05:54:37',410488,0,'','',30,0,0.12221,0.288,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423740996,2,26964,0,1,1,0,1,'2025-01-01 05:54:40',297784,'2025-01-01 05:54:40',429121,0,'','',30,0,0.13134,0.297,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423740997,2,28623,0,1,1,0,1,'2025-01-01 05:54:40',299963,'2025-01-01 05:54:40',436192,0,'','',30,0,0.13623,0.299,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423740998,2,26962,0,1,1,0,1,'2025-01-01 05:54:40',301012,'2025-01-01 05:54:40',537299,0,'','',30,0,0.23629,0.3,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423740999,2,26929,0,1,1,2,1,'2025-01-01 05:54:44',328920,'2025-01-01 05:54:46',334850,0,'','',30,0,2.00593,0.328,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741000,2,23725,0,1,1,3,1,'2025-01-01 05:54:40',303551,'2025-01-01 05:54:46',543498,0,'','',30,0,6.23995,0.303,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741001,2,26943,0,1,1,3,1,'2025-01-01 05:54:38',291774,'2025-01-01 05:54:48',402770,0,'','',30,0,10.111,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741002,2,26951,0,1,1,3,1,'2025-01-01 05:54:40',305433,'2025-01-01 05:54:50',416177,0,'','',30,0,10.11074,0.305,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741003,2,26978,0,1,1,0,1,'2025-01-01 05:54:55',394996,'2025-01-01 05:54:55',402903,0,'','',30,0,0.00791,0.394,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741004,2,26954,0,1,1,0,1,'2025-01-01 05:54:55',397028,'2025-01-01 05:54:55',522970,0,'','',30,0,0.12594,0.396,0,'/var: 35%left(16978MB/48432MB) (>10%) : OK','\'/var\'=31454MB;43589;46010;0;48432',''),(423741005,2,28280,0,1,1,0,1,'2025-01-01 05:54:55',399161,'2025-01-01 05:54:55',524979,0,'','',30,0,0.12582,0.399,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423741006,2,28284,0,1,1,0,1,'2025-01-01 05:54:58',429584,'2025-01-01 05:54:58',435371,0,'','',30,0,0.00579,0.429,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741007,2,26960,0,1,1,0,1,'2025-01-01 05:54:58',431952,'2025-01-01 05:54:58',571664,0,'','',30,0,0.13971,0.431,0,'Load : 1.33 1.36 1.35 : OK','load_1_min=1.33;2;6 load_5_min=1.36;3;7 load_15_min=1.35;4;9',''),(423741008,2,27343,0,1,1,0,1,'2025-01-01 05:54:58',432954,'2025-01-01 05:54:59',152916,0,'','',30,0,0.71996,0.432,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250667485s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741009,2,26965,0,1,1,0,1,'2025-01-01 05:54:59',438938,'2025-01-01 05:54:59',565194,0,'','',30,0,0.12626,0.438,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741010,2,28282,0,1,1,0,1,'2025-01-01 05:55:00',443059,'2025-01-01 05:55:00',580227,0,'','',30,0,0.13717,0.443,0,'Load : 0.10 0.10 0.08 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423741011,2,26970,0,1,1,0,1,'2025-01-01 05:55:00',445062,'2025-01-01 05:55:01',18076,0,'','',30,0,0.59817,0.445,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741012,2,28620,0,1,1,1,1,'2025-01-01 05:55:00',447301,'2025-01-01 05:55:01',114552,0,'','',30,0,0.66725,0.447,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741013,2,23726,0,1,1,2,1,'2025-01-01 05:55:02',477445,'2025-01-01 05:55:04',483762,0,'','',30,0,2.00632,0.477,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741014,2,26977,0,1,1,3,1,'2025-01-01 05:54:55',400957,'2025-01-01 05:55:05',513119,0,'','',30,0,10.11216,0.4,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741015,2,26971,0,1,1,3,1,'2025-01-01 05:54:55',401995,'2025-01-01 05:55:05',514195,0,'','',30,0,10.1122,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741016,2,28616,0,1,1,3,1,'2025-01-01 05:54:58',435630,'2025-01-01 05:55:08',545698,0,'','',30,0,10.11007,0.435,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741017,2,26946,0,1,1,3,1,'2025-01-01 05:54:58',437654,'2025-01-01 05:55:08',548630,0,'','',30,0,10.11098,0.437,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741018,2,26961,0,1,1,0,1,'2025-01-01 05:55:12',563770,'2025-01-01 05:55:12',570868,0,'','',30,0,0.0071,0.563,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741019,2,28637,0,1,1,0,1,'2025-01-01 05:55:13',566840,'2025-01-01 05:55:13',670838,0,'','',30,0,0.104,0.566,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741020,2,26955,0,1,1,0,1,'2025-01-01 05:55:13',567929,'2025-01-01 05:55:13',690849,0,'','',30,0,0.12292,0.567,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=1%',''),(423741021,2,26930,0,1,1,0,1,'2025-01-01 05:55:18',609658,'2025-01-01 05:55:18',735485,0,'','',30,0,0.12583,0.609,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741022,2,26966,0,1,1,0,1,'2025-01-01 05:55:18',611817,'2025-01-01 05:55:18',741635,0,'','',30,0,0.12982,0.611,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=2%',''),(423741023,2,28281,0,1,1,1,1,'2025-01-01 05:55:18',613955,'2025-01-01 05:55:19',284650,0,'','',30,0,0.6707,0.613,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741024,2,26956,0,1,1,1,1,'2025-01-01 05:55:18',614945,'2025-01-01 05:55:19',284897,0,'','',30,0,0.66995,0.614,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423741025,2,26950,0,1,1,3,1,'2025-01-01 05:55:14',571008,'2025-01-01 05:55:20',807161,0,'','',30,0,6.23615,0.57,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741026,2,26973,0,1,1,3,1,'2025-01-01 05:55:14',572956,'2025-01-01 05:55:24',685567,0,'','',30,0,10.11261,0.572,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741027,2,26944,0,1,1,3,1,'2025-01-01 05:55:18',615960,'2025-01-01 05:55:28',727747,0,'','',30,0,10.11179,0.615,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741028,2,26972,0,1,1,3,1,'2025-01-01 05:55:19',620214,'2025-01-01 05:55:29',733735,0,'','',30,0,10.11352,0.62,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741029,2,28617,0,1,1,3,1,'2025-01-01 05:55:24',657979,'2025-01-01 05:55:34',767869,0,'','',30,0,10.10989,0.657,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741030,2,28629,0,1,1,0,1,'2025-01-01 05:55:37',754762,'2025-01-01 05:55:37',877719,0,'','',30,0,0.12296,0.754,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741031,2,28638,0,1,1,0,1,'2025-01-01 05:55:52',824503,'2025-01-01 05:55:53',174335,0,'','',30,0,0.34983,0.824,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412698219s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24620.88;10100000;10100000;0;10',''),(423741032,2,28624,0,1,1,0,1,'2025-01-01 05:56:20',954608,'2025-01-01 05:56:21',262920,0,'','',30,0,0.30831,0.954,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741033,2,23728,0,1,1,0,1,'2025-01-01 05:56:23',977379,'2025-01-01 05:56:23',999241,0,'','',30,0,0.02186,0.977,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%','rta=0.835ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741034,2,23729,0,1,1,3,1,'2025-01-01 05:56:21',973126,'2025-01-01 05:56:28',205172,0,'','',30,0,6.23205,0.973,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741035,2,26974,0,1,1,3,1,'2025-01-01 05:56:19',950291,'2025-01-01 05:56:30',28348,0,'','',30,0,10.11698,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741036,2,26952,0,1,1,0,1,'2025-01-01 05:56:34',38,'2025-01-01 05:56:34',44,0,'','',30,0,0.008,0.046,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741037,2,26969,0,1,1,0,1,'2025-01-01 05:56:34',4,'2025-01-01 05:56:34',5,0,'','',30,0,0.0104,0.049,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741038,2,28625,0,1,1,2,1,'2025-01-01 05:56:37',374,'2025-01-01 05:56:37',140953,0,'','',30,0,0.08426,0.056,2,'(null)','',''),(423741039,2,27566,0,1,1,0,1,'2025-01-01 05:56:37',5,'2025-01-01 05:56:37',163526,0,'','',30,0,0.1048,0.058,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423741040,2,28632,0,1,1,2,1,'2025-01-01 05:56:38',48,'2025-01-01 05:56:38',161824,0,'','',30,0,0.10091,0.06,2,'(null)','',''),(423741041,2,28628,0,1,1,0,1,'2025-01-01 05:56:38',49,'2025-01-01 05:56:38',187014,0,'','',30,0,0.12504,0.061,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741042,2,26968,0,1,1,0,1,'2025-01-01 05:56:38',51,'2025-01-01 05:56:38',212574,0,'','',30,0,0.14859,0.063,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741043,2,26933,0,1,1,0,1,'2025-01-01 05:56:39',28509,'2025-01-01 05:56:39',470543,0,'','',30,0,0.40301,0.067,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=838706392s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741044,2,23727,0,1,1,0,1,'2025-01-01 05:56:39',6,'2025-01-01 05:56:40',120164,0,'','',30,0,1.05024,0.069,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271599038s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31665.44;1010000000;1010',''),(423741045,2,26957,0,1,1,0,1,'2025-01-01 05:56:40',31716,'2025-01-01 05:56:40',307200,0,'','',30,0,0.23146,0.075,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741046,2,23730,0,1,1,2,1,'2025-01-01 05:56:44',102198,'2025-01-01 05:56:46',109892,0,'','',30,0,2.00769,0.102,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741047,2,26945,0,1,1,3,1,'2025-01-01 05:56:39',29079,'2025-01-01 05:56:49',183089,0,'','',30,0,10.11246,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741048,2,26947,0,1,1,3,1,'2025-01-01 05:56:39',58,'2025-01-01 05:56:49',183759,0,'','',30,0,10.11083,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741049,2,26934,0,1,1,0,1,'2025-01-01 05:56:50',121132,'2025-01-01 05:56:50',262524,0,'','',30,0,0.14139,0.121,0,'Load : 5.38 5.37 5.50 : OK','load_1_min=5.38;9;30 load_5_min=5.37;15;35 load_15_min=5.50;20;40',''),(423741050,2,26975,0,1,1,3,1,'2025-01-01 05:56:44',104639,'2025-01-01 05:56:50',797093,0,'','',30,0,6.69245,0.104,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741051,2,28491,0,1,1,0,1,'2025-01-01 05:56:54',144986,'2025-01-01 05:56:54',680450,0,'','',30,0,0.53546,0.144,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412704369s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24557.04;10100000;10100000;0;10',''),(423741052,2,28626,0,1,1,0,1,'2025-01-01 05:56:56',153284,'2025-01-01 05:56:56',158544,0,'','',30,0,0.00526,0.153,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741053,2,28618,0,1,1,0,1,'2025-01-01 05:56:57',156713,'2025-01-01 05:56:57',278365,0,'','',30,0,0.12165,0.156,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741054,2,26963,0,1,1,0,1,'2025-01-01 05:57:05',174817,'2025-01-01 05:57:05',220202,0,'','',30,0,0.04539,0.174,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741055,2,26931,0,1,1,0,1,'2025-01-01 05:57:06',180749,'2025-01-01 05:57:06',303256,0,'','',30,0,0.12251,0.18,0,'CPU utilization percentage : 63.75%','avg=63.75%;90;95;0;100 cpu0=78% cpu1=64% cpu2=59% cpu3=54%',''),(423741056,2,26948,0,1,1,3,1,'2025-01-01 05:56:59',162268,'2025-01-01 05:57:09',287868,0,'','',30,0,10.1256,0.162,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741057,2,26935,0,1,1,0,1,'2025-01-01 05:57:19',238401,'2025-01-01 05:57:19',247361,0,'','',30,0,0.00896,0.238,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741058,2,26967,0,1,1,1,1,'2025-01-01 05:57:20',241655,'2025-01-01 05:57:20',908063,0,'','',30,0,0.66641,0.241,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741059,2,26928,0,1,1,3,1,'2025-01-01 05:57:20',243656,'2025-01-01 05:57:26',479300,0,'','',30,0,6.23564,0.243,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741060,2,26976,0,1,1,3,1,'2025-01-01 05:57:20',245855,'2025-01-01 05:57:26',482321,0,'','',30,0,6.23647,0.245,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741061,2,26953,0,1,1,0,1,'2025-01-01 05:57:27',319412,'2025-01-01 05:57:27',444118,0,'','',30,0,0.12471,0.319,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741062,2,28619,0,1,1,0,1,'2025-01-01 05:57:29',323936,'2025-01-01 05:57:29',453514,0,'','',30,0,0.12958,0.323,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=5%',''),(423741063,2,28627,0,1,1,0,1,'2025-01-01 05:57:29',325003,'2025-01-01 05:57:29',666857,0,'','',30,0,0.34185,0.324,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413196481s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423741064,2,26932,0,1,1,1,1,'2025-01-01 05:57:29',327048,'2025-01-01 05:57:29',994232,0,'','',30,0,0.66718,0.327,1,'SNMP WARNING - 35 26 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423741065,2,28631,0,1,1,0,1,'2025-01-01 05:57:34',390937,'2025-01-01 05:57:34',694291,0,'','',30,0,0.30335,0.39,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741066,2,26949,0,1,1,3,1,'2025-01-01 05:57:29',327861,'2025-01-01 05:57:35',999344,0,'','',30,0,6.67148,0.327,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741067,2,28630,0,1,1,0,1,'2025-01-01 05:57:37',433653,'2025-01-01 05:57:37',555915,0,'','',30,0,0.12226,0.433,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741068,2,26964,0,1,1,0,1,'2025-01-01 05:57:40',441476,'2025-01-01 05:57:40',571335,0,'','',30,0,0.12986,0.441,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741069,2,28623,0,1,1,0,1,'2025-01-01 05:57:40',442446,'2025-01-01 05:57:40',583462,0,'','',30,0,0.14102,0.442,0,'Load : 0.07 0.13 0.10 : OK','load_1_min=0.07;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423741070,2,26962,0,1,1,0,1,'2025-01-01 05:57:40',444456,'2025-01-01 05:57:40',678289,0,'','',30,0,0.23383,0.444,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741071,2,26929,0,1,1,2,1,'2025-01-01 05:57:44',482175,'2025-01-01 05:57:46',489150,0,'','',30,0,2.00698,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741072,2,23725,0,1,1,3,1,'2025-01-01 05:57:40',446686,'2025-01-01 05:57:46',681786,0,'','',30,0,6.2351,0.446,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741073,2,26943,0,1,1,3,1,'2025-01-01 05:57:38',436927,'2025-01-01 05:57:48',548829,0,'','',30,0,10.1119,0.436,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741074,2,26951,0,1,1,3,1,'2025-01-01 05:57:40',449045,'2025-01-01 05:57:50',559441,0,'','',30,0,10.1104,0.449,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741075,2,26978,0,1,1,0,1,'2025-01-01 05:57:55',552450,'2025-01-01 05:57:55',562977,0,'','',30,0,0.01053,0.552,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741076,2,28280,0,1,1,0,1,'2025-01-01 05:57:55',555077,'2025-01-01 05:57:55',681047,0,'','',30,0,0.12597,0.555,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=0% cpu7=4%',''),(423741077,2,26954,0,1,1,0,1,'2025-01-01 05:57:55',554083,'2025-01-01 05:57:55',681140,0,'','',30,0,0.12706,0.554,0,'/var: 35%left(16978MB/48432MB) (>10%) : OK','\'/var\'=31454MB;43589;46010;0;48432',''),(423741078,2,28284,0,1,1,0,1,'2025-01-01 05:57:58',568675,'2025-01-01 05:57:58',574422,0,'','',30,0,0.00575,0.568,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741079,2,26960,0,1,1,0,1,'2025-01-01 05:57:58',570927,'2025-01-01 05:57:58',721871,0,'','',30,0,0.15094,0.57,0,'Load : 1.18 1.31 1.33 : OK','load_1_min=1.18;2;6 load_5_min=1.31;3;7 load_15_min=1.33;4;9',''),(423741080,2,27343,0,1,1,0,1,'2025-01-01 05:57:58',573084,'2025-01-01 05:57:59',292316,0,'','',30,0,0.71923,0.573,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250685500s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741081,2,26965,0,1,1,0,1,'2025-01-01 05:57:59',579757,'2025-01-01 05:57:59',706774,0,'','',30,0,0.12702,0.579,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741082,2,28282,0,1,1,0,1,'2025-01-01 05:58:00',583822,'2025-01-01 05:58:00',718433,0,'','',30,0,0.13461,0.583,0,'Load : 0.37 0.19 0.11 : OK','load_1_min=0.37;2;6 load_5_min=0.19;3;7 load_15_min=0.11;4;9',''),(423741083,2,26970,0,1,1,0,1,'2025-01-01 05:58:00',585828,'2025-01-01 05:58:01',184249,0,'','',30,0,0.59842,0.585,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741084,2,28620,0,1,1,1,1,'2025-01-01 05:58:00',588073,'2025-01-01 05:58:01',253135,0,'','',30,0,0.66506,0.588,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741085,2,23726,0,1,1,2,1,'2025-01-01 05:58:02',625248,'2025-01-01 05:58:04',630651,0,'','',30,0,2.0054,0.625,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741086,2,26977,0,1,1,3,1,'2025-01-01 05:57:55',556068,'2025-01-01 05:58:05',666184,0,'','',30,0,10.11012,0.556,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741087,2,26971,0,1,1,3,1,'2025-01-01 05:57:55',558347,'2025-01-01 05:58:05',670944,0,'','',30,0,10.1126,0.558,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741088,2,26946,0,1,1,3,1,'2025-01-01 05:57:58',575595,'2025-01-01 05:58:08',688565,0,'','',30,0,10.11297,0.575,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741089,2,28616,0,1,1,3,1,'2025-01-01 05:57:58',574566,'2025-01-01 05:58:08',717494,0,'','',30,0,10.14293,0.574,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741090,2,26961,0,1,1,0,1,'2025-01-01 05:58:12',699990,'2025-01-01 05:58:12',706995,0,'','',30,0,0.007,0.699,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%','rta=0.111ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741091,2,28637,0,1,1,0,1,'2025-01-01 05:58:13',704115,'2025-01-01 05:58:13',809589,0,'','',30,0,0.10547,0.704,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741092,2,26955,0,1,1,0,1,'2025-01-01 05:58:13',706121,'2025-01-01 05:58:13',828050,0,'','',30,0,0.12193,0.706,0,'CPU utilization percentage : 16.25%','avg=16.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=63% cpu3=1%',''),(423741093,2,26930,0,1,1,0,1,'2025-01-01 05:58:18',735925,'2025-01-01 05:58:18',991608,0,'','',30,0,0.25568,0.735,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741094,2,26966,0,1,1,0,1,'2025-01-01 05:58:18',807051,'2025-01-01 05:58:18',995646,0,'','',30,0,0.1886,0.807,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=1% cpu1=3% cpu2=3% cpu3=2%',''),(423741095,2,28281,0,1,1,1,1,'2025-01-01 05:58:18',809123,'2025-01-01 05:58:19',516735,0,'','',30,0,0.70761,0.809,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741096,2,26956,0,1,1,1,1,'2025-01-01 05:58:18',811200,'2025-01-01 05:58:19',541889,0,'','',30,0,0.73069,0.811,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423741097,2,26950,0,1,1,3,1,'2025-01-01 05:58:14',709276,'2025-01-01 05:58:20',947349,0,'','',30,0,6.23807,0.709,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741098,2,26973,0,1,1,3,1,'2025-01-01 05:58:14',710376,'2025-01-01 05:58:24',822845,0,'','',30,0,10.11247,0.71,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741099,2,26944,0,1,1,3,1,'2025-01-01 05:58:18',813592,'2025-01-01 05:58:28',979994,0,'','',30,0,10.1664,0.813,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741100,2,26972,0,1,1,3,1,'2025-01-01 05:58:19',815496,'2025-01-01 05:58:29',928125,0,'','',30,0,10.11263,0.815,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741101,2,28617,0,1,1,3,1,'2025-01-01 05:58:24',841236,'2025-01-01 05:58:34',951307,0,'','',30,0,10.11007,0.841,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741102,2,28629,0,1,1,0,1,'2025-01-01 05:58:37',968425,'2025-01-01 05:58:38',0,0,'','',30,0,0.12173,0.968,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741103,2,28638,0,1,1,0,1,'2025-01-01 05:58:52',8667,'2025-01-01 05:58:52',372349,0,'','',30,0,0.35162,0.02,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412716139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24646.24;10100000;10100000;0;10',''),(423741104,2,28624,0,1,1,0,1,'2025-01-01 05:59:20',168245,'2025-01-01 05:59:20',478325,0,'','',30,0,0.31008,0.168,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741105,2,23728,0,1,1,0,1,'2025-01-01 05:59:23',198722,'2025-01-01 05:59:23',218551,0,'','',30,0,0.01983,0.198,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741106,2,23729,0,1,1,3,1,'2025-01-01 05:59:21',192796,'2025-01-01 05:59:27',427463,0,'','',30,0,6.23467,0.192,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741107,2,26974,0,1,1,3,1,'2025-01-01 05:59:19',165066,'2025-01-01 05:59:29',282955,0,'','',30,0,10.11789,0.165,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741108,2,26952,0,1,1,0,1,'2025-01-01 05:59:34',292776,'2025-01-01 05:59:34',300900,0,'','',30,0,0.00812,0.292,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741109,2,26969,0,1,1,0,1,'2025-01-01 05:59:34',294534,'2025-01-01 05:59:34',304989,0,'','',30,0,0.01046,0.294,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741110,2,27566,0,1,1,0,1,'2025-01-01 05:59:37',327233,'2025-01-01 05:59:37',369444,0,'','',30,0,0.04221,0.327,0,'SNMP OK - 413','iso.3.6.1.4.1.21695.1.2.2.4.1=413;;;;',''),(423741111,2,28625,0,1,1,2,1,'2025-01-01 05:59:37',325253,'2025-01-01 05:59:37',409462,0,'','',30,0,0.08421,0.325,2,'(null)','',''),(423741112,2,28632,0,1,1,2,1,'2025-01-01 05:59:38',331449,'2025-01-01 05:59:38',415219,0,'','',30,0,0.08377,0.331,2,'(null)','',''),(423741113,2,28628,0,1,1,0,1,'2025-01-01 05:59:38',333381,'2025-01-01 05:59:38',456653,0,'','',30,0,0.12327,0.333,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741114,2,26968,0,1,1,0,1,'2025-01-01 05:59:38',335451,'2025-01-01 05:59:38',484482,0,'','',30,0,0.14903,0.335,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741115,2,26933,0,1,1,0,1,'2025-01-01 05:59:39',338645,'2025-01-01 05:59:40',28,0,'','',30,0,0.69631,0.338,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=838724420s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741116,2,23727,0,1,1,0,1,'2025-01-01 05:59:39',340627,'2025-01-01 05:59:40',431010,0,'','',30,0,1.09038,0.34,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1271617066s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31982.88;1010000000;1010',''),(423741117,2,26957,0,1,1,0,1,'2025-01-01 05:59:40',348725,'2025-01-01 05:59:40',579951,0,'','',30,0,0.23123,0.348,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741118,2,23730,0,1,1,2,1,'2025-01-01 05:59:44',388599,'2025-01-01 05:59:46',394991,0,'','',30,0,2.00639,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741119,2,26947,0,1,1,3,1,'2025-01-01 05:59:39',344503,'2025-01-01 05:59:49',456535,0,'','',30,0,10.11203,0.344,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741120,2,26945,0,1,1,3,1,'2025-01-01 05:59:39',342863,'2025-01-01 05:59:49',456542,0,'','',30,0,10.11368,0.342,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741121,2,26934,0,1,1,0,1,'2025-01-01 05:59:50',428668,'2025-01-01 05:59:50',569330,0,'','',30,0,0.14066,0.428,0,'Load : 4.79 5.20 5.41 : OK','load_1_min=4.79;9;30 load_5_min=5.20;15;35 load_15_min=5.41;20;40',''),(423741122,2,26975,0,1,1,3,1,'2025-01-01 05:59:44',390665,'2025-01-01 05:59:51',3057,0,'','',30,0,6.66695,0.39,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741123,2,28491,0,1,1,0,1,'2025-01-01 05:59:54',474348,'2025-01-01 05:59:54',823119,0,'','',30,0,0.34877,0.474,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412722384s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.04;10100000;10100000;0;10',''),(423741124,2,28626,0,1,1,0,1,'2025-01-01 05:59:56',503473,'2025-01-01 05:59:56',508982,0,'','',30,0,0.00551,0.503,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741125,2,28618,0,1,1,0,1,'2025-01-01 05:59:57',510259,'2025-01-01 05:59:57',633810,0,'','',30,0,0.12355,0.51,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741126,2,26963,0,1,1,0,1,'2025-01-01 06:00:05',551332,'2025-01-01 06:00:05',596494,0,'','',30,0,0.04516,0.551,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741127,2,26931,0,1,1,0,1,'2025-01-01 06:00:06',582652,'2025-01-01 06:00:06',705289,0,'','',30,0,0.12264,0.582,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=62% cpu3=61%',''),(423741128,2,26948,0,1,1,3,1,'2025-01-01 05:59:59',514787,'2025-01-01 06:00:09',631394,0,'','',30,0,10.11661,0.514,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741129,2,26935,0,1,1,0,1,'2025-01-01 06:00:19',634617,'2025-01-01 06:00:19',644887,0,'','',30,0,0.01027,0.634,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741130,2,26967,0,1,1,1,1,'2025-01-01 06:00:20',636874,'2025-01-01 06:00:21',310715,0,'','',30,0,0.67384,0.636,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423741131,2,26928,0,1,1,3,1,'2025-01-01 06:00:20',638807,'2025-01-01 06:00:26',872378,0,'','',30,0,6.23357,0.638,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741132,2,26976,0,1,1,3,1,'2025-01-01 06:00:20',640899,'2025-01-01 06:00:26',877932,0,'','',30,0,6.23703,0.64,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741133,2,26953,0,1,1,0,1,'2025-01-01 06:00:27',699605,'2025-01-01 06:00:27',824732,0,'','',30,0,0.12513,0.699,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741134,2,28619,0,1,1,0,1,'2025-01-01 06:00:29',705019,'2025-01-01 06:00:29',829355,0,'','',30,0,0.12434,0.704,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423741135,2,28627,0,1,1,0,1,'2025-01-01 06:00:29',706955,'2025-01-01 06:00:30',18579,0,'','',30,0,0.33727,0.706,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413214518s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423741136,2,26932,0,1,1,1,1,'2025-01-01 06:00:29',709093,'2025-01-01 06:00:30',369848,0,'','',30,0,0.66075,0.709,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423741137,2,28631,0,1,1,0,1,'2025-01-01 06:00:34',767207,'2025-01-01 06:00:35',62,0,'','',30,0,0.30976,0.767,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741138,2,26949,0,1,1,3,1,'2025-01-01 06:00:29',711069,'2025-01-01 06:00:36',393851,0,'','',30,0,6.68278,0.711,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741139,2,28630,0,1,1,0,1,'2025-01-01 06:00:37',789606,'2025-01-01 06:00:37',912515,0,'','',30,0,0.12291,0.789,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741140,2,26964,0,1,1,0,1,'2025-01-01 06:00:40',798133,'2025-01-01 06:00:40',928349,0,'','',30,0,0.13022,0.798,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741141,2,28623,0,1,1,0,1,'2025-01-01 06:00:40',800313,'2025-01-01 06:00:40',938632,0,'','',30,0,0.13832,0.8,0,'Load : 0.02 0.11 0.09 : OK','load_1_min=0.02;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423741142,2,26962,0,1,1,0,1,'2025-01-01 06:00:40',802481,'2025-01-01 06:00:41',1848,0,'','',30,0,0.23223,0.802,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741143,2,26929,0,1,1,2,1,'2025-01-01 06:00:44',836710,'2025-01-01 06:00:46',843296,0,'','',30,0,2.00659,0.836,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741144,2,23725,0,1,1,3,1,'2025-01-01 06:00:40',804646,'2025-01-01 06:00:47',278,0,'','',30,0,6.23804,0.804,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741145,2,26943,0,1,1,3,1,'2025-01-01 06:00:38',791756,'2025-01-01 06:00:48',902876,0,'','',30,0,10.11112,0.791,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741146,2,26951,0,1,1,3,1,'2025-01-01 06:00:40',806526,'2025-01-01 06:00:50',918235,0,'','',30,0,10.11171,0.806,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741147,2,26978,0,1,1,0,1,'2025-01-01 06:00:55',911589,'2025-01-01 06:00:55',919241,0,'','',30,0,0.00765,0.911,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%','rta=0.147ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741148,2,28280,0,1,1,0,1,'2025-01-01 06:00:55',913558,'2025-01-01 06:00:56',3,0,'','',30,0,0.12573,0.913,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=0% cpu5=1% cpu6=2% cpu7=1%',''),(423741149,2,26954,0,1,1,0,1,'2025-01-01 06:00:55',915137,'2025-01-01 06:00:56',16585,0,'','',30,0,0.12517,0.915,0,'/var: 35%left(16978MB/48432MB) (>10%) : OK','\'/var\'=31454MB;43589;46010;0;48432',''),(423741150,2,28284,0,1,1,0,1,'2025-01-01 06:00:58',929780,'2025-01-01 06:00:58',935637,0,'','',30,0,0.00586,0.929,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741151,2,26960,0,1,1,0,1,'2025-01-01 06:00:58',932035,'2025-01-01 06:00:59',29190,0,'','',30,0,0.13897,0.932,0,'Load : 1.53 1.37 1.34 : OK','load_1_min=1.53;2;6 load_5_min=1.37;3;7 load_15_min=1.34;4;9',''),(423741152,2,27343,0,1,1,0,1,'2025-01-01 06:00:58',933705,'2025-01-01 06:00:59',656634,0,'','',30,0,0.72293,0.933,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250703537s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741153,2,26965,0,1,1,0,1,'2025-01-01 06:00:59',941006,'2025-01-01 06:01:00',6,0,'','',30,0,0.12863,0.94,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741154,2,28282,0,1,1,0,1,'2025-01-01 06:01:00',943195,'2025-01-01 06:01:01',0,0,'','',30,0,0.14561,0.943,0,'Load : 0.02 0.10 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423741155,2,26970,0,1,1,0,1,'2025-01-01 06:01:00',945154,'2025-01-01 06:01:01',550295,0,'','',30,0,0.60514,0.945,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741156,2,28620,0,1,1,1,1,'2025-01-01 06:01:00',947212,'2025-01-01 06:01:01',627127,0,'','',30,0,0.67992,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741157,2,23726,0,1,1,2,1,'2025-01-01 06:01:02',978541,'2025-01-01 06:01:04',986442,0,'','',30,0,2.0079,0.978,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741158,2,26977,0,1,1,3,1,'2025-01-01 06:00:55',917653,'2025-01-01 06:01:06',2,0,'','',30,0,10.11099,0.917,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741159,2,26971,0,1,1,3,1,'2025-01-01 06:00:55',919599,'2025-01-01 06:01:06',1679,0,'','',30,0,10.11258,0.919,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741160,2,26946,0,1,1,3,1,'2025-01-01 06:00:58',935850,'2025-01-01 06:01:09',4,0,'','',30,0,10.11319,0.935,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741161,2,28616,0,1,1,3,1,'2025-01-01 06:00:58',938016,'2025-01-01 06:01:09',4,0,'','',30,0,10.11148,0.937,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741162,2,26961,0,1,1,0,1,'2025-01-01 06:01:12',13931,'2025-01-01 06:01:12',5,0,'','',30,0,0.02537,0.033,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741163,2,28637,0,1,1,0,1,'2025-01-01 06:01:13',22313,'2025-01-01 06:01:13',0,0,'','',30,0,0.04345,0.053,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741164,2,26955,0,1,1,0,1,'2025-01-01 06:01:13',23339,'2025-01-01 06:01:13',178393,0,'','',30,0,0.12294,0.055,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423741165,2,26930,0,1,1,0,1,'2025-01-01 06:01:18',29572,'2025-01-01 06:01:18',195835,0,'','',30,0,0.12423,0.071,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741166,2,26966,0,1,1,0,1,'2025-01-01 06:01:18',59,'2025-01-01 06:01:18',203355,0,'','',30,0,0.12943,0.073,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423741167,2,28281,0,1,1,1,1,'2025-01-01 06:01:18',31804,'2025-01-01 06:01:18',736678,0,'','',30,0,0.6606,0.076,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741168,2,26956,0,1,1,1,1,'2025-01-01 06:01:18',7,'2025-01-01 06:01:18',745047,0,'','',30,0,0.66692,0.078,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423741169,2,26950,0,1,1,3,1,'2025-01-01 06:01:14',5,'2025-01-01 06:01:20',295124,0,'','',30,0,6.23647,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741170,2,26973,0,1,1,3,1,'2025-01-01 06:01:14',5,'2025-01-01 06:01:24',172541,0,'','',30,0,10.11283,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741171,2,26944,0,1,1,3,1,'2025-01-01 06:01:18',0,'2025-01-01 06:01:28',192496,0,'','',30,0,10.11202,0.08,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741172,2,26972,0,1,1,3,1,'2025-01-01 06:01:19',0,'2025-01-01 06:01:29',196472,0,'','',30,0,10.11237,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741173,2,28617,0,1,1,3,1,'2025-01-01 06:01:24',121281,'2025-01-01 06:01:34',231128,0,'','',30,0,10.10985,0.121,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741174,2,28629,0,1,1,0,1,'2025-01-01 06:01:37',162661,'2025-01-01 06:01:37',284893,0,'','',30,0,0.12223,0.162,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741175,2,28638,0,1,1,0,1,'2025-01-01 06:01:52',207437,'2025-01-01 06:01:52',561282,0,'','',30,0,0.35385,0.207,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412734158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.04;10100000;10100000;0;10',''),(423741176,2,28624,0,1,1,0,1,'2025-01-01 06:02:20',367661,'2025-01-01 06:02:20',675794,0,'','',30,0,0.30813,0.367,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741177,2,23728,0,1,1,0,1,'2025-01-01 06:02:23',391361,'2025-01-01 06:02:23',420367,0,'','',30,0,0.02901,0.391,0,'OK - 192.168.77.159: rta 1.187ms, lost 0%','rta=1.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741178,2,23729,0,1,1,3,1,'2025-01-01 06:02:21',385286,'2025-01-01 06:02:27',617482,0,'','',30,0,6.2322,0.385,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741179,2,26974,0,1,1,3,1,'2025-01-01 06:02:19',364332,'2025-01-01 06:02:29',482314,0,'','',30,0,10.11798,0.364,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741180,2,26952,0,1,1,0,1,'2025-01-01 06:02:34',469431,'2025-01-01 06:02:34',478149,0,'','',30,0,0.00872,0.469,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741181,2,26969,0,1,1,0,1,'2025-01-01 06:02:34',471432,'2025-01-01 06:02:34',482831,0,'','',30,0,0.0114,0.471,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%','rta=0.312ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741182,2,27566,0,1,1,0,1,'2025-01-01 06:02:37',501991,'2025-01-01 06:02:37',545607,0,'','',30,0,0.04362,0.501,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423741183,2,28625,0,1,1,2,1,'2025-01-01 06:02:37',503976,'2025-01-01 06:02:37',588623,0,'','',30,0,0.08465,0.503,2,'(null)','',''),(423741184,2,28632,0,1,1,2,1,'2025-01-01 06:02:38',507203,'2025-01-01 06:02:38',591793,0,'','',30,0,0.08459,0.507,2,'(null)','',''),(423741185,2,28628,0,1,1,0,1,'2025-01-01 06:02:38',509152,'2025-01-01 06:02:38',632212,0,'','',30,0,0.12306,0.509,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741186,2,26968,0,1,1,0,1,'2025-01-01 06:02:38',511285,'2025-01-01 06:02:38',659758,0,'','',30,0,0.14847,0.511,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741187,2,26933,0,1,1,0,1,'2025-01-01 06:02:39',515538,'2025-01-01 06:02:39',907537,0,'','',30,0,0.392,0.515,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=838742439s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741188,2,23727,0,1,1,0,1,'2025-01-01 06:02:39',517849,'2025-01-01 06:02:40',559614,0,'','',30,0,1.04177,0.517,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271635086s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31951.68;1010000000;1010',''),(423741189,2,26957,0,1,1,0,1,'2025-01-01 06:02:40',524724,'2025-01-01 06:02:40',757872,0,'','',30,0,0.23315,0.524,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741190,2,23730,0,1,1,2,1,'2025-01-01 06:02:44',596477,'2025-01-01 06:02:46',602829,0,'','',30,0,2.00635,0.596,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741191,2,26947,0,1,1,3,1,'2025-01-01 06:02:39',520072,'2025-01-01 06:02:49',635800,0,'','',30,0,10.11573,0.52,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741192,2,26945,0,1,1,3,1,'2025-01-01 06:02:39',522004,'2025-01-01 06:02:49',635802,0,'','',30,0,10.1138,0.521,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741193,2,26934,0,1,1,0,1,'2025-01-01 06:02:50',638677,'2025-01-01 06:02:50',780031,0,'','',30,0,0.14135,0.638,0,'Load : 4.49 5.03 5.31 : OK','load_1_min=4.49;9;30 load_5_min=5.03;15;35 load_15_min=5.31;20;40',''),(423741194,2,26975,0,1,1,3,1,'2025-01-01 06:02:44',598543,'2025-01-01 06:02:51',266673,0,'','',30,0,6.66813,0.598,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741195,2,28491,0,1,1,0,1,'2025-01-01 06:02:54',743482,'2025-01-01 06:02:55',0,0,'','',30,0,0.34851,0.743,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412740410s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24677.12;10100000;10100000;0;10',''),(423741196,2,28626,0,1,1,0,1,'2025-01-01 06:02:56',750702,'2025-01-01 06:02:56',756131,0,'','',30,0,0.00543,0.75,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741197,2,28618,0,1,1,0,1,'2025-01-01 06:02:57',761052,'2025-01-01 06:02:57',884196,0,'','',30,0,0.12314,0.76,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741198,2,26963,0,1,1,0,1,'2025-01-01 06:03:05',792581,'2025-01-01 06:03:05',838289,0,'','',30,0,0.04571,0.792,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741199,2,26931,0,1,1,0,1,'2025-01-01 06:03:06',817401,'2025-01-01 06:03:06',939964,0,'','',30,0,0.12256,0.817,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=66% cpu2=63% cpu3=55%',''),(423741200,2,26948,0,1,1,3,1,'2025-01-01 06:02:59',766415,'2025-01-01 06:03:09',881661,0,'','',30,0,10.11525,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741201,2,26935,0,1,1,0,1,'2025-01-01 06:03:19',895541,'2025-01-01 06:03:19',905221,0,'','',30,0,0.00968,0.895,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741202,2,26967,0,1,1,1,1,'2025-01-01 06:03:20',898913,'2025-01-01 06:03:21',569029,0,'','',30,0,0.67012,0.898,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423741203,2,26928,0,1,1,3,1,'2025-01-01 06:03:20',899973,'2025-01-01 06:03:27',135873,0,'','',30,0,6.2359,0.899,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741204,2,26976,0,1,1,3,1,'2025-01-01 06:03:20',902044,'2025-01-01 06:03:27',139377,0,'','',30,0,6.23733,0.902,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741205,2,26953,0,1,1,0,1,'2025-01-01 06:03:27',971412,'2025-01-01 06:03:28',0,0,'','',30,0,0.12479,0.971,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741206,2,28619,0,1,1,0,1,'2025-01-01 06:03:29',976128,'2025-01-01 06:03:30',101687,0,'','',30,0,0.12556,0.976,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423741207,2,28627,0,1,1,0,1,'2025-01-01 06:03:29',978106,'2025-01-01 06:03:30',319751,0,'','',30,0,0.34164,0.978,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413232545s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423741208,2,26932,0,1,1,1,1,'2025-01-01 06:03:29',980375,'2025-01-01 06:03:30',646867,0,'','',30,0,0.66649,0.98,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423741209,2,28631,0,1,1,0,1,'2025-01-01 06:03:34',155,'2025-01-01 06:03:34',329723,0,'','',30,0,0.30634,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741210,2,26949,0,1,1,3,1,'2025-01-01 06:03:29',982350,'2025-01-01 06:03:36',648912,0,'','',30,0,6.66656,0.982,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741211,2,28630,0,1,1,0,1,'2025-01-01 06:03:37',14122,'2025-01-01 06:03:37',156383,0,'','',30,0,0.12293,0.033,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741212,2,26964,0,1,1,0,1,'2025-01-01 06:03:40',277,'2025-01-01 06:03:40',171923,0,'','',30,0,0.12933,0.042,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741213,2,28623,0,1,1,0,1,'2025-01-01 06:03:40',18940,'2025-01-01 06:03:40',182018,0,'','',30,0,0.13724,0.044,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423741214,2,26962,0,1,1,0,1,'2025-01-01 06:03:40',19995,'2025-01-01 06:03:40',280082,0,'','',30,0,0.23305,0.047,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741215,2,26929,0,1,1,2,1,'2025-01-01 06:03:44',56,'2025-01-01 06:03:46',32545,0,'','',30,0,2.00652,0.07,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741216,2,23725,0,1,1,3,1,'2025-01-01 06:03:40',4,'2025-01-01 06:03:46',284639,0,'','',30,0,6.23601,0.048,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741217,2,26943,0,1,1,3,1,'2025-01-01 06:03:38',31,'2025-01-01 06:03:48',149193,0,'','',30,0,10.11138,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741218,2,26951,0,1,1,3,1,'2025-01-01 06:03:40',4,'2025-01-01 06:03:50',161709,0,'','',30,0,10.11205,0.049,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741219,2,26978,0,1,1,0,1,'2025-01-01 06:03:55',108847,'2025-01-01 06:03:55',119891,0,'','',30,0,0.01104,0.108,0,'OK - 192.168.77.208: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741220,2,28280,0,1,1,0,1,'2025-01-01 06:03:55',110829,'2025-01-01 06:03:55',237809,0,'','',30,0,0.12698,0.11,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423741221,2,26954,0,1,1,0,1,'2025-01-01 06:03:55',113357,'2025-01-01 06:03:55',238394,0,'','',30,0,0.12504,0.113,0,'/var: 35%left(16977MB/48432MB) (>10%) : OK','\'/var\'=31455MB;43589;46010;0;48432',''),(423741222,2,28284,0,1,1,0,1,'2025-01-01 06:03:58',129397,'2025-01-01 06:03:58',140930,0,'','',30,0,0.01153,0.129,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741223,2,26960,0,1,1,0,1,'2025-01-01 06:03:58',130283,'2025-01-01 06:03:58',271403,0,'','',30,0,0.14112,0.13,0,'Load : 1.27 1.35 1.35 : OK','load_1_min=1.27;2;6 load_5_min=1.35;3;7 load_15_min=1.35;4;9',''),(423741224,2,27343,0,1,1,0,1,'2025-01-01 06:03:58',132385,'2025-01-01 06:03:58',857952,0,'','',30,0,0.72557,0.132,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250721458s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741225,2,26965,0,1,1,0,1,'2025-01-01 06:03:59',140537,'2025-01-01 06:03:59',267655,0,'','',30,0,0.12712,0.14,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741226,2,28282,0,1,1,0,1,'2025-01-01 06:04:00',144680,'2025-01-01 06:04:00',278683,0,'','',30,0,0.134,0.144,0,'Load : 0.15 0.12 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423741227,2,26970,0,1,1,0,1,'2025-01-01 06:04:00',146692,'2025-01-01 06:04:00',742050,0,'','',30,0,0.59536,0.146,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741228,2,28620,0,1,1,1,1,'2025-01-01 06:04:00',148670,'2025-01-01 06:04:00',823810,0,'','',30,0,0.67514,0.148,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741229,2,23726,0,1,1,2,1,'2025-01-01 06:04:02',170011,'2025-01-01 06:04:04',177383,0,'','',30,0,2.00737,0.169,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741230,2,26971,0,1,1,3,1,'2025-01-01 06:03:55',118320,'2025-01-01 06:04:05',232370,0,'','',30,0,10.11405,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741231,2,26977,0,1,1,3,1,'2025-01-01 06:03:55',116065,'2025-01-01 06:04:05',234188,0,'','',30,0,10.11812,0.116,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741232,2,26946,0,1,1,3,1,'2025-01-01 06:03:58',134662,'2025-01-01 06:04:08',245245,0,'','',30,0,10.11058,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741233,2,28616,0,1,1,3,1,'2025-01-01 06:03:58',136884,'2025-01-01 06:04:08',245780,0,'','',30,0,10.1089,0.136,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741234,2,26961,0,1,1,0,1,'2025-01-01 06:04:12',202706,'2025-01-01 06:04:12',209776,0,'','',30,0,0.00707,0.202,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741235,2,28637,0,1,1,0,1,'2025-01-01 06:04:13',205857,'2025-01-01 06:04:13',250841,0,'','',30,0,0.04498,0.205,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741236,2,26955,0,1,1,0,1,'2025-01-01 06:04:13',207789,'2025-01-01 06:04:13',331071,0,'','',30,0,0.12328,0.207,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423741237,2,26930,0,1,1,0,1,'2025-01-01 06:04:18',229918,'2025-01-01 06:04:18',355769,0,'','',30,0,0.12585,0.229,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741238,2,26966,0,1,1,0,1,'2025-01-01 06:04:18',231601,'2025-01-01 06:04:18',361274,0,'','',30,0,0.12967,0.231,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2%',''),(423741239,2,28281,0,1,1,1,1,'2025-01-01 06:04:18',233997,'2025-01-01 06:04:18',902187,0,'','',30,0,0.66819,0.233,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741240,2,26956,0,1,1,1,1,'2025-01-01 06:04:18',236472,'2025-01-01 06:04:18',904953,0,'','',30,0,0.66848,0.236,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423741241,2,26950,0,1,1,3,1,'2025-01-01 06:04:14',211964,'2025-01-01 06:04:20',448144,0,'','',30,0,6.23618,0.211,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741242,2,26973,0,1,1,3,1,'2025-01-01 06:04:14',214099,'2025-01-01 06:04:24',326708,0,'','',30,0,10.11261,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741243,2,26944,0,1,1,3,1,'2025-01-01 06:04:18',238664,'2025-01-01 06:04:28',349863,0,'','',30,0,10.1112,0.238,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741244,2,26972,0,1,1,3,1,'2025-01-01 06:04:19',242005,'2025-01-01 06:04:29',353616,0,'','',30,0,10.11161,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741245,2,28617,0,1,1,3,1,'2025-01-01 06:04:24',272153,'2025-01-01 06:04:34',404233,0,'','',30,0,10.13208,0.272,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741246,2,28629,0,1,1,0,1,'2025-01-01 06:04:37',347472,'2025-01-01 06:04:37',469568,0,'','',30,0,0.1221,0.347,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741247,2,28638,0,1,1,0,1,'2025-01-01 06:04:52',392206,'2025-01-01 06:04:52',747860,0,'','',30,0,0.35565,0.392,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412752176s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650;10100000;10100000;0;10000',''),(423741248,2,28624,0,1,1,0,1,'2025-01-01 06:05:20',569240,'2025-01-01 06:05:20',877585,0,'','',30,0,0.30834,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741249,2,23728,0,1,1,0,1,'2025-01-01 06:05:23',594979,'2025-01-01 06:05:23',620224,0,'','',30,0,0.02525,0.594,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%','rta=1.023ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741250,2,23729,0,1,1,3,1,'2025-01-01 06:05:21',585380,'2025-01-01 06:05:27',818521,0,'','',30,0,6.23314,0.585,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741251,2,26974,0,1,1,3,1,'2025-01-01 06:05:19',566006,'2025-01-01 06:05:29',682965,0,'','',30,0,10.11696,0.565,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741252,2,26952,0,1,1,0,1,'2025-01-01 06:05:34',776151,'2025-01-01 06:05:34',784227,0,'','',30,0,0.00808,0.776,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741253,2,26969,0,1,1,0,1,'2025-01-01 06:05:34',778232,'2025-01-01 06:05:34',789120,0,'','',30,0,0.01089,0.778,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%','rta=0.284ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741254,2,27566,0,1,1,0,1,'2025-01-01 06:05:37',788946,'2025-01-01 06:05:37',834447,0,'','',30,0,0.0455,0.788,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423741255,2,28625,0,1,1,2,1,'2025-01-01 06:05:37',790988,'2025-01-01 06:05:37',875499,0,'','',30,0,0.08451,0.79,2,'(null)','',''),(423741256,2,28632,0,1,1,2,1,'2025-01-01 06:05:38',793837,'2025-01-01 06:05:38',877665,0,'','',30,0,0.08383,0.793,2,'(null)','',''),(423741257,2,28628,0,1,1,0,1,'2025-01-01 06:05:38',796011,'2025-01-01 06:05:38',919870,0,'','',30,0,0.12386,0.795,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741258,2,26968,0,1,1,0,1,'2025-01-01 06:05:38',798164,'2025-01-01 06:05:38',946463,0,'','',30,0,0.1483,0.798,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741259,2,26933,0,1,1,0,1,'2025-01-01 06:05:39',802227,'2025-01-01 06:05:40',239113,0,'','',30,0,0.43689,0.802,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=838760469s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741260,2,23727,0,1,1,0,1,'2025-01-01 06:05:39',804166,'2025-01-01 06:05:40',843712,0,'','',30,0,1.03955,0.804,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271653115s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32019.44;1010000000;1010',''),(423741261,2,26957,0,1,1,0,1,'2025-01-01 06:05:40',809727,'2025-01-01 06:05:41',2281,0,'','',30,0,0.23379,0.809,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741262,2,23730,0,1,1,2,1,'2025-01-01 06:05:44',872644,'2025-01-01 06:05:46',878325,0,'','',30,0,2.00568,0.872,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741263,2,26947,0,1,1,3,1,'2025-01-01 06:05:39',806105,'2025-01-01 06:05:49',920118,0,'','',30,0,10.11401,0.806,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741264,2,26945,0,1,1,3,1,'2025-01-01 06:05:39',807278,'2025-01-01 06:05:49',921103,0,'','',30,0,10.11383,0.807,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741265,2,26934,0,1,1,0,1,'2025-01-01 06:05:50',894109,'2025-01-01 06:05:51',14196,0,'','',30,0,0.13945,0.894,0,'Load : 5.52 5.33 5.38 : OK','load_1_min=5.52;9;30 load_5_min=5.33;15;35 load_15_min=5.38;20;40',''),(423741266,2,26975,0,1,1,3,1,'2025-01-01 06:05:44',874757,'2025-01-01 06:05:51',542161,0,'','',30,0,6.6674,0.874,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741267,2,28491,0,1,1,0,1,'2025-01-01 06:05:54',945216,'2025-01-01 06:05:55',294127,0,'','',30,0,0.34891,0.945,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412758431s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24615.52;10100000;10100000;0;10',''),(423741268,2,28626,0,1,1,0,1,'2025-01-01 06:05:56',977592,'2025-01-01 06:05:56',982858,0,'','',30,0,0.00527,0.977,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741269,2,28618,0,1,1,0,1,'2025-01-01 06:05:57',981009,'2025-01-01 06:05:58',103201,0,'','',30,0,0.12219,0.98,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741270,2,26963,0,1,1,0,1,'2025-01-01 06:06:05',0,'2025-01-01 06:06:05',22663,0,'','',30,0,0.04553,0.008,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741271,2,26931,0,1,1,0,1,'2025-01-01 06:06:06',7507,'2025-01-01 06:06:06',138604,0,'','',30,0,0.12208,0.016,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=78% cpu1=68% cpu2=61% cpu3=57%',''),(423741272,2,26948,0,1,1,3,1,'2025-01-01 06:05:59',985410,'2025-01-01 06:06:10',102843,0,'','',30,0,10.11743,0.985,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741273,2,26935,0,1,1,0,1,'2025-01-01 06:06:19',25211,'2025-01-01 06:06:19',29537,0,'','',30,0,0.01037,0.061,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%','rta=0.272ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741274,2,26967,0,1,1,1,1,'2025-01-01 06:06:20',3434,'2025-01-01 06:06:20',752180,0,'','',30,0,0.68665,0.065,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741275,2,26928,0,1,1,3,1,'2025-01-01 06:06:20',0,'2025-01-01 06:06:26',321243,0,'','',30,0,6.23389,0.087,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741276,2,26976,0,1,1,3,1,'2025-01-01 06:06:20',0,'2025-01-01 06:06:26',325564,0,'','',30,0,6.236,0.089,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741277,2,26953,0,1,1,0,1,'2025-01-01 06:06:27',111278,'2025-01-01 06:06:27',235955,0,'','',30,0,0.12468,0.111,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741278,2,28619,0,1,1,0,1,'2025-01-01 06:06:29',115661,'2025-01-01 06:06:29',242738,0,'','',30,0,0.12708,0.115,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423741279,2,28627,0,1,1,0,1,'2025-01-01 06:06:29',117668,'2025-01-01 06:06:29',475953,0,'','',30,0,0.35829,0.117,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413250461s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423741280,2,26932,0,1,1,1,1,'2025-01-01 06:06:29',119457,'2025-01-01 06:06:29',788021,0,'','',30,0,0.66856,0.119,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423741281,2,28631,0,1,1,0,1,'2025-01-01 06:06:34',153050,'2025-01-01 06:06:34',465362,0,'','',30,0,0.31231,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741282,2,26949,0,1,1,3,1,'2025-01-01 06:06:29',121796,'2025-01-01 06:06:35',790462,0,'','',30,0,6.66867,0.121,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741283,2,28630,0,1,1,0,1,'2025-01-01 06:06:37',188050,'2025-01-01 06:06:37',311121,0,'','',30,0,0.12307,0.187,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741284,2,26964,0,1,1,0,1,'2025-01-01 06:06:40',194568,'2025-01-01 06:06:40',324535,0,'','',30,0,0.12997,0.194,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741285,2,28623,0,1,1,0,1,'2025-01-01 06:06:40',196577,'2025-01-01 06:06:40',332158,0,'','',30,0,0.13558,0.196,0,'Load : 0.02 0.08 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423741286,2,26962,0,1,1,0,1,'2025-01-01 06:06:40',198728,'2025-01-01 06:06:40',431695,0,'','',30,0,0.23297,0.198,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741287,2,26929,0,1,1,2,1,'2025-01-01 06:06:44',226555,'2025-01-01 06:06:46',233339,0,'','',30,0,2.00678,0.226,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741288,2,23725,0,1,1,3,1,'2025-01-01 06:06:40',200919,'2025-01-01 06:06:46',434293,0,'','',30,0,6.23337,0.2,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741289,2,26943,0,1,1,3,1,'2025-01-01 06:06:38',190212,'2025-01-01 06:06:48',302031,0,'','',30,0,10.11182,0.19,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741290,2,26951,0,1,1,3,1,'2025-01-01 06:06:40',203107,'2025-01-01 06:06:50',314704,0,'','',30,0,10.1116,0.203,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741291,2,26978,0,1,1,0,1,'2025-01-01 06:06:55',289551,'2025-01-01 06:06:55',297328,0,'','',30,0,0.00778,0.289,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741292,2,26954,0,1,1,0,1,'2025-01-01 06:06:55',293786,'2025-01-01 06:06:55',418113,0,'','',30,0,0.12433,0.293,0,'/var: 35%left(16977MB/48432MB) (>10%) : OK','\'/var\'=31455MB;43589;46010;0;48432',''),(423741293,2,28280,0,1,1,0,1,'2025-01-01 06:06:55',291569,'2025-01-01 06:06:55',418235,0,'','',30,0,0.12667,0.291,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423741294,2,28284,0,1,1,0,1,'2025-01-01 06:06:58',315795,'2025-01-01 06:06:58',321416,0,'','',30,0,0.00562,0.315,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741295,2,26960,0,1,1,0,1,'2025-01-01 06:06:58',318104,'2025-01-01 06:06:58',459688,0,'','',30,0,0.14158,0.318,0,'Load : 1.33 1.35 1.35 : OK','load_1_min=1.33;2;6 load_5_min=1.35;3;7 load_15_min=1.35;4;9',''),(423741296,2,27343,0,1,1,0,1,'2025-01-01 06:06:58',318998,'2025-01-01 06:06:59',3,0,'','',30,0,0.72064,0.318,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250739477s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741297,2,26965,0,1,1,0,1,'2025-01-01 06:06:59',326047,'2025-01-01 06:06:59',454293,0,'','',30,0,0.12825,0.325,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741298,2,28282,0,1,1,0,1,'2025-01-01 06:07:00',329161,'2025-01-01 06:07:00',464554,0,'','',30,0,0.13539,0.329,0,'Load : 0.10 0.10 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.09;4;9',''),(423741299,2,26970,0,1,1,0,1,'2025-01-01 06:07:00',330187,'2025-01-01 06:07:00',935378,0,'','',30,0,0.60519,0.33,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741300,2,28620,0,1,1,1,1,'2025-01-01 06:07:00',332203,'2025-01-01 06:07:01',212,0,'','',30,0,0.66812,0.332,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741301,2,23726,0,1,1,2,1,'2025-01-01 06:07:02',363447,'2025-01-01 06:07:04',369070,0,'','',30,0,2.00562,0.363,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741302,2,26977,0,1,1,3,1,'2025-01-01 06:06:55',296368,'2025-01-01 06:07:05',407264,0,'','',30,0,10.1109,0.296,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741303,2,26971,0,1,1,3,1,'2025-01-01 06:06:55',295639,'2025-01-01 06:07:05',407316,0,'','',30,0,10.11168,0.295,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741304,2,28616,0,1,1,3,1,'2025-01-01 06:06:58',323856,'2025-01-01 06:07:08',433625,0,'','',30,0,10.10977,0.323,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741305,2,26946,0,1,1,3,1,'2025-01-01 06:06:58',321647,'2025-01-01 06:07:08',434377,0,'','',30,0,10.11273,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741306,2,26961,0,1,1,0,1,'2025-01-01 06:07:12',441182,'2025-01-01 06:07:12',448548,0,'','',30,0,0.00737,0.441,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741307,2,28637,0,1,1,0,1,'2025-01-01 06:07:13',443297,'2025-01-01 06:07:13',490290,0,'','',30,0,0.04699,0.443,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741308,2,26955,0,1,1,0,1,'2025-01-01 06:07:13',445235,'2025-01-01 06:07:13',566865,0,'','',30,0,0.12163,0.445,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423741309,2,26930,0,1,1,0,1,'2025-01-01 06:07:18',485110,'2025-01-01 06:07:18',610175,0,'','',30,0,0.12507,0.485,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741310,2,26966,0,1,1,0,1,'2025-01-01 06:07:18',487073,'2025-01-01 06:07:18',616615,0,'','',30,0,0.12954,0.487,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423741311,2,28281,0,1,1,1,1,'2025-01-01 06:07:18',489186,'2025-01-01 06:07:19',157703,0,'','',30,0,0.66852,0.489,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741312,2,26956,0,1,1,1,1,'2025-01-01 06:07:18',491389,'2025-01-01 06:07:19',161517,0,'','',30,0,0.67013,0.491,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423741313,2,26950,0,1,1,3,1,'2025-01-01 06:07:14',448458,'2025-01-01 06:07:20',684940,0,'','',30,0,6.23648,0.448,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741314,2,26973,0,1,1,3,1,'2025-01-01 06:07:14',450372,'2025-01-01 06:07:24',562426,0,'','',30,0,10.11205,0.45,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741315,2,26944,0,1,1,3,1,'2025-01-01 06:07:18',493563,'2025-01-01 06:07:28',605430,0,'','',30,0,10.11187,0.493,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741316,2,26972,0,1,1,3,1,'2025-01-01 06:07:19',497240,'2025-01-01 06:07:29',610592,0,'','',30,0,10.11335,0.497,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741317,2,28617,0,1,1,3,1,'2025-01-01 06:07:24',525974,'2025-01-01 06:07:34',636097,0,'','',30,0,10.11012,0.525,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741318,2,28629,0,1,1,0,1,'2025-01-01 06:07:37',631213,'2025-01-01 06:07:37',753865,0,'','',30,0,0.12265,0.631,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741319,2,28638,0,1,1,0,1,'2025-01-01 06:07:52',712036,'2025-01-01 06:07:53',25431,0,'','',30,0,0.34949,0.712,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412770208s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24662.56;10100000;10100000;0;10',''),(423741320,2,28624,0,1,1,0,1,'2025-01-01 06:08:20',848144,'2025-01-01 06:08:21',156078,0,'','',30,0,0.30793,0.848,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741321,2,23728,0,1,1,0,1,'2025-01-01 06:08:23',885437,'2025-01-01 06:08:23',911573,0,'','',30,0,0.02614,0.885,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741322,2,23729,0,1,1,3,1,'2025-01-01 06:08:21',873617,'2025-01-01 06:08:28',107163,0,'','',30,0,6.23355,0.873,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741323,2,26974,0,1,1,3,1,'2025-01-01 06:08:19',844955,'2025-01-01 06:08:29',961040,0,'','',30,0,10.11608,0.844,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741324,2,26952,0,1,1,0,1,'2025-01-01 06:08:34',959270,'2025-01-01 06:08:34',967457,0,'','',30,0,0.00819,0.959,0,'OK - 192.168.77.29: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741325,2,26969,0,1,1,0,1,'2025-01-01 06:08:34',961282,'2025-01-01 06:08:34',971908,0,'','',30,0,0.01063,0.961,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741326,2,27566,0,1,1,0,1,'2025-01-01 06:08:37',994977,'2025-01-01 06:08:38',18078,0,'','',30,0,0.04826,0.994,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423741327,2,28625,0,1,1,2,1,'2025-01-01 06:08:37',997340,'2025-01-01 06:08:38',0,0,'','',30,0,0.08489,0.997,2,'(null)','',''),(423741328,2,28632,0,1,1,2,1,'2025-01-01 06:08:38',999214,'2025-01-01 06:08:39',0,0,'','',30,0,0.08549,0.999,2,'(null)','',''),(423741329,2,28628,0,1,1,0,1,'2025-01-01 06:08:39',172,'2025-01-01 06:08:39',127708,0,'','',30,0,0.12745,1,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741330,2,26968,0,1,1,0,1,'2025-01-01 06:08:39',137,'2025-01-01 06:08:39',152689,0,'','',30,0,0.15057,1.002,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741331,2,26933,0,1,1,0,1,'2025-01-01 06:08:39',276,'2025-01-01 06:08:39',395720,0,'','',30,0,0.39147,0.004,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=838778390s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741332,2,23727,0,1,1,0,1,'2025-01-01 06:08:39',3354,'2025-01-01 06:08:40',0,0,'','',30,0,1.07663,0.006,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1271671037s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31837.44;1010000000;1010',''),(423741333,2,26957,0,1,1,0,1,'2025-01-01 06:08:40',5301,'2025-01-01 06:08:40',245801,0,'','',30,0,0.23354,0.012,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741334,2,23730,0,1,1,2,1,'2025-01-01 06:08:44',32,'2025-01-01 06:08:46',4,0,'','',30,0,2.0076,0.04,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741335,2,26947,0,1,1,3,1,'2025-01-01 06:08:39',3766,'2025-01-01 06:08:49',118863,0,'','',30,0,10.1116,0.007,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741336,2,26945,0,1,1,3,1,'2025-01-01 06:08:39',0,'2025-01-01 06:08:49',122268,0,'','',30,0,10.11284,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741337,2,26934,0,1,1,0,1,'2025-01-01 06:08:50',25610,'2025-01-01 06:08:50',201298,0,'','',30,0,0.13929,0.061,0,'Load : 5.53 5.59 5.47 : OK','load_1_min=5.53;9;30 load_5_min=5.59;15;35 load_15_min=5.47;20;40',''),(423741338,2,26975,0,1,1,3,1,'2025-01-01 06:08:44',2222,'2025-01-01 06:08:50',711087,0,'','',30,0,6.66852,0.042,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741339,2,28491,0,1,1,0,1,'2025-01-01 06:08:54',0,'2025-01-01 06:08:54',446155,0,'','',30,0,0.3505,0.095,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412776346s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24630.24;10100000;10100000;0;10',''),(423741340,2,28626,0,1,1,0,1,'2025-01-01 06:08:56',102663,'2025-01-01 06:08:56',107801,0,'','',30,0,0.00514,0.102,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741341,2,28618,0,1,1,0,1,'2025-01-01 06:08:57',106179,'2025-01-01 06:08:57',227715,0,'','',30,0,0.12154,0.106,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741342,2,26963,0,1,1,0,1,'2025-01-01 06:09:05',125523,'2025-01-01 06:09:05',170498,0,'','',30,0,0.04498,0.125,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741343,2,26931,0,1,1,0,1,'2025-01-01 06:09:06',132265,'2025-01-01 06:09:06',254068,0,'','',30,0,0.1218,0.132,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=81% cpu1=67% cpu2=61% cpu3=56%',''),(423741344,2,26948,0,1,1,3,1,'2025-01-01 06:08:59',111498,'2025-01-01 06:09:09',226872,0,'','',30,0,10.11537,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741345,2,26935,0,1,1,0,1,'2025-01-01 06:09:19',188813,'2025-01-01 06:09:19',198232,0,'','',30,0,0.00942,0.188,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741346,2,26967,0,1,1,1,1,'2025-01-01 06:09:20',191968,'2025-01-01 06:09:20',857027,0,'','',30,0,0.66506,0.191,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741347,2,26928,0,1,1,3,1,'2025-01-01 06:09:20',193934,'2025-01-01 06:09:26',428908,0,'','',30,0,6.23497,0.193,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741348,2,26976,0,1,1,3,1,'2025-01-01 06:09:20',196079,'2025-01-01 06:09:26',434954,0,'','',30,0,6.23888,0.196,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741349,2,26953,0,1,1,0,1,'2025-01-01 06:09:27',269136,'2025-01-01 06:09:27',393625,0,'','',30,0,0.12449,0.269,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741350,2,28619,0,1,1,0,1,'2025-01-01 06:09:29',273416,'2025-01-01 06:09:29',399342,0,'','',30,0,0.12593,0.273,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423741351,2,28627,0,1,1,0,1,'2025-01-01 06:09:29',275401,'2025-01-01 06:09:29',618073,0,'','',30,0,0.34267,0.275,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413268475s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423741352,2,26932,0,1,1,1,1,'2025-01-01 06:09:29',276501,'2025-01-01 06:09:29',969098,0,'','',30,0,0.6926,0.276,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423741353,2,28631,0,1,1,0,1,'2025-01-01 06:09:34',323137,'2025-01-01 06:09:34',625609,0,'','',30,0,0.30247,0.323,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741354,2,26949,0,1,1,3,1,'2025-01-01 06:09:29',278702,'2025-01-01 06:09:35',945272,0,'','',30,0,6.66657,0.278,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741355,2,28630,0,1,1,0,1,'2025-01-01 06:09:37',359638,'2025-01-01 06:09:37',481271,0,'','',30,0,0.12163,0.359,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741356,2,26964,0,1,1,0,1,'2025-01-01 06:09:40',369176,'2025-01-01 06:09:40',499528,0,'','',30,0,0.13035,0.369,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741357,2,28623,0,1,1,0,1,'2025-01-01 06:09:40',370219,'2025-01-01 06:09:40',508027,0,'','',30,0,0.13781,0.37,0,'Load : 0.05 0.11 0.09 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423741358,2,26962,0,1,1,0,1,'2025-01-01 06:09:40',372225,'2025-01-01 06:09:40',604418,0,'','',30,0,0.23219,0.372,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741359,2,26929,0,1,1,2,1,'2025-01-01 06:09:44',402818,'2025-01-01 06:09:46',409161,0,'','',30,0,2.00634,0.402,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741360,2,23725,0,1,1,3,1,'2025-01-01 06:09:40',372984,'2025-01-01 06:09:46',608230,0,'','',30,0,6.23525,0.372,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741361,2,26943,0,1,1,3,1,'2025-01-01 06:09:38',362819,'2025-01-01 06:09:48',475827,0,'','',30,0,10.11301,0.362,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741362,2,26951,0,1,1,3,1,'2025-01-01 06:09:40',375179,'2025-01-01 06:09:50',486401,0,'','',30,0,10.11122,0.375,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741363,2,26978,0,1,1,0,1,'2025-01-01 06:09:55',470280,'2025-01-01 06:09:55',480443,0,'','',30,0,0.01016,0.47,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741364,2,26954,0,1,1,0,1,'2025-01-01 06:09:55',472491,'2025-01-01 06:09:55',598452,0,'','',30,0,0.12596,0.472,0,'/var: 35%left(16976MB/48432MB) (>10%) : OK','\'/var\'=31455MB;43589;46010;0;48432',''),(423741365,2,28280,0,1,1,0,1,'2025-01-01 06:09:55',474424,'2025-01-01 06:09:55',604325,0,'','',30,0,0.1299,0.474,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423741366,2,28284,0,1,1,0,1,'2025-01-01 06:09:58',506933,'2025-01-01 06:09:58',512560,0,'','',30,0,0.00563,0.506,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741367,2,26960,0,1,1,0,1,'2025-01-01 06:09:58',509158,'2025-01-01 06:09:58',650077,0,'','',30,0,0.14092,0.509,0,'Load : 1.68 1.49 1.39 : OK','load_1_min=1.68;2;6 load_5_min=1.49;3;7 load_15_min=1.39;4;9',''),(423741368,2,27343,0,1,1,0,1,'2025-01-01 06:09:58',510150,'2025-01-01 06:09:59',232196,0,'','',30,0,0.72205,0.51,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250757499s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741369,2,26965,0,1,1,0,1,'2025-01-01 06:09:59',517370,'2025-01-01 06:09:59',644400,0,'','',30,0,0.12703,0.517,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741370,2,28282,0,1,1,0,1,'2025-01-01 06:10:00',521600,'2025-01-01 06:10:00',656375,0,'','',30,0,0.13478,0.521,0,'Load : 0.35 0.17 0.11 : OK','load_1_min=0.35;2;6 load_5_min=0.17;3;7 load_15_min=0.11;4;9',''),(423741371,2,26970,0,1,1,0,1,'2025-01-01 06:10:00',523598,'2025-01-01 06:10:01',122131,0,'','',30,0,0.59853,0.523,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741372,2,28620,0,1,1,1,1,'2025-01-01 06:10:00',525748,'2025-01-01 06:10:01',192468,0,'','',30,0,0.66672,0.525,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741373,2,23726,0,1,1,2,1,'2025-01-01 06:10:02',558706,'2025-01-01 06:10:04',565646,0,'','',30,0,2.00694,0.558,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741374,2,26977,0,1,1,3,1,'2025-01-01 06:09:55',475469,'2025-01-01 06:10:05',587303,0,'','',30,0,10.11183,0.475,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741375,2,26971,0,1,1,3,1,'2025-01-01 06:09:55',477669,'2025-01-01 06:10:05',589674,0,'','',30,0,10.112,0.477,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741376,2,28616,0,1,1,3,1,'2025-01-01 06:09:58',512448,'2025-01-01 06:10:08',623899,0,'','',30,0,10.11145,0.512,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741377,2,26946,0,1,1,3,1,'2025-01-01 06:09:58',513091,'2025-01-01 06:10:08',626093,0,'','',30,0,10.113,0.513,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741378,2,26961,0,1,1,0,1,'2025-01-01 06:10:12',636456,'2025-01-01 06:10:12',643934,0,'','',30,0,0.00748,0.636,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741379,2,28637,0,1,1,0,1,'2025-01-01 06:10:13',640567,'2025-01-01 06:10:13',689642,0,'','',30,0,0.04908,0.64,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741380,2,26955,0,1,1,0,1,'2025-01-01 06:10:13',642543,'2025-01-01 06:10:13',765236,0,'','',30,0,0.12269,0.642,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423741381,2,26930,0,1,1,0,1,'2025-01-01 06:10:18',676375,'2025-01-01 06:10:18',907545,0,'','',30,0,0.23117,0.676,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741382,2,26966,0,1,1,0,1,'2025-01-01 06:10:18',731216,'2025-01-01 06:10:18',934399,0,'','',30,0,0.20318,0.731,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423741383,2,26956,0,1,1,1,1,'2025-01-01 06:10:18',735600,'2025-01-01 06:10:19',401456,0,'','',30,0,0.66586,0.735,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423741384,2,28281,0,1,1,1,1,'2025-01-01 06:10:18',733156,'2025-01-01 06:10:19',470905,0,'','',30,0,0.73775,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741385,2,26950,0,1,1,3,1,'2025-01-01 06:10:14',646730,'2025-01-01 06:10:20',882102,0,'','',30,0,6.23537,0.646,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741386,2,26973,0,1,1,3,1,'2025-01-01 06:10:14',648641,'2025-01-01 06:10:24',760088,0,'','',30,0,10.11145,0.648,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741387,2,26944,0,1,1,3,1,'2025-01-01 06:10:18',736540,'2025-01-01 06:10:28',875040,0,'','',30,0,10.1385,0.736,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741388,2,26972,0,1,1,3,1,'2025-01-01 06:10:19',739725,'2025-01-01 06:10:29',851185,0,'','',30,0,10.11146,0.739,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741389,2,28617,0,1,1,3,1,'2025-01-01 06:10:24',773490,'2025-01-01 06:10:34',884407,0,'','',30,0,10.11092,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741390,2,28629,0,1,1,0,1,'2025-01-01 06:10:37',877998,'2025-01-01 06:10:38',169,0,'','',30,0,0.12225,0.877,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741391,2,28638,0,1,1,0,1,'2025-01-01 06:10:52',981505,'2025-01-01 06:10:53',331871,0,'','',30,0,0.35037,0.981,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412788235s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.44;10100000;10100000;0;10',''),(423741392,2,28624,0,1,1,0,1,'2025-01-01 06:11:20',6,'2025-01-01 06:11:20',367948,0,'','',30,0,0.29892,0.068,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741393,2,23728,0,1,1,0,1,'2025-01-01 06:11:23',7,'2025-01-01 06:11:23',105557,0,'','',30,0,0.02603,0.079,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741394,2,23729,0,1,1,3,1,'2025-01-01 06:11:21',61,'2025-01-01 06:11:27',309754,0,'','',30,0,6.23394,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741395,2,26974,0,1,1,3,1,'2025-01-01 06:11:19',52,'2025-01-01 06:11:29',182450,0,'','',30,0,10.11761,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741396,2,26952,0,1,1,0,1,'2025-01-01 06:11:34',127351,'2025-01-01 06:11:34',135246,0,'','',30,0,0.00789,0.127,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741397,2,26969,0,1,1,0,1,'2025-01-01 06:11:34',129350,'2025-01-01 06:11:34',140450,0,'','',30,0,0.0111,0.129,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%','rta=0.295ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741398,2,27566,0,1,1,0,1,'2025-01-01 06:11:37',164882,'2025-01-01 06:11:37',214490,0,'','',30,0,0.04961,0.164,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423741399,2,28625,0,1,1,2,1,'2025-01-01 06:11:37',166811,'2025-01-01 06:11:37',251884,0,'','',30,0,0.08507,0.166,2,'(null)','',''),(423741400,2,28632,0,1,1,2,1,'2025-01-01 06:11:38',170061,'2025-01-01 06:11:38',253149,0,'','',30,0,0.08309,0.17,2,'(null)','',''),(423741401,2,28628,0,1,1,0,1,'2025-01-01 06:11:39',173241,'2025-01-01 06:11:39',296601,0,'','',30,0,0.12336,0.173,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741402,2,26968,0,1,1,0,1,'2025-01-01 06:11:39',175256,'2025-01-01 06:11:39',322889,0,'','',30,0,0.14763,0.175,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741403,2,26933,0,1,1,0,1,'2025-01-01 06:11:39',177179,'2025-01-01 06:11:39',684428,0,'','',30,0,0.50725,0.177,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=838796409s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741404,2,23727,0,1,1,0,1,'2025-01-01 06:11:39',178304,'2025-01-01 06:11:40',275005,0,'','',30,0,1.0967,0.178,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1271689056s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31520;1010000000;1010000',''),(423741405,2,26957,0,1,1,0,1,'2025-01-01 06:11:40',186309,'2025-01-01 06:11:40',420101,0,'','',30,0,0.23379,0.186,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741406,2,23730,0,1,1,2,1,'2025-01-01 06:11:44',233878,'2025-01-01 06:11:46',242817,0,'','',30,0,2.00894,0.233,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741407,2,26947,0,1,1,3,1,'2025-01-01 06:11:39',180106,'2025-01-01 06:11:49',290630,0,'','',30,0,10.11052,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741408,2,26945,0,1,1,3,1,'2025-01-01 06:11:39',182270,'2025-01-01 06:11:49',293807,0,'','',30,0,10.11154,0.182,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741409,2,26934,0,1,1,0,1,'2025-01-01 06:11:50',269916,'2025-01-01 06:11:50',410605,0,'','',30,0,0.14069,0.269,0,'Load : 6.12 5.79 5.57 : OK','load_1_min=6.12;9;30 load_5_min=5.79;15;35 load_15_min=5.57;20;40',''),(423741410,2,26975,0,1,1,3,1,'2025-01-01 06:11:44',234972,'2025-01-01 06:11:50',916693,0,'','',30,0,6.68172,0.234,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741411,2,28491,0,1,1,0,1,'2025-01-01 06:11:54',324576,'2025-01-01 06:11:54',681681,0,'','',30,0,0.35711,0.324,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412794369s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24688.4;10100000;10100000;0;100',''),(423741412,2,28626,0,1,1,0,1,'2025-01-01 06:11:56',359416,'2025-01-01 06:11:56',364688,0,'','',30,0,0.00527,0.359,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741413,2,28618,0,1,1,0,1,'2025-01-01 06:11:57',363083,'2025-01-01 06:11:57',484900,0,'','',30,0,0.12182,0.363,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741414,2,26963,0,1,1,0,1,'2025-01-01 06:12:05',391397,'2025-01-01 06:12:05',436498,0,'','',30,0,0.0451,0.391,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741415,2,26931,0,1,1,0,1,'2025-01-01 06:12:06',412715,'2025-01-01 06:12:06',534713,0,'','',30,0,0.122,0.412,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=81% cpu1=69% cpu2=61% cpu3=58%',''),(423741416,2,26948,0,1,1,3,1,'2025-01-01 06:11:59',366400,'2025-01-01 06:12:09',483215,0,'','',30,0,10.11682,0.366,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741417,2,26935,0,1,1,0,1,'2025-01-01 06:12:19',479222,'2025-01-01 06:12:19',490138,0,'','',30,0,0.01092,0.479,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%','rta=0.303ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741418,2,26967,0,1,1,1,1,'2025-01-01 06:12:20',483408,'2025-01-01 06:12:21',149379,0,'','',30,0,0.66597,0.483,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741419,2,26928,0,1,1,3,1,'2025-01-01 06:12:20',485382,'2025-01-01 06:12:26',721747,0,'','',30,0,6.23637,0.485,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741420,2,26976,0,1,1,3,1,'2025-01-01 06:12:20',487485,'2025-01-01 06:12:26',725258,0,'','',30,0,6.23777,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741421,2,26953,0,1,1,0,1,'2025-01-01 06:12:27',564625,'2025-01-01 06:12:27',688753,0,'','',30,0,0.12413,0.564,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741422,2,28619,0,1,1,0,1,'2025-01-01 06:12:29',569938,'2025-01-01 06:12:29',694673,0,'','',30,0,0.12473,0.569,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423741423,2,28627,0,1,1,0,1,'2025-01-01 06:12:29',571923,'2025-01-01 06:12:29',908226,0,'','',30,0,0.3363,0.571,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413286504s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423741424,2,26932,0,1,1,1,1,'2025-01-01 06:12:29',574071,'2025-01-01 06:12:30',243100,0,'','',30,0,0.66903,0.574,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423741425,2,28631,0,1,1,0,1,'2025-01-01 06:12:34',666040,'2025-01-01 06:12:34',968831,0,'','',30,0,0.30279,0.665,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741426,2,26949,0,1,1,3,1,'2025-01-01 06:12:29',576194,'2025-01-01 06:12:36',245386,0,'','',30,0,6.66919,0.576,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741427,2,28630,0,1,1,0,1,'2025-01-01 06:12:37',699696,'2025-01-01 06:12:37',822140,0,'','',30,0,0.12244,0.699,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741428,2,26964,0,1,1,0,1,'2025-01-01 06:12:40',708616,'2025-01-01 06:12:40',842740,0,'','',30,0,0.13412,0.708,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741429,2,28623,0,1,1,0,1,'2025-01-01 06:12:40',710776,'2025-01-01 06:12:40',848558,0,'','',30,0,0.13778,0.71,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423741430,2,26962,0,1,1,0,1,'2025-01-01 06:12:40',711595,'2025-01-01 06:12:40',944857,0,'','',30,0,0.23326,0.711,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741431,2,26929,0,1,1,2,1,'2025-01-01 06:12:44',733613,'2025-01-01 06:12:46',740896,0,'','',30,0,2.00728,0.733,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741432,2,23725,0,1,1,3,1,'2025-01-01 06:12:40',713645,'2025-01-01 06:12:46',952126,0,'','',30,0,6.23848,0.713,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741433,2,26943,0,1,1,3,1,'2025-01-01 06:12:38',703028,'2025-01-01 06:12:48',813723,0,'','',30,0,10.11069,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741434,2,26951,0,1,1,3,1,'2025-01-01 06:12:40',715139,'2025-01-01 06:12:50',826295,0,'','',30,0,10.11116,0.715,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741435,2,26978,0,1,1,0,1,'2025-01-01 06:12:55',806612,'2025-01-01 06:12:55',818954,0,'','',30,0,0.01234,0.806,0,'OK - 192.168.77.208: rta 0.373ms, lost 0%','rta=0.373ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741436,2,26954,0,1,1,0,1,'2025-01-01 06:12:55',808609,'2025-01-01 06:12:55',932312,0,'','',30,0,0.1237,0.808,0,'/var: 35%left(16976MB/48432MB) (>10%) : OK','\'/var\'=31456MB;43589;46010;0;48432',''),(423741437,2,28280,0,1,1,0,1,'2025-01-01 06:12:55',810295,'2025-01-01 06:12:55',936697,0,'','',30,0,0.1264,0.81,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423741438,2,28284,0,1,1,0,1,'2025-01-01 06:12:58',828867,'2025-01-01 06:12:58',833989,0,'','',30,0,0.00512,0.828,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741439,2,26960,0,1,1,0,1,'2025-01-01 06:12:58',830807,'2025-01-01 06:12:58',970424,0,'','',30,0,0.13962,0.83,0,'Load : 1.75 1.60 1.45 : OK','load_1_min=1.75;2;6 load_5_min=1.60;3;7 load_15_min=1.45;4;9',''),(423741440,2,27343,0,1,1,0,1,'2025-01-01 06:12:58',832942,'2025-01-01 06:12:59',564148,0,'','',30,0,0.73121,0.832,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250775531s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741441,2,26965,0,1,1,0,1,'2025-01-01 06:12:59',841410,'2025-01-01 06:12:59',968438,0,'','',30,0,0.12703,0.841,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741442,2,28282,0,1,1,0,1,'2025-01-01 06:13:00',845504,'2025-01-01 06:13:00',983440,0,'','',30,0,0.13794,0.845,0,'Load : 0.02 0.09 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423741443,2,26970,0,1,1,0,1,'2025-01-01 06:13:00',846536,'2025-01-01 06:13:01',434864,0,'','',30,0,0.58833,0.846,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741444,2,28620,0,1,1,1,1,'2025-01-01 06:13:00',848620,'2025-01-01 06:13:01',514616,0,'','',30,0,0.666,0.848,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741445,2,23726,0,1,1,2,1,'2025-01-01 06:13:02',896793,'2025-01-01 06:13:04',903701,0,'','',30,0,2.00691,0.896,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741446,2,26977,0,1,1,3,1,'2025-01-01 06:12:55',812883,'2025-01-01 06:13:05',923130,0,'','',30,0,10.11025,0.812,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741447,2,26971,0,1,1,3,1,'2025-01-01 06:12:55',815124,'2025-01-01 06:13:05',927841,0,'','',30,0,10.11272,0.815,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741448,2,28616,0,1,1,3,1,'2025-01-01 06:12:58',835299,'2025-01-01 06:13:08',945841,0,'','',30,0,10.11054,0.835,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741449,2,26946,0,1,1,3,1,'2025-01-01 06:12:58',837363,'2025-01-01 06:13:08',949079,0,'','',30,0,10.11172,0.837,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741450,2,26961,0,1,1,0,1,'2025-01-01 06:13:12',982554,'2025-01-01 06:13:12',990707,0,'','',30,0,0.00815,0.982,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741451,2,28637,0,1,1,0,1,'2025-01-01 06:13:13',984648,'2025-01-01 06:13:14',14950,0,'','',30,0,0.0505,0.984,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741452,2,26955,0,1,1,0,1,'2025-01-01 06:13:13',986585,'2025-01-01 06:13:14',110755,0,'','',30,0,0.12417,0.986,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423741453,2,26930,0,1,1,0,1,'2025-01-01 06:13:18',1,'2025-01-01 06:13:18',144641,0,'','',30,0,0.12589,0.018,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741454,2,26966,0,1,1,0,1,'2025-01-01 06:13:18',8804,'2025-01-01 06:13:18',150435,0,'','',30,0,0.12929,0.021,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423741455,2,26956,0,1,1,1,1,'2025-01-01 06:13:18',17,'2025-01-01 06:13:18',690848,0,'','',30,0,0.66887,0.021,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423741456,2,28281,0,1,1,1,1,'2025-01-01 06:13:18',18,'2025-01-01 06:13:18',693350,0,'','',30,0,0.67037,0.022,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741457,2,26950,0,1,1,3,1,'2025-01-01 06:13:14',989876,'2025-01-01 06:13:21',228187,0,'','',30,0,6.23831,0.989,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741458,2,26973,0,1,1,3,1,'2025-01-01 06:13:14',992116,'2025-01-01 06:13:25',103779,0,'','',30,0,10.11166,0.992,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741459,2,26944,0,1,1,3,1,'2025-01-01 06:13:18',20,'2025-01-01 06:13:28',137687,0,'','',30,0,10.11272,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741460,2,26972,0,1,1,3,1,'2025-01-01 06:13:19',2,'2025-01-01 06:13:29',139817,0,'','',30,0,10.11156,0.028,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741461,2,28617,0,1,1,3,1,'2025-01-01 06:13:24',3034,'2025-01-01 06:13:34',166126,0,'','',30,0,10.1088,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741462,2,28629,0,1,1,0,1,'2025-01-01 06:13:37',112553,'2025-01-01 06:13:37',234369,0,'','',30,0,0.12182,0.112,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741463,2,28638,0,1,1,0,1,'2025-01-01 06:13:52',151178,'2025-01-01 06:13:52',508625,0,'','',30,0,0.35745,0.151,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412806152s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24733.84;10100000;10100000;0;10',''),(423741464,2,28624,0,1,1,0,1,'2025-01-01 06:14:20',257376,'2025-01-01 06:14:20',556795,0,'','',30,0,0.29942,0.257,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741465,2,23728,0,1,1,0,1,'2025-01-01 06:14:23',292868,'2025-01-01 06:14:23',312559,0,'','',30,0,0.01969,0.292,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%','rta=0.732ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741466,2,23729,0,1,1,3,1,'2025-01-01 06:14:21',286729,'2025-01-01 06:14:27',520510,0,'','',30,0,6.23378,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741467,2,26974,0,1,1,3,1,'2025-01-01 06:14:19',254217,'2025-01-01 06:14:29',371930,0,'','',30,0,10.11771,0.254,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741468,2,26952,0,1,1,0,1,'2025-01-01 06:14:34',351726,'2025-01-01 06:14:34',360274,0,'','',30,0,0.00855,0.351,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741469,2,26969,0,1,1,0,1,'2025-01-01 06:14:34',353535,'2025-01-01 06:14:34',364672,0,'','',30,0,0.01114,0.353,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741470,2,27566,0,1,1,0,1,'2025-01-01 06:14:37',393596,'2025-01-01 06:14:37',445168,0,'','',30,0,0.05157,0.393,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423741471,2,28625,0,1,1,2,1,'2025-01-01 06:14:37',395896,'2025-01-01 06:14:37',480980,0,'','',30,0,0.08508,0.395,2,'(null)','',''),(423741472,2,28632,0,1,1,2,1,'2025-01-01 06:14:38',399132,'2025-01-01 06:14:38',483327,0,'','',30,0,0.0842,0.398,2,'(null)','',''),(423741473,2,28628,0,1,1,0,1,'2025-01-01 06:14:39',403305,'2025-01-01 06:14:39',528987,0,'','',30,0,0.12568,0.403,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741474,2,26968,0,1,1,0,1,'2025-01-01 06:14:39',405310,'2025-01-01 06:14:39',551259,0,'','',30,0,0.14595,0.405,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741475,2,26933,0,1,1,0,1,'2025-01-01 06:14:39',407268,'2025-01-01 06:14:39',847101,0,'','',30,0,0.43983,0.407,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=838814433s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741476,2,23727,0,1,1,0,1,'2025-01-01 06:14:39',408264,'2025-01-01 06:14:40',445863,0,'','',30,0,1.0376,0.408,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271707080s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31224.88;1010000000;1010',''),(423741477,2,26957,0,1,1,0,1,'2025-01-01 06:14:40',416543,'2025-01-01 06:14:40',649214,0,'','',30,0,0.23267,0.416,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741478,2,23730,0,1,1,2,1,'2025-01-01 06:14:44',453393,'2025-01-01 06:14:46',459836,0,'','',30,0,2.00644,0.453,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741479,2,26947,0,1,1,3,1,'2025-01-01 06:14:39',409521,'2025-01-01 06:14:49',521789,0,'','',30,0,10.11227,0.409,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741480,2,26945,0,1,1,3,1,'2025-01-01 06:14:39',412029,'2025-01-01 06:14:49',525233,0,'','',30,0,10.1132,0.411,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741481,2,26934,0,1,1,0,1,'2025-01-01 06:14:50',467644,'2025-01-01 06:14:50',608108,0,'','',30,0,0.14046,0.467,0,'Load : 4.78 5.30 5.41 : OK','load_1_min=4.78;9;30 load_5_min=5.30;15;35 load_15_min=5.41;20;40',''),(423741482,2,26975,0,1,1,3,1,'2025-01-01 06:14:44',455372,'2025-01-01 06:14:51',129617,0,'','',30,0,6.67424,0.455,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741483,2,28491,0,1,1,0,1,'2025-01-01 06:14:54',519502,'2025-01-01 06:14:54',877118,0,'','',30,0,0.35762,0.519,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412812389s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24669.84;10100000;10100000;0;10',''),(423741484,2,28626,0,1,1,0,1,'2025-01-01 06:14:56',542532,'2025-01-01 06:14:56',547825,0,'','',30,0,0.00529,0.542,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741485,2,28618,0,1,1,0,1,'2025-01-01 06:14:57',546162,'2025-01-01 06:14:57',668148,0,'','',30,0,0.12199,0.546,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741486,2,26963,0,1,1,0,1,'2025-01-01 06:15:05',592232,'2025-01-01 06:15:05',637465,0,'','',30,0,0.04523,0.592,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741487,2,26931,0,1,1,0,1,'2025-01-01 06:15:06',612791,'2025-01-01 06:15:06',735480,0,'','',30,0,0.12269,0.612,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=65% cpu2=61% cpu3=57%',''),(423741488,2,26948,0,1,1,3,1,'2025-01-01 06:14:59',551738,'2025-01-01 06:15:09',667098,0,'','',30,0,10.11536,0.551,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741489,2,26935,0,1,1,0,1,'2025-01-01 06:15:19',680036,'2025-01-01 06:15:19',689462,0,'','',30,0,0.00943,0.68,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741490,2,26967,0,1,1,1,1,'2025-01-01 06:15:20',683286,'2025-01-01 06:15:21',349956,0,'','',30,0,0.66667,0.683,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741491,2,26976,0,1,1,3,1,'2025-01-01 06:15:20',687455,'2025-01-01 06:15:26',923680,0,'','',30,0,6.23623,0.687,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741492,2,26928,0,1,1,3,1,'2025-01-01 06:15:20',685265,'2025-01-01 06:15:26',923683,0,'','',30,0,6.23842,0.685,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741493,2,26953,0,1,1,0,1,'2025-01-01 06:15:27',739905,'2025-01-01 06:15:27',864862,0,'','',30,0,0.12496,0.739,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741494,2,28619,0,1,1,0,1,'2025-01-01 06:15:29',745549,'2025-01-01 06:15:29',869919,0,'','',30,0,0.12437,0.745,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423741495,2,28627,0,1,1,0,1,'2025-01-01 06:15:29',747602,'2025-01-01 06:15:30',0,0,'','',30,0,0.34353,0.747,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413304520s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423741496,2,26932,0,1,1,1,1,'2025-01-01 06:15:29',748634,'2025-01-01 06:15:30',414630,0,'','',30,0,0.666,0.748,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423741497,2,28631,0,1,1,0,1,'2025-01-01 06:15:34',794589,'2025-01-01 06:15:35',104681,0,'','',30,0,0.31009,0.794,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741498,2,26949,0,1,1,3,1,'2025-01-01 06:15:29',750769,'2025-01-01 06:15:36',418811,0,'','',30,0,6.66804,0.75,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741499,2,28630,0,1,1,0,1,'2025-01-01 06:15:37',829229,'2025-01-01 06:15:37',951432,0,'','',30,0,0.1222,0.829,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741500,2,26964,0,1,1,0,1,'2025-01-01 06:15:40',839091,'2025-01-01 06:15:40',967824,0,'','',30,0,0.12873,0.839,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741501,2,28623,0,1,1,0,1,'2025-01-01 06:15:40',841267,'2025-01-01 06:15:40',976524,0,'','',30,0,0.13526,0.841,0,'Load : 0.09 0.09 0.09 : OK','load_1_min=0.09;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423741502,2,26962,0,1,1,0,1,'2025-01-01 06:15:40',843132,'2025-01-01 06:15:41',7,0,'','',30,0,0.23559,0.843,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741503,2,26929,0,1,1,2,1,'2025-01-01 06:15:44',869021,'2025-01-01 06:15:46',875227,0,'','',30,0,2.00621,0.868,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741504,2,23725,0,1,1,3,1,'2025-01-01 06:15:40',844131,'2025-01-01 06:15:47',7,0,'','',30,0,6.23572,0.844,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741505,2,26943,0,1,1,3,1,'2025-01-01 06:15:38',833577,'2025-01-01 06:15:48',945393,0,'','',30,0,10.11182,0.833,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741506,2,26951,0,1,1,3,1,'2025-01-01 06:15:40',846314,'2025-01-01 06:15:50',957797,0,'','',30,0,10.11148,0.846,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741507,2,26978,0,1,1,0,1,'2025-01-01 06:15:55',948392,'2025-01-01 06:15:55',956278,0,'','',30,0,0.00789,0.948,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741508,2,26954,0,1,1,0,1,'2025-01-01 06:15:55',950357,'2025-01-01 06:15:56',60,0,'','',30,0,0.12461,0.95,0,'/var: 35%left(16976MB/48432MB) (>10%) : OK','\'/var\'=31456MB;43589;46010;0;48432',''),(423741509,2,28280,0,1,1,0,1,'2025-01-01 06:15:55',952574,'2025-01-01 06:15:56',7,0,'','',30,0,0.12621,0.952,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423741510,2,28284,0,1,1,0,1,'2025-01-01 06:15:58',972684,'2025-01-01 06:15:58',978946,0,'','',30,0,0.00626,0.972,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741511,2,26960,0,1,1,0,1,'2025-01-01 06:15:58',974641,'2025-01-01 06:15:59',114748,0,'','',30,0,0.14011,0.974,0,'Load : 1.90 1.62 1.47 : OK','load_1_min=1.90;2;6 load_5_min=1.62;3;7 load_15_min=1.47;4;9',''),(423741512,2,27343,0,1,1,0,1,'2025-01-01 06:15:58',976834,'2025-01-01 06:15:59',695027,0,'','',30,0,0.71819,0.976,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250793547s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741513,2,26965,0,1,1,0,1,'2025-01-01 06:15:59',983779,'2025-01-01 06:16:00',110761,0,'','',30,0,0.12698,0.983,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741514,2,28282,0,1,1,0,1,'2025-01-01 06:16:00',987907,'2025-01-01 06:16:01',123412,0,'','',30,0,0.1355,0.987,0,'Load : 0.06 0.09 0.08 : OK','load_1_min=0.06;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423741515,2,26970,0,1,1,0,1,'2025-01-01 06:16:00',989960,'2025-01-01 06:16:01',576608,0,'','',30,0,0.58665,0.989,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741516,2,28620,0,1,1,1,1,'2025-01-01 06:16:00',992169,'2025-01-01 06:16:01',662578,0,'','',30,0,0.67041,0.992,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741517,2,23726,0,1,1,2,1,'2025-01-01 06:16:02',98,'2025-01-01 06:16:04',16,0,'','',30,0,2.0067,0.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741518,2,26977,0,1,1,3,1,'2025-01-01 06:15:55',955020,'2025-01-01 06:16:06',27524,0,'','',30,0,10.11058,0.954,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741519,2,26971,0,1,1,3,1,'2025-01-01 06:15:55',956789,'2025-01-01 06:16:06',28703,0,'','',30,0,10.11325,0.956,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741520,2,28616,0,1,1,3,1,'2025-01-01 06:15:58',977681,'2025-01-01 06:16:09',0,0,'','',30,0,10.11061,0.977,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741521,2,26946,0,1,1,3,1,'2025-01-01 06:15:58',979836,'2025-01-01 06:16:09',0,0,'','',30,0,10.11276,0.979,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741522,2,26961,0,1,1,0,1,'2025-01-01 06:16:12',23093,'2025-01-01 06:16:12',25712,0,'','',30,0,0.00709,0.055,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741523,2,28637,0,1,1,0,1,'2025-01-01 06:16:13',5,'2025-01-01 06:16:13',110787,0,'','',30,0,0.05248,0.058,0,'SNMP OK - 129','iso.3.6.1.4.1.21695.1.2.2.4.2=129;;;;',''),(423741524,2,26955,0,1,1,0,1,'2025-01-01 06:16:13',24728,'2025-01-01 06:16:13',183169,0,'','',30,0,0.12294,0.06,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423741525,2,26930,0,1,1,0,1,'2025-01-01 06:16:18',7,'2025-01-01 06:16:18',205042,0,'','',30,0,0.1254,0.079,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741526,2,26966,0,1,1,0,1,'2025-01-01 06:16:18',0,'2025-01-01 06:16:18',211603,0,'','',30,0,0.12962,0.081,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423741527,2,28281,0,1,1,1,1,'2025-01-01 06:16:18',0,'2025-01-01 06:16:18',753413,0,'','',30,0,0.66703,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741528,2,26956,0,1,1,1,1,'2025-01-01 06:16:18',0,'2025-01-01 06:16:18',759345,0,'','',30,0,0.67515,0.084,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423741529,2,26950,0,1,1,3,1,'2025-01-01 06:16:14',26459,'2025-01-01 06:16:20',299724,0,'','',30,0,6.23619,0.063,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741530,2,26973,0,1,1,3,1,'2025-01-01 06:16:14',429,'2025-01-01 06:16:24',198414,0,'','',30,0,10.13283,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741531,2,26944,0,1,1,3,1,'2025-01-01 06:16:18',0,'2025-01-01 06:16:28',198362,0,'','',30,0,10.10978,0.088,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741532,2,26972,0,1,1,3,1,'2025-01-01 06:16:19',0,'2025-01-01 06:16:29',204607,0,'','',30,0,10.11173,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741533,2,28617,0,1,1,3,1,'2025-01-01 06:16:24',123155,'2025-01-01 06:16:34',240918,0,'','',30,0,10.11776,0.122,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741534,2,28629,0,1,1,0,1,'2025-01-01 06:16:37',186338,'2025-01-01 06:16:37',308301,0,'','',30,0,0.12196,0.186,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741535,2,28638,0,1,1,0,1,'2025-01-01 06:16:52',230136,'2025-01-01 06:16:52',584078,0,'','',30,0,0.35394,0.229,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412824160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24692.72;10100000;10100000;0;10',''),(423741536,2,28624,0,1,1,0,1,'2025-01-01 06:17:20',400718,'2025-01-01 06:17:20',699105,0,'','',30,0,0.29839,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741537,2,23728,0,1,1,0,1,'2025-01-01 06:17:23',430211,'2025-01-01 06:17:23',458011,0,'','',30,0,0.0278,0.43,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%','rta=1.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741538,2,23729,0,1,1,3,1,'2025-01-01 06:17:21',424853,'2025-01-01 06:17:27',659062,0,'','',30,0,6.23421,0.424,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741539,2,26974,0,1,1,3,1,'2025-01-01 06:17:19',397537,'2025-01-01 06:17:29',514826,0,'','',30,0,10.11729,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741540,2,26952,0,1,1,0,1,'2025-01-01 06:17:34',506808,'2025-01-01 06:17:34',515558,0,'','',30,0,0.00875,0.506,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741541,2,26969,0,1,1,0,1,'2025-01-01 06:17:34',507877,'2025-01-01 06:17:34',520506,0,'','',30,0,0.01263,0.507,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741542,2,27566,0,1,1,0,1,'2025-01-01 06:17:37',531461,'2025-01-01 06:17:37',584859,0,'','',30,0,0.0534,0.531,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423741543,2,28625,0,1,1,2,1,'2025-01-01 06:17:37',533465,'2025-01-01 06:17:37',618283,0,'','',30,0,0.08482,0.533,2,'(null)','',''),(423741544,2,28632,0,1,1,2,1,'2025-01-01 06:17:38',536156,'2025-01-01 06:17:38',620909,0,'','',30,0,0.08475,0.536,2,'(null)','',''),(423741545,2,28628,0,1,1,0,1,'2025-01-01 06:17:39',539333,'2025-01-01 06:17:39',662218,0,'','',30,0,0.12288,0.539,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741546,2,26968,0,1,1,0,1,'2025-01-01 06:17:39',541372,'2025-01-01 06:17:39',689185,0,'','',30,0,0.14781,0.541,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741547,2,26933,0,1,1,0,1,'2025-01-01 06:17:39',543574,'2025-01-01 06:17:39',995609,0,'','',30,0,0.45204,0.543,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=838832448s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741548,2,23727,0,1,1,0,1,'2025-01-01 06:17:39',545058,'2025-01-01 06:17:40',603131,0,'','',30,0,1.05807,0.545,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271725095s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30906.64;1010000000;1010',''),(423741549,2,26957,0,1,1,0,1,'2025-01-01 06:17:40',552241,'2025-01-01 06:17:40',787152,0,'','',30,0,0.23491,0.552,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741550,2,23730,0,1,1,2,1,'2025-01-01 06:17:44',619850,'2025-01-01 06:17:46',628968,0,'','',30,0,2.00912,0.619,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741551,2,26947,0,1,1,3,1,'2025-01-01 06:17:39',546055,'2025-01-01 06:17:49',657185,0,'','',30,0,10.11113,0.546,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741552,2,26945,0,1,1,3,1,'2025-01-01 06:17:39',548200,'2025-01-01 06:17:49',660800,0,'','',30,0,10.1126,0.548,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741553,2,26934,0,1,1,0,1,'2025-01-01 06:17:50',652860,'2025-01-01 06:17:50',793675,0,'','',30,0,0.14081,0.652,0,'Load : 5.43 5.41 5.43 : OK','load_1_min=5.43;9;30 load_5_min=5.41;15;35 load_15_min=5.43;20;40',''),(423741554,2,26975,0,1,1,3,1,'2025-01-01 06:17:44',620936,'2025-01-01 06:17:51',287206,0,'','',30,0,6.66627,0.62,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741555,2,28491,0,1,1,0,1,'2025-01-01 06:17:54',707598,'2025-01-01 06:17:55',5,0,'','',30,0,0.35082,0.707,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412830408s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.76;10100000;10100000;0;10',''),(423741556,2,28626,0,1,1,0,1,'2025-01-01 06:17:56',737549,'2025-01-01 06:17:56',742862,0,'','',30,0,0.00531,0.737,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741557,2,28618,0,1,1,0,1,'2025-01-01 06:17:57',745293,'2025-01-01 06:17:57',867810,0,'','',30,0,0.12252,0.745,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741558,2,26963,0,1,1,0,1,'2025-01-01 06:18:05',772667,'2025-01-01 06:18:05',817657,0,'','',30,0,0.04499,0.772,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741559,2,26931,0,1,1,0,1,'2025-01-01 06:18:06',795238,'2025-01-01 06:18:06',919345,0,'','',30,0,0.12411,0.795,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=69% cpu2=59% cpu3=56%',''),(423741560,2,26948,0,1,1,3,1,'2025-01-01 06:17:59',750609,'2025-01-01 06:18:09',866610,0,'','',30,0,10.116,0.75,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741561,2,26935,0,1,1,0,1,'2025-01-01 06:18:19',884508,'2025-01-01 06:18:19',893707,0,'','',30,0,0.0092,0.884,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741562,2,26967,0,1,1,1,1,'2025-01-01 06:18:20',888711,'2025-01-01 06:18:21',555474,0,'','',30,0,0.66676,0.888,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741563,2,26928,0,1,1,3,1,'2025-01-01 06:18:20',892767,'2025-01-01 06:18:27',125899,0,'','',30,0,6.23313,0.892,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741564,2,26976,0,1,1,3,1,'2025-01-01 06:18:20',890653,'2025-01-01 06:18:27',127273,0,'','',30,0,6.23662,0.89,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741565,2,26953,0,1,1,0,1,'2025-01-01 06:18:27',943289,'2025-01-01 06:18:28',440,0,'','',30,0,0.12381,0.943,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741566,2,28619,0,1,1,0,1,'2025-01-01 06:18:29',947624,'2025-01-01 06:18:30',3755,0,'','',30,0,0.12491,0.947,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423741567,2,28627,0,1,1,0,1,'2025-01-01 06:18:29',949630,'2025-01-01 06:18:30',286881,0,'','',30,0,0.33725,0.949,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413322539s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423741568,2,26932,0,1,1,1,1,'2025-01-01 06:18:29',951886,'2025-01-01 06:18:30',618215,0,'','',30,0,0.66633,0.951,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423741569,2,28631,0,1,1,0,1,'2025-01-01 06:18:34',997927,'2025-01-01 06:18:35',304013,0,'','',30,0,0.30609,0.997,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741570,2,26949,0,1,1,3,1,'2025-01-01 06:18:29',954094,'2025-01-01 06:18:36',621779,0,'','',30,0,6.66768,0.954,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741571,2,28630,0,1,1,0,1,'2025-01-01 06:18:37',1,'2025-01-01 06:18:37',144951,0,'','',30,0,0.12599,0.018,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741572,2,26964,0,1,1,0,1,'2025-01-01 06:18:40',12234,'2025-01-01 06:18:40',159364,0,'','',30,0,0.13165,0.027,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741573,2,28623,0,1,1,0,1,'2025-01-01 06:18:40',2,'2025-01-01 06:18:40',164489,0,'','',30,0,0.13461,0.029,0,'Load : 0.02 0.07 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423741574,2,26962,0,1,1,0,1,'2025-01-01 06:18:40',13373,'2025-01-01 06:18:40',265795,0,'','',30,0,0.23372,0.032,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741575,2,26929,0,1,1,2,1,'2025-01-01 06:18:44',374,'2025-01-01 06:18:46',418,0,'','',30,0,2.0076,0.056,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741576,2,23725,0,1,1,3,1,'2025-01-01 06:18:40',1793,'2025-01-01 06:18:46',268256,0,'','',30,0,6.23424,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741577,2,26943,0,1,1,3,1,'2025-01-01 06:18:38',9855,'2025-01-01 06:18:48',135177,0,'','',30,0,10.112,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741578,2,26951,0,1,1,3,1,'2025-01-01 06:18:40',15323,'2025-01-01 06:18:50',147403,0,'','',30,0,10.11167,0.035,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741579,2,26978,0,1,1,0,1,'2025-01-01 06:18:55',0,'2025-01-01 06:18:55',0,0,'','',30,0,0.00884,0.087,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741580,2,26954,0,1,1,0,1,'2025-01-01 06:18:55',0,'2025-01-01 06:18:55',214732,0,'','',30,0,0.12518,0.089,0,'/var: 35%left(16975MB/48432MB) (>10%) : OK','\'/var\'=31457MB;43589;46010;0;48432',''),(423741581,2,28280,0,1,1,0,1,'2025-01-01 06:18:55',0,'2025-01-01 06:18:55',217346,0,'','',30,0,0.12557,0.091,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423741582,2,28284,0,1,1,0,1,'2025-01-01 06:18:58',106300,'2025-01-01 06:18:58',112223,0,'','',30,0,0.00592,0.106,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741583,2,26960,0,1,1,0,1,'2025-01-01 06:18:58',108549,'2025-01-01 06:18:58',250255,0,'','',30,0,0.14171,0.108,0,'Load : 1.27 1.46 1.43 : OK','load_1_min=1.27;2;6 load_5_min=1.46;3;7 load_15_min=1.43;4;9',''),(423741584,2,27343,0,1,1,0,1,'2025-01-01 06:18:58',110783,'2025-01-01 06:18:58',843945,0,'','',30,0,0.73316,0.11,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250811461s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423741585,2,26965,0,1,1,0,1,'2025-01-01 06:18:59',117515,'2025-01-01 06:18:59',246167,0,'','',30,0,0.12865,0.117,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741586,2,28282,0,1,1,0,1,'2025-01-01 06:19:00',121821,'2025-01-01 06:19:00',256407,0,'','',30,0,0.13459,0.121,0,'Load : 0.09 0.08 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423741587,2,26970,0,1,1,0,1,'2025-01-01 06:19:00',123856,'2025-01-01 06:19:00',718794,0,'','',30,0,0.59494,0.123,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741588,2,28620,0,1,1,1,1,'2025-01-01 06:19:00',126042,'2025-01-01 06:19:00',791099,0,'','',30,0,0.66506,0.126,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741589,2,23726,0,1,1,2,1,'2025-01-01 06:19:02',147193,'2025-01-01 06:19:04',153055,0,'','',30,0,2.00586,0.147,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741590,2,26971,0,1,1,3,1,'2025-01-01 06:18:55',0,'2025-01-01 06:19:05',209457,0,'','',30,0,10.11311,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741591,2,26977,0,1,1,3,1,'2025-01-01 06:18:55',0,'2025-01-01 06:19:05',210296,0,'','',30,0,10.11619,0.094,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741592,2,28616,0,1,1,3,1,'2025-01-01 06:18:58',113137,'2025-01-01 06:19:08',223298,0,'','',30,0,10.11016,0.113,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741593,2,26946,0,1,1,3,1,'2025-01-01 06:18:58',115174,'2025-01-01 06:19:08',228151,0,'','',30,0,10.11298,0.115,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741594,2,26961,0,1,1,0,1,'2025-01-01 06:19:12',196050,'2025-01-01 06:19:12',203450,0,'','',30,0,0.0074,0.196,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741595,2,28637,0,1,1,0,1,'2025-01-01 06:19:13',200236,'2025-01-01 06:19:13',255682,0,'','',30,0,0.05545,0.2,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423741596,2,26955,0,1,1,0,1,'2025-01-01 06:19:13',201914,'2025-01-01 06:19:13',324626,0,'','',30,0,0.12271,0.201,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=77% cpu3=1%',''),(423741597,2,26930,0,1,1,0,1,'2025-01-01 06:19:18',219519,'2025-01-01 06:19:18',344089,0,'','',30,0,0.12457,0.219,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741598,2,26966,0,1,1,0,1,'2025-01-01 06:19:18',221866,'2025-01-01 06:19:18',352618,0,'','',30,0,0.13075,0.221,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423741599,2,28281,0,1,1,1,1,'2025-01-01 06:19:18',222665,'2025-01-01 06:19:18',892008,0,'','',30,0,0.66934,0.222,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741600,2,26956,0,1,1,1,1,'2025-01-01 06:19:18',224730,'2025-01-01 06:19:18',895577,0,'','',30,0,0.67085,0.224,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423741601,2,26950,0,1,1,3,1,'2025-01-01 06:19:14',205369,'2025-01-01 06:19:20',442645,0,'','',30,0,6.23728,0.205,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741602,2,26973,0,1,1,3,1,'2025-01-01 06:19:14',207537,'2025-01-01 06:19:24',320015,0,'','',30,0,10.11248,0.207,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741603,2,26944,0,1,1,3,1,'2025-01-01 06:19:18',225649,'2025-01-01 06:19:28',338292,0,'','',30,0,10.11264,0.225,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741604,2,26972,0,1,1,3,1,'2025-01-01 06:19:19',228776,'2025-01-01 06:19:29',341309,0,'','',30,0,10.11253,0.228,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741605,2,28617,0,1,1,3,1,'2025-01-01 06:19:24',273352,'2025-01-01 06:19:34',383477,0,'','',30,0,10.11013,0.273,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741606,2,28629,0,1,1,0,1,'2025-01-01 06:19:37',382807,'2025-01-01 06:19:37',505754,0,'','',30,0,0.12295,0.382,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741607,2,28638,0,1,1,0,1,'2025-01-01 06:19:52',472442,'2025-01-01 06:19:52',821993,0,'','',30,0,0.34955,0.472,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412842184s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.04;10100000;10100000;0;10',''),(423741608,2,28624,0,1,1,0,1,'2025-01-01 06:20:20',639684,'2025-01-01 06:20:20',951050,0,'','',30,0,0.31137,0.639,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741609,2,23728,0,1,1,0,1,'2025-01-01 06:20:23',662272,'2025-01-01 06:20:23',683476,0,'','',30,0,0.0212,0.662,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741610,2,23729,0,1,1,3,1,'2025-01-01 06:20:21',657008,'2025-01-01 06:20:27',891438,0,'','',30,0,6.23443,0.656,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741611,2,26974,0,1,1,3,1,'2025-01-01 06:20:19',636500,'2025-01-01 06:20:29',755066,0,'','',30,0,10.11857,0.636,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741612,2,26952,0,1,1,0,1,'2025-01-01 06:20:34',741744,'2025-01-01 06:20:34',749468,0,'','',30,0,0.00772,0.741,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741613,2,26969,0,1,1,0,1,'2025-01-01 06:20:34',743666,'2025-01-01 06:20:34',755367,0,'','',30,0,0.0117,0.743,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741614,2,27566,0,1,1,0,1,'2025-01-01 06:20:37',780810,'2025-01-01 06:20:37',837038,0,'','',30,0,0.05623,0.78,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423741615,2,28625,0,1,1,2,1,'2025-01-01 06:20:37',782776,'2025-01-01 06:20:37',868091,0,'','',30,0,0.08532,0.782,2,'(null)','',''),(423741616,2,28632,0,1,1,2,1,'2025-01-01 06:20:38',786183,'2025-01-01 06:20:38',870985,0,'','',30,0,0.0848,0.786,2,'(null)','',''),(423741617,2,28628,0,1,1,0,1,'2025-01-01 06:20:39',789537,'2025-01-01 06:20:39',913642,0,'','',30,0,0.1241,0.789,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741618,2,26968,0,1,1,0,1,'2025-01-01 06:20:39',791516,'2025-01-01 06:20:39',939556,0,'','',30,0,0.14804,0.791,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741619,2,26933,0,1,1,0,1,'2025-01-01 06:20:39',793710,'2025-01-01 06:20:40',266333,0,'','',30,0,0.47262,0.793,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=838850474s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741620,2,23727,0,1,1,0,1,'2025-01-01 06:20:39',795893,'2025-01-01 06:20:40',847879,0,'','',30,0,1.05199,0.795,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271743120s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30988.72;1010000000;1010',''),(423741621,2,26957,0,1,1,0,1,'2025-01-01 06:20:40',803963,'2025-01-01 06:20:41',3,0,'','',30,0,0.2343,0.803,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741622,2,23730,0,1,1,2,1,'2025-01-01 06:20:44',844293,'2025-01-01 06:20:46',849706,0,'','',30,0,2.00541,0.844,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741623,2,26947,0,1,1,3,1,'2025-01-01 06:20:39',798005,'2025-01-01 06:20:49',910671,0,'','',30,0,10.11267,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741624,2,26945,0,1,1,3,1,'2025-01-01 06:20:39',798656,'2025-01-01 06:20:49',916509,0,'','',30,0,10.11785,0.798,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741625,2,26934,0,1,1,0,1,'2025-01-01 06:20:50',880228,'2025-01-01 06:20:51',1,0,'','',30,0,0.13851,0.88,0,'Load : 5.79 5.48 5.44 : OK','load_1_min=5.79;9;30 load_5_min=5.48;15;35 load_15_min=5.44;20;40',''),(423741626,2,26975,0,1,1,3,1,'2025-01-01 06:20:44',846260,'2025-01-01 06:20:51',519693,0,'','',30,0,6.67343,0.846,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741627,2,28491,0,1,1,0,1,'2025-01-01 06:20:54',932939,'2025-01-01 06:20:55',287688,0,'','',30,0,0.35475,0.932,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412848430s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.92;10100000;10100000;0;10',''),(423741628,2,28626,0,1,1,0,1,'2025-01-01 06:20:56',966825,'2025-01-01 06:20:56',972114,0,'','',30,0,0.00529,0.966,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741629,2,28618,0,1,1,0,1,'2025-01-01 06:20:57',970465,'2025-01-01 06:20:58',0,0,'','',30,0,0.12265,0.97,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741630,2,26963,0,1,1,0,1,'2025-01-01 06:21:05',997848,'2025-01-01 06:21:06',34,0,'','',30,0,0.04496,0.997,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741631,2,26931,0,1,1,0,1,'2025-01-01 06:21:07',8789,'2025-01-01 06:21:07',142283,0,'','',30,0,0.12116,1.021,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=82% cpu1=63% cpu2=60% cpu3=57%',''),(423741632,2,26948,0,1,1,3,1,'2025-01-01 06:20:59',973830,'2025-01-01 06:21:10',0,0,'','',30,0,10.11723,0.973,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741633,2,26935,0,1,1,0,1,'2025-01-01 06:21:19',24766,'2025-01-01 06:21:19',6,0,'','',30,0,0.00897,0.06,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741634,2,26967,0,1,1,1,1,'2025-01-01 06:21:20',3302,'2025-01-01 06:21:20',725837,0,'','',30,0,0.66237,0.063,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741635,2,26928,0,1,1,3,1,'2025-01-01 06:21:20',26954,'2025-01-01 06:21:26',301932,0,'','',30,0,6.23742,0.064,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741636,2,26976,0,1,1,3,1,'2025-01-01 06:21:20',27992,'2025-01-01 06:21:26',303491,0,'','',30,0,6.23696,0.066,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741637,2,26953,0,1,1,0,1,'2025-01-01 06:21:27',101078,'2025-01-01 06:21:27',225809,0,'','',30,0,0.12473,0.101,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741638,2,28619,0,1,1,0,1,'2025-01-01 06:21:29',107366,'2025-01-01 06:21:29',232039,0,'','',30,0,0.12467,0.107,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423741639,2,28627,0,1,1,0,1,'2025-01-01 06:21:29',109351,'2025-01-01 06:21:29',449629,0,'','',30,0,0.34028,0.109,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413340455s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423741640,2,26932,0,1,1,1,1,'2025-01-01 06:21:29',111518,'2025-01-01 06:21:29',777746,0,'','',30,0,0.66623,0.111,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423741641,2,28631,0,1,1,0,1,'2025-01-01 06:21:34',142274,'2025-01-01 06:21:34',444905,0,'','',30,0,0.30263,0.142,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741642,2,26949,0,1,1,3,1,'2025-01-01 06:21:29',113757,'2025-01-01 06:21:35',779830,0,'','',30,0,6.66607,0.113,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741643,2,28630,0,1,1,0,1,'2025-01-01 06:21:37',164795,'2025-01-01 06:21:37',286355,0,'','',30,0,0.12156,0.164,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741644,2,26964,0,1,1,0,1,'2025-01-01 06:21:40',173309,'2025-01-01 06:21:40',304091,0,'','',30,0,0.13078,0.173,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15486MB;176685;178488;0;180291',''),(423741645,2,28623,0,1,1,0,1,'2025-01-01 06:21:40',175506,'2025-01-01 06:21:40',311669,0,'','',30,0,0.13616,0.175,0,'Load : 0.02 0.06 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423741646,2,26962,0,1,1,0,1,'2025-01-01 06:21:40',177107,'2025-01-01 06:21:40',411812,0,'','',30,0,0.2347,0.177,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741647,2,26929,0,1,1,2,1,'2025-01-01 06:21:44',196919,'2025-01-01 06:21:46',204435,0,'','',30,0,2.00752,0.196,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741648,2,23725,0,1,1,3,1,'2025-01-01 06:21:40',179682,'2025-01-01 06:21:46',412652,0,'','',30,0,6.23297,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741649,2,26943,0,1,1,3,1,'2025-01-01 06:21:38',167949,'2025-01-01 06:21:48',280065,0,'','',30,0,10.11212,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741650,2,26951,0,1,1,3,1,'2025-01-01 06:21:40',181843,'2025-01-01 06:21:50',294376,0,'','',30,0,10.11253,0.181,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741651,2,26978,0,1,1,0,1,'2025-01-01 06:21:55',244127,'2025-01-01 06:21:55',252313,0,'','',30,0,0.00819,0.244,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741652,2,26954,0,1,1,0,1,'2025-01-01 06:21:55',246237,'2025-01-01 06:21:55',371377,0,'','',30,0,0.12514,0.246,0,'/var: 35%left(16975MB/48432MB) (>10%) : OK','\'/var\'=31457MB;43589;46010;0;48432',''),(423741653,2,28280,0,1,1,0,1,'2025-01-01 06:21:55',247246,'2025-01-01 06:21:55',375293,0,'','',30,0,0.12805,0.247,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423741654,2,28284,0,1,1,0,1,'2025-01-01 06:21:58',261679,'2025-01-01 06:21:58',267231,0,'','',30,0,0.00555,0.261,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741655,2,26960,0,1,1,0,1,'2025-01-01 06:21:58',264027,'2025-01-01 06:21:58',403868,0,'','',30,0,0.13984,0.263,0,'Load : 1.67 1.56 1.47 : OK','load_1_min=1.67;2;6 load_5_min=1.56;3;7 load_15_min=1.47;4;9',''),(423741656,2,27343,0,1,1,0,1,'2025-01-01 06:21:58',265643,'2025-01-01 06:21:58',987511,0,'','',30,0,0.72187,0.265,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250829478s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741657,2,26965,0,1,1,0,1,'2025-01-01 06:21:59',272186,'2025-01-01 06:21:59',400798,0,'','',30,0,0.12861,0.272,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741658,2,28282,0,1,1,0,1,'2025-01-01 06:22:00',275276,'2025-01-01 06:22:00',417169,0,'','',30,0,0.14189,0.275,0,'Load : 0.09 0.07 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423741659,2,26970,0,1,1,0,1,'2025-01-01 06:22:00',277255,'2025-01-01 06:22:00',883480,0,'','',30,0,0.60623,0.277,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741660,2,28620,0,1,1,1,1,'2025-01-01 06:22:00',279432,'2025-01-01 06:22:00',948767,0,'','',30,0,0.66934,0.279,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741661,2,23726,0,1,1,2,1,'2025-01-01 06:22:02',295920,'2025-01-01 06:22:04',302326,0,'','',30,0,2.00641,0.295,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741662,2,26977,0,1,1,3,1,'2025-01-01 06:21:55',250989,'2025-01-01 06:22:05',362694,0,'','',30,0,10.11171,0.25,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741663,2,26971,0,1,1,3,1,'2025-01-01 06:21:55',249299,'2025-01-01 06:22:05',363987,0,'','',30,0,10.11469,0.249,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741664,2,28616,0,1,1,3,1,'2025-01-01 06:21:58',268060,'2025-01-01 06:22:08',378054,0,'','',30,0,10.10999,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741665,2,26946,0,1,1,3,1,'2025-01-01 06:21:58',268631,'2025-01-01 06:22:08',380594,0,'','',30,0,10.11196,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741666,2,26961,0,1,1,0,1,'2025-01-01 06:22:12',339457,'2025-01-01 06:22:12',346584,0,'','',30,0,0.00713,0.339,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741667,2,28637,0,1,1,0,1,'2025-01-01 06:22:13',342758,'2025-01-01 06:22:13',399106,0,'','',30,0,0.05635,0.342,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423741668,2,26955,0,1,1,0,1,'2025-01-01 06:22:13',344680,'2025-01-01 06:22:13',468034,0,'','',30,0,0.12335,0.344,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423741669,2,26930,0,1,1,0,1,'2025-01-01 06:22:18',382612,'2025-01-01 06:22:18',507773,0,'','',30,0,0.12516,0.382,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741670,2,26966,0,1,1,0,1,'2025-01-01 06:22:18',384613,'2025-01-01 06:22:18',514239,0,'','',30,0,0.12963,0.384,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423741671,2,28281,0,1,1,1,1,'2025-01-01 06:22:18',386774,'2025-01-01 06:22:19',345,0,'','',30,0,0.66641,0.386,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741672,2,26956,0,1,1,1,1,'2025-01-01 06:22:18',388692,'2025-01-01 06:22:19',2843,0,'','',30,0,0.66565,0.388,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423741673,2,26950,0,1,1,3,1,'2025-01-01 06:22:14',348053,'2025-01-01 06:22:20',586290,0,'','',30,0,6.23824,0.347,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741674,2,26973,0,1,1,3,1,'2025-01-01 06:22:14',350147,'2025-01-01 06:22:24',462908,0,'','',30,0,10.11276,0.35,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741675,2,26944,0,1,1,3,1,'2025-01-01 06:22:18',389546,'2025-01-01 06:22:28',500366,0,'','',30,0,10.11082,0.389,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741676,2,26972,0,1,1,3,1,'2025-01-01 06:22:19',393576,'2025-01-01 06:22:29',507956,0,'','',30,0,10.11438,0.393,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741677,2,28617,0,1,1,3,1,'2025-01-01 06:22:24',424298,'2025-01-01 06:22:34',535242,0,'','',30,0,10.11094,0.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741678,2,28629,0,1,1,0,1,'2025-01-01 06:22:37',542997,'2025-01-01 06:22:37',666019,0,'','',30,0,0.12302,0.542,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741679,2,28638,0,1,1,0,1,'2025-01-01 06:22:52',627359,'2025-01-01 06:22:52',979448,0,'','',30,0,0.35209,0.627,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412860200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.16;10100000;10100000;0;10',''),(423741680,2,28624,0,1,1,0,1,'2025-01-01 06:23:20',746911,'2025-01-01 06:23:21',23637,0,'','',30,0,0.30921,0.746,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741681,2,23728,0,1,1,0,1,'2025-01-01 06:23:23',777984,'2025-01-01 06:23:23',796650,0,'','',30,0,0.01867,0.777,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%','rta=0.691ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741682,2,23729,0,1,1,3,1,'2025-01-01 06:23:21',765312,'2025-01-01 06:23:28',2555,0,'','',30,0,6.23946,0.765,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741683,2,26974,0,1,1,3,1,'2025-01-01 06:23:19',743523,'2025-01-01 06:23:29',861474,0,'','',30,0,10.11795,0.743,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741684,2,26952,0,1,1,0,1,'2025-01-01 06:23:34',852939,'2025-01-01 06:23:34',861513,0,'','',30,0,0.00857,0.852,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741685,2,26969,0,1,1,0,1,'2025-01-01 06:23:34',854629,'2025-01-01 06:23:34',864636,0,'','',30,0,0.01001,0.854,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%','rta=0.254ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741686,2,27566,0,1,1,0,1,'2025-01-01 06:23:37',886007,'2025-01-01 06:23:37',943021,0,'','',30,0,0.05701,0.885,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423741687,2,28625,0,1,1,2,1,'2025-01-01 06:23:37',887973,'2025-01-01 06:23:37',973056,0,'','',30,0,0.08508,0.887,2,'(null)','',''),(423741688,2,28632,0,1,1,2,1,'2025-01-01 06:23:38',891425,'2025-01-01 06:23:38',976833,0,'','',30,0,0.08541,0.891,2,'(null)','',''),(423741689,2,28628,0,1,1,0,1,'2025-01-01 06:23:39',894719,'2025-01-01 06:23:40',125,0,'','',30,0,0.12287,0.894,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741690,2,26968,0,1,1,0,1,'2025-01-01 06:23:39',896684,'2025-01-01 06:23:40',18855,0,'','',30,0,0.14796,0.896,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741691,2,26933,0,1,1,0,1,'2025-01-01 06:23:39',898903,'2025-01-01 06:23:40',351580,0,'','',30,0,0.45268,0.898,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=838868486s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741692,2,23727,0,1,1,0,1,'2025-01-01 06:23:39',901098,'2025-01-01 06:23:40',940904,0,'','',30,0,1.03981,0.901,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271761132s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30785.2;1010000000;10100',''),(423741693,2,26957,0,1,1,0,1,'2025-01-01 06:23:40',906696,'2025-01-01 06:23:41',141200,0,'','',30,0,0.2345,0.906,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741694,2,23730,0,1,1,2,1,'2025-01-01 06:23:44',946013,'2025-01-01 06:23:46',953006,0,'','',30,0,2.00699,0.945,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741695,2,26947,0,1,1,3,1,'2025-01-01 06:23:39',902776,'2025-01-01 06:23:50',7343,0,'','',30,0,10.11348,0.902,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741696,2,26945,0,1,1,3,1,'2025-01-01 06:23:39',903786,'2025-01-01 06:23:50',1010,0,'','',30,0,10.11384,0.903,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741697,2,26934,0,1,1,0,1,'2025-01-01 06:23:50',989056,'2025-01-01 06:23:51',129439,0,'','',30,0,0.14038,0.989,0,'Load : 5.67 5.69 5.54 : OK','load_1_min=5.67;9;30 load_5_min=5.69;15;35 load_15_min=5.54;20;40',''),(423741698,2,26975,0,1,1,3,1,'2025-01-01 06:23:44',948069,'2025-01-01 06:23:51',616004,0,'','',30,0,6.66793,0.948,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741699,2,28491,0,1,1,0,1,'2025-01-01 06:23:54',1146,'2025-01-01 06:23:54',372178,0,'','',30,0,0.35045,0.021,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412866339s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24785.2;10100000;10100000;0;100',''),(423741700,2,28626,0,1,1,0,1,'2025-01-01 06:23:56',2,'2025-01-01 06:23:56',14563,0,'','',30,0,0.00527,0.029,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741701,2,28618,0,1,1,0,1,'2025-01-01 06:23:57',13698,'2025-01-01 06:23:57',173919,0,'','',30,0,0.14132,0.032,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741702,2,26963,0,1,1,0,1,'2025-01-01 06:24:05',3753,'2025-01-01 06:24:05',117855,0,'','',30,0,0.04534,0.072,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741703,2,26931,0,1,1,0,1,'2025-01-01 06:24:07',0,'2025-01-01 06:24:07',207004,0,'','',30,0,0.12293,0.084,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=78% cpu1=65% cpu2=61% cpu3=56%',''),(423741704,2,26948,0,1,1,3,1,'2025-01-01 06:23:59',24119,'2025-01-01 06:24:09',172714,0,'','',30,0,10.11565,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741705,2,26935,0,1,1,0,1,'2025-01-01 06:24:19',117407,'2025-01-01 06:24:19',126967,0,'','',30,0,0.00956,0.117,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%','rta=0.231ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741706,2,26967,0,1,1,1,1,'2025-01-01 06:24:20',120612,'2025-01-01 06:24:20',787590,0,'','',30,0,0.66698,0.12,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423741707,2,26928,0,1,1,3,1,'2025-01-01 06:24:20',122599,'2025-01-01 06:24:26',358898,0,'','',30,0,6.2363,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741708,2,26976,0,1,1,3,1,'2025-01-01 06:24:20',124817,'2025-01-01 06:24:26',360096,0,'','',30,0,6.23528,0.124,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741709,2,26953,0,1,1,0,1,'2025-01-01 06:24:27',160796,'2025-01-01 06:24:27',286386,0,'','',30,0,0.12559,0.16,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741710,2,28619,0,1,1,0,1,'2025-01-01 06:24:29',165297,'2025-01-01 06:24:29',289848,0,'','',30,0,0.12455,0.165,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423741711,2,28627,0,1,1,0,1,'2025-01-01 06:24:29',167272,'2025-01-01 06:24:29',505402,0,'','',30,0,0.33813,0.167,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413358461s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423741712,2,26932,0,1,1,1,1,'2025-01-01 06:24:29',169423,'2025-01-01 06:24:29',837495,0,'','',30,0,0.66807,0.169,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423741713,2,28631,0,1,1,0,1,'2025-01-01 06:24:34',229377,'2025-01-01 06:24:34',538883,0,'','',30,0,0.30951,0.229,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741714,2,26949,0,1,1,3,1,'2025-01-01 06:24:29',171650,'2025-01-01 06:24:35',835936,0,'','',30,0,6.66429,0.171,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741715,2,28630,0,1,1,0,1,'2025-01-01 06:24:37',281148,'2025-01-01 06:24:37',403314,0,'','',30,0,0.12217,0.281,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741716,2,26964,0,1,1,0,1,'2025-01-01 06:24:40',290915,'2025-01-01 06:24:40',421668,0,'','',30,0,0.13075,0.29,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423741717,2,28623,0,1,1,0,1,'2025-01-01 06:24:40',291952,'2025-01-01 06:24:40',428762,0,'','',30,0,0.13681,0.291,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423741718,2,26962,0,1,1,0,1,'2025-01-01 06:24:40',293967,'2025-01-01 06:24:40',525092,0,'','',30,0,0.23112,0.293,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741719,2,26929,0,1,1,2,1,'2025-01-01 06:24:44',321479,'2025-01-01 06:24:46',328489,0,'','',30,0,2.00701,0.321,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741720,2,23725,0,1,1,3,1,'2025-01-01 06:24:40',295001,'2025-01-01 06:24:46',533210,0,'','',30,0,6.23821,0.294,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741721,2,26943,0,1,1,3,1,'2025-01-01 06:24:38',285486,'2025-01-01 06:24:48',395417,0,'','',30,0,10.10993,0.285,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741722,2,26951,0,1,1,3,1,'2025-01-01 06:24:40',297640,'2025-01-01 06:24:50',408120,0,'','',30,0,10.11048,0.297,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741723,2,26978,0,1,1,0,1,'2025-01-01 06:24:55',391333,'2025-01-01 06:24:55',399526,0,'','',30,0,0.00819,0.391,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741724,2,26954,0,1,1,0,1,'2025-01-01 06:24:55',393641,'2025-01-01 06:24:55',518351,0,'','',30,0,0.12471,0.393,0,'/var: 35%left(16974MB/48432MB) (>10%) : OK','\'/var\'=31458MB;43589;46010;0;48432',''),(423741725,2,28280,0,1,1,0,1,'2025-01-01 06:24:55',395921,'2025-01-01 06:24:55',521480,0,'','',30,0,0.12556,0.395,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423741726,2,28284,0,1,1,0,1,'2025-01-01 06:24:58',408444,'2025-01-01 06:24:58',414302,0,'','',30,0,0.00586,0.408,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741727,2,26960,0,1,1,0,1,'2025-01-01 06:24:58',410803,'2025-01-01 06:24:58',551955,0,'','',30,0,0.14115,0.41,0,'Load : 1.53 1.55 1.47 : OK','load_1_min=1.53;2;6 load_5_min=1.55;3;7 load_15_min=1.47;4;9',''),(423741728,2,27343,0,1,1,0,1,'2025-01-01 06:24:58',411845,'2025-01-01 06:24:59',152695,0,'','',30,0,0.74085,0.411,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=250847495s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741729,2,26965,0,1,1,0,1,'2025-01-01 06:24:59',420850,'2025-01-01 06:24:59',548392,0,'','',30,0,0.12754,0.42,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741730,2,28282,0,1,1,0,1,'2025-01-01 06:25:00',424972,'2025-01-01 06:25:00',560402,0,'','',30,0,0.13543,0.424,0,'Load : 0.35 0.14 0.10 : OK','load_1_min=0.35;2;6 load_5_min=0.14;3;7 load_15_min=0.10;4;9',''),(423741731,2,26970,0,1,1,0,1,'2025-01-01 06:25:00',426723,'2025-01-01 06:25:01',11019,0,'','',30,0,0.59869,0.426,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741732,2,28620,0,1,1,1,1,'2025-01-01 06:25:00',429067,'2025-01-01 06:25:01',103521,0,'','',30,0,0.67445,0.429,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741733,2,23726,0,1,1,2,1,'2025-01-01 06:25:02',476302,'2025-01-01 06:25:04',482457,0,'','',30,0,2.00616,0.476,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741734,2,26977,0,1,1,3,1,'2025-01-01 06:24:55',397896,'2025-01-01 06:25:05',509874,0,'','',30,0,10.11198,0.397,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741735,2,26971,0,1,1,3,1,'2025-01-01 06:24:55',398810,'2025-01-01 06:25:05',512574,0,'','',30,0,10.11376,0.398,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741736,2,28616,0,1,1,3,1,'2025-01-01 06:24:58',414414,'2025-01-01 06:25:08',524410,0,'','',30,0,10.11,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741737,2,26946,0,1,1,3,1,'2025-01-01 06:24:58',416756,'2025-01-01 06:25:08',527577,0,'','',30,0,10.11082,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741738,2,26961,0,1,1,0,1,'2025-01-01 06:25:12',554186,'2025-01-01 06:25:12',562122,0,'','',30,0,0.00794,0.554,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741739,2,28637,0,1,1,0,1,'2025-01-01 06:25:13',556283,'2025-01-01 06:25:13',614533,0,'','',30,0,0.05825,0.556,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423741740,2,26955,0,1,1,0,1,'2025-01-01 06:25:13',558327,'2025-01-01 06:25:13',681847,0,'','',30,0,0.12352,0.558,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423741741,2,26930,0,1,1,0,1,'2025-01-01 06:25:18',597109,'2025-01-01 06:25:18',722184,0,'','',30,0,0.12507,0.597,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741742,2,26966,0,1,1,0,1,'2025-01-01 06:25:18',599483,'2025-01-01 06:25:18',729321,0,'','',30,0,0.12984,0.599,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=3%',''),(423741743,2,28281,0,1,1,1,1,'2025-01-01 06:25:18',600477,'2025-01-01 06:25:19',261746,0,'','',30,0,0.66127,0.6,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741744,2,26956,0,1,1,1,1,'2025-01-01 06:25:18',601483,'2025-01-01 06:25:19',269194,0,'','',30,0,0.66771,0.601,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423741745,2,26950,0,1,1,3,1,'2025-01-01 06:25:14',562454,'2025-01-01 06:25:20',799026,0,'','',30,0,6.23657,0.562,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741746,2,26973,0,1,1,3,1,'2025-01-01 06:25:14',564403,'2025-01-01 06:25:24',677465,0,'','',30,0,10.11306,0.564,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741747,2,26944,0,1,1,3,1,'2025-01-01 06:25:18',603513,'2025-01-01 06:25:28',715565,0,'','',30,0,10.11205,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741748,2,26972,0,1,1,3,1,'2025-01-01 06:25:19',607529,'2025-01-01 06:25:29',720706,0,'','',30,0,10.11318,0.607,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741749,2,28617,0,1,1,3,1,'2025-01-01 06:25:24',642298,'2025-01-01 06:25:34',754016,0,'','',30,0,10.11172,0.642,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741750,2,28629,0,1,1,0,1,'2025-01-01 06:25:37',749516,'2025-01-01 06:25:37',871179,0,'','',30,0,0.12166,0.749,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741751,2,28638,0,1,1,0,1,'2025-01-01 06:25:52',839018,'2025-01-01 06:25:53',189780,0,'','',30,0,0.35076,0.838,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412878221s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.04;10100000;10100000;0;10',''),(423741752,2,28624,0,1,1,0,1,'2025-01-01 06:26:20',984579,'2025-01-01 06:26:21',292689,0,'','',30,0,0.30811,0.984,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741753,2,23728,0,1,1,0,1,'2025-01-01 06:26:23',8,'2025-01-01 06:26:23',3,0,'','',30,0,0.02705,0.01,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741754,2,23729,0,1,1,3,1,'2025-01-01 06:26:22',3831,'2025-01-01 06:26:28',242647,0,'','',30,0,6.23528,1.007,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741755,2,26974,0,1,1,3,1,'2025-01-01 06:26:19',981402,'2025-01-01 06:26:30',0,0,'','',30,0,10.11799,0.981,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741756,2,26952,0,1,1,0,1,'2025-01-01 06:26:34',36,'2025-01-01 06:26:34',342,0,'','',30,0,0.00787,0.044,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741757,2,26969,0,1,1,0,1,'2025-01-01 06:26:34',38,'2025-01-01 06:26:34',376,0,'','',30,0,0.01022,0.046,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741758,2,27566,0,1,1,0,1,'2025-01-01 06:26:37',5,'2025-01-01 06:26:37',118797,0,'','',30,0,0.05931,0.059,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423741759,2,28625,0,1,1,2,1,'2025-01-01 06:26:37',396,'2025-01-01 06:26:37',146208,0,'','',30,0,0.08472,0.061,2,'(null)','',''),(423741760,2,28632,0,1,1,2,1,'2025-01-01 06:26:38',27564,'2025-01-01 06:26:38',150240,0,'','',30,0,0.08459,0.065,2,'(null)','',''),(423741761,2,28628,0,1,1,0,1,'2025-01-01 06:26:39',6,'2025-01-01 06:26:39',192810,0,'','',30,0,0.12299,0.069,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741762,2,26968,0,1,1,0,1,'2025-01-01 06:26:39',57,'2025-01-01 06:26:39',218594,0,'','',30,0,0.14672,0.071,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741763,2,26933,0,1,1,0,1,'2025-01-01 06:26:39',30787,'2025-01-01 06:26:39',483932,0,'','',30,0,0.40983,0.074,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838886405s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741764,2,23727,0,1,1,0,1,'2025-01-01 06:26:39',61,'2025-01-01 06:26:40',149022,0,'','',30,0,1.07313,0.075,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1271779051s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30336.72;1010000000;1010',''),(423741765,2,26957,0,1,1,0,1,'2025-01-01 06:26:40',0,'2025-01-01 06:26:40',316893,0,'','',30,0,0.23381,0.082,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741766,2,23730,0,1,1,2,1,'2025-01-01 06:26:44',105625,'2025-01-01 06:26:46',134684,0,'','',30,0,2.02906,0.105,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741767,2,26947,0,1,1,3,1,'2025-01-01 06:26:39',62,'2025-01-01 06:26:49',193478,0,'','',30,0,10.11657,0.076,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741768,2,26945,0,1,1,3,1,'2025-01-01 06:26:39',7,'2025-01-01 06:26:49',195872,0,'','',30,0,10.11705,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741769,2,26934,0,1,1,0,1,'2025-01-01 06:26:50',147389,'2025-01-01 06:26:50',289033,0,'','',30,0,0.14164,0.147,0,'Load : 5.50 5.60 5.52 : OK','load_1_min=5.50;9;30 load_5_min=5.60;15;35 load_15_min=5.52;20;40',''),(423741770,2,26975,0,1,1,3,1,'2025-01-01 06:26:44',107707,'2025-01-01 06:26:50',798323,0,'','',30,0,6.69062,0.107,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741771,2,28491,0,1,1,0,1,'2025-01-01 06:26:54',169138,'2025-01-01 06:26:54',520436,0,'','',30,0,0.3513,0.169,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412884354s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24802.16;10100000;10100000;0;10',''),(423741772,2,28626,0,1,1,0,1,'2025-01-01 06:26:56',178336,'2025-01-01 06:26:56',183606,0,'','',30,0,0.00527,0.178,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741773,2,28618,0,1,1,0,1,'2025-01-01 06:26:57',182732,'2025-01-01 06:26:57',305460,0,'','',30,0,0.12273,0.182,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741774,2,26963,0,1,1,0,1,'2025-01-01 06:27:05',203298,'2025-01-01 06:27:05',248453,0,'','',30,0,0.04516,0.203,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741775,2,26931,0,1,1,0,1,'2025-01-01 06:27:07',227714,'2025-01-01 06:27:07',350290,0,'','',30,0,0.12258,0.227,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=61% cpu3=58%',''),(423741776,2,26948,0,1,1,3,1,'2025-01-01 06:26:59',186131,'2025-01-01 06:27:09',317248,0,'','',30,0,10.13112,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741777,2,26935,0,1,1,0,1,'2025-01-01 06:27:19',285099,'2025-01-01 06:27:19',293922,0,'','',30,0,0.00882,0.285,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741778,2,26967,0,1,1,1,1,'2025-01-01 06:27:20',288295,'2025-01-01 06:27:20',965685,0,'','',30,0,0.67739,0.288,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423741779,2,26928,0,1,1,3,1,'2025-01-01 06:27:20',290254,'2025-01-01 06:27:26',527367,0,'','',30,0,6.23711,0.29,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741780,2,26976,0,1,1,3,1,'2025-01-01 06:27:20',292450,'2025-01-01 06:27:26',528655,0,'','',30,0,6.2362,0.292,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741781,2,26953,0,1,1,0,1,'2025-01-01 06:27:27',350730,'2025-01-01 06:27:27',475951,0,'','',30,0,0.12522,0.35,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741782,2,28619,0,1,1,0,1,'2025-01-01 06:27:29',356101,'2025-01-01 06:27:29',482325,0,'','',30,0,0.12622,0.356,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423741783,2,28627,0,1,1,0,1,'2025-01-01 06:27:29',358153,'2025-01-01 06:27:29',692471,0,'','',30,0,0.33432,0.358,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413376480s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423741784,2,26932,0,1,1,1,1,'2025-01-01 06:27:29',360359,'2025-01-01 06:27:30',2,0,'','',30,0,0.66929,0.36,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423741785,2,28631,0,1,1,0,1,'2025-01-01 06:27:34',420971,'2025-01-01 06:27:34',730184,0,'','',30,0,0.30921,0.42,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741786,2,26949,0,1,1,3,1,'2025-01-01 06:27:29',362564,'2025-01-01 06:27:36',13450,0,'','',30,0,6.66965,0.362,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741787,2,28630,0,1,1,0,1,'2025-01-01 06:27:37',459570,'2025-01-01 06:27:37',581516,0,'','',30,0,0.12195,0.459,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741788,2,26964,0,1,1,0,1,'2025-01-01 06:27:40',468252,'2025-01-01 06:27:40',597240,0,'','',30,0,0.12899,0.468,0,'/: 91%left(164805MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423741789,2,28623,0,1,1,0,1,'2025-01-01 06:27:40',470419,'2025-01-01 06:27:40',606413,0,'','',30,0,0.13599,0.47,0,'Load : 0.10 0.09 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423741790,2,26962,0,1,1,0,1,'2025-01-01 06:27:40',472623,'2025-01-01 06:27:40',704235,0,'','',30,0,0.23161,0.472,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741791,2,26929,0,1,1,2,1,'2025-01-01 06:27:44',502020,'2025-01-01 06:27:46',509104,0,'','',30,0,2.00708,0.501,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741792,2,23725,0,1,1,3,1,'2025-01-01 06:27:40',474148,'2025-01-01 06:27:46',708583,0,'','',30,0,6.23444,0.474,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741793,2,26943,0,1,1,3,1,'2025-01-01 06:27:38',463788,'2025-01-01 06:27:48',576487,0,'','',30,0,10.1127,0.463,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741794,2,26951,0,1,1,3,1,'2025-01-01 06:27:40',476070,'2025-01-01 06:27:50',587946,0,'','',30,0,10.11188,0.476,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741795,2,26978,0,1,1,0,1,'2025-01-01 06:27:55',579947,'2025-01-01 06:27:55',588587,0,'','',30,0,0.00864,0.579,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741796,2,26954,0,1,1,0,1,'2025-01-01 06:27:55',582236,'2025-01-01 06:27:55',708319,0,'','',30,0,0.12608,0.582,0,'/var: 35%left(16974MB/48432MB) (>10%) : OK','\'/var\'=31458MB;43589;46010;0;48432',''),(423741797,2,28280,0,1,1,0,1,'2025-01-01 06:27:55',584470,'2025-01-01 06:27:55',711041,0,'','',30,0,0.12657,0.584,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423741798,2,28284,0,1,1,0,1,'2025-01-01 06:27:58',600999,'2025-01-01 06:27:58',677168,0,'','',30,0,0.07617,0.6,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741799,2,26960,0,1,1,0,1,'2025-01-01 06:27:58',603270,'2025-01-01 06:27:58',811280,0,'','',30,0,0.20801,0.603,0,'Load : 1.62 1.50 1.46 : OK','load_1_min=1.62;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423741800,2,27343,0,1,1,0,1,'2025-01-01 06:27:58',604679,'2025-01-01 06:27:59',399859,0,'','',30,0,0.79518,0.604,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250865522s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741801,2,26965,0,1,1,0,1,'2025-01-01 06:27:59',611927,'2025-01-01 06:27:59',739608,0,'','',30,0,0.12768,0.611,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741802,2,28282,0,1,1,0,1,'2025-01-01 06:28:00',616182,'2025-01-01 06:28:00',752649,0,'','',30,0,0.13647,0.616,0,'Load : 0.07 0.08 0.08 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423741803,2,26970,0,1,1,0,1,'2025-01-01 06:28:00',618128,'2025-01-01 06:28:01',198831,0,'','',30,0,0.5807,0.618,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741804,2,28620,0,1,1,1,1,'2025-01-01 06:28:00',620293,'2025-01-01 06:28:01',285314,0,'','',30,0,0.66502,0.62,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741805,2,23726,0,1,1,2,1,'2025-01-01 06:28:02',630892,'2025-01-01 06:28:04',638088,0,'','',30,0,2.0072,0.63,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741806,2,26977,0,1,1,3,1,'2025-01-01 06:27:55',586700,'2025-01-01 06:28:05',697637,0,'','',30,0,10.11094,0.586,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741807,2,26971,0,1,1,3,1,'2025-01-01 06:27:55',588596,'2025-01-01 06:28:05',700498,0,'','',30,0,10.1119,0.588,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741808,2,28616,0,1,1,3,1,'2025-01-01 06:27:58',605682,'2025-01-01 06:28:08',776227,0,'','',30,0,10.17055,0.605,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741809,2,26946,0,1,1,3,1,'2025-01-01 06:27:58',607689,'2025-01-01 06:28:08',790683,0,'','',30,0,10.18299,0.607,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741810,2,26961,0,1,1,0,1,'2025-01-01 06:28:12',684469,'2025-01-01 06:28:12',691690,0,'','',30,0,0.00722,0.684,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741811,2,28637,0,1,1,0,1,'2025-01-01 06:28:13',687755,'2025-01-01 06:28:13',747501,0,'','',30,0,0.05975,0.687,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423741812,2,26955,0,1,1,0,1,'2025-01-01 06:28:13',689683,'2025-01-01 06:28:13',812536,0,'','',30,0,0.12285,0.689,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423741813,2,26930,0,1,1,0,1,'2025-01-01 06:28:18',715917,'2025-01-01 06:28:18',845191,0,'','',30,0,0.12927,0.715,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741814,2,26966,0,1,1,0,1,'2025-01-01 06:28:18',717991,'2025-01-01 06:28:18',856384,0,'','',30,0,0.13839,0.717,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=4% cpu3=2%',''),(423741815,2,26956,0,1,1,1,1,'2025-01-01 06:28:18',720978,'2025-01-01 06:28:19',394675,0,'','',30,0,0.6737,0.72,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423741816,2,28281,0,1,1,1,1,'2025-01-01 06:28:18',718991,'2025-01-01 06:28:19',402970,0,'','',30,0,0.68398,0.718,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741817,2,26950,0,1,1,3,1,'2025-01-01 06:28:14',693080,'2025-01-01 06:28:20',929395,0,'','',30,0,6.23632,0.693,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741818,2,26973,0,1,1,3,1,'2025-01-01 06:28:14',695320,'2025-01-01 06:28:24',806819,0,'','',30,0,10.1115,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741819,2,26944,0,1,1,3,1,'2025-01-01 06:28:18',723536,'2025-01-01 06:28:28',836617,0,'','',30,0,10.11308,0.723,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741820,2,26972,0,1,1,3,1,'2025-01-01 06:28:19',727988,'2025-01-01 06:28:29',842343,0,'','',30,0,10.11435,0.727,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741821,2,28617,0,1,1,3,1,'2025-01-01 06:28:24',780725,'2025-01-01 06:28:34',893225,0,'','',30,0,10.1125,0.78,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741822,2,28629,0,1,1,0,1,'2025-01-01 06:28:37',902457,'2025-01-01 06:28:38',20,0,'','',30,0,0.12244,0.902,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741823,2,28638,0,1,1,0,1,'2025-01-01 06:28:52',971711,'2025-01-01 06:28:53',321303,0,'','',30,0,0.34959,0.971,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412896234s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24580.72;10100000;10100000;0;10',''),(423741824,2,28624,0,1,1,0,1,'2025-01-01 06:29:20',4020,'2025-01-01 06:29:20',384557,0,'','',30,0,0.30791,0.076,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741825,2,23728,0,1,1,0,1,'2025-01-01 06:29:23',104445,'2025-01-01 06:29:23',125308,0,'','',30,0,0.02086,0.104,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%','rta=0.780ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741826,2,23729,0,1,1,3,1,'2025-01-01 06:29:22',100194,'2025-01-01 06:29:28',332579,0,'','',30,0,6.23238,0.1,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741827,2,26974,0,1,1,3,1,'2025-01-01 06:29:19',467,'2025-01-01 06:29:29',189254,0,'','',30,0,10.11686,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741828,2,26952,0,1,1,0,1,'2025-01-01 06:29:34',186407,'2025-01-01 06:29:34',195215,0,'','',30,0,0.00881,0.186,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741829,2,26969,0,1,1,0,1,'2025-01-01 06:29:34',188902,'2025-01-01 06:29:34',200300,0,'','',30,0,0.0114,0.188,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%','rta=0.308ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741830,2,27566,0,1,1,0,1,'2025-01-01 06:29:37',222293,'2025-01-01 06:29:37',283696,0,'','',30,0,0.0614,0.222,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423741831,2,28625,0,1,1,2,1,'2025-01-01 06:29:37',224587,'2025-01-01 06:29:37',308920,0,'','',30,0,0.08433,0.224,2,'(null)','',''),(423741832,2,28632,0,1,1,2,1,'2025-01-01 06:29:38',228488,'2025-01-01 06:29:38',312627,0,'','',30,0,0.08414,0.228,2,'(null)','',''),(423741833,2,28628,0,1,1,0,1,'2025-01-01 06:29:39',232653,'2025-01-01 06:29:39',357226,0,'','',30,0,0.12457,0.232,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741834,2,26968,0,1,1,0,1,'2025-01-01 06:29:39',234656,'2025-01-01 06:29:39',383872,0,'','',30,0,0.14922,0.234,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423741835,2,26933,0,1,1,0,1,'2025-01-01 06:29:39',236872,'2025-01-01 06:29:39',670123,0,'','',30,0,0.43325,0.236,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=838904422s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741836,2,23727,0,1,1,0,1,'2025-01-01 06:29:39',239053,'2025-01-01 06:29:40',279005,0,'','',30,0,1.03995,0.239,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1271797069s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30119.6;1010000000;10100',''),(423741837,2,26957,0,1,1,0,1,'2025-01-01 06:29:40',245921,'2025-01-01 06:29:40',480600,0,'','',30,0,0.23468,0.245,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741838,2,23730,0,1,1,2,1,'2025-01-01 06:29:44',311483,'2025-01-01 06:29:46',317838,0,'','',30,0,2.00636,0.311,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741839,2,26947,0,1,1,3,1,'2025-01-01 06:29:39',241080,'2025-01-01 06:29:49',354058,0,'','',30,0,10.11298,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741840,2,26945,0,1,1,3,1,'2025-01-01 06:29:39',241755,'2025-01-01 06:29:49',356452,0,'','',30,0,10.1147,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741841,2,26934,0,1,1,0,1,'2025-01-01 06:29:50',346087,'2025-01-01 06:29:50',487594,0,'','',30,0,0.14151,0.346,0,'Load : 6.03 5.70 5.56 : OK','load_1_min=6.03;9;30 load_5_min=5.70;15;35 load_15_min=5.56;20;40',''),(423741842,2,26975,0,1,1,3,1,'2025-01-01 06:29:44',313531,'2025-01-01 06:29:50',986156,0,'','',30,0,6.67263,0.313,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741843,2,28491,0,1,1,0,1,'2025-01-01 06:29:54',401880,'2025-01-01 06:29:54',750357,0,'','',30,0,0.34848,0.401,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412902377s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24607.28;10100000;10100000;0;10',''),(423741844,2,28626,0,1,1,0,1,'2025-01-01 06:29:56',436445,'2025-01-01 06:29:56',441399,0,'','',30,0,0.00495,0.436,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741845,2,28618,0,1,1,0,1,'2025-01-01 06:29:57',440659,'2025-01-01 06:29:57',562722,0,'','',30,0,0.12206,0.44,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741846,2,26963,0,1,1,0,1,'2025-01-01 06:30:05',483325,'2025-01-01 06:30:05',528422,0,'','',30,0,0.0451,0.483,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741847,2,26931,0,1,1,0,1,'2025-01-01 06:30:07',506645,'2025-01-01 06:30:07',629827,0,'','',30,0,0.12318,0.506,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=77% cpu1=67% cpu2=59% cpu3=56%',''),(423741848,2,26948,0,1,1,3,1,'2025-01-01 06:29:59',444117,'2025-01-01 06:30:09',561114,0,'','',30,0,10.117,0.444,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741849,2,26935,0,1,1,0,1,'2025-01-01 06:30:19',578662,'2025-01-01 06:30:19',589013,0,'','',30,0,0.01035,0.578,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%','rta=0.283ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741850,2,26967,0,1,1,1,1,'2025-01-01 06:30:20',581843,'2025-01-01 06:30:21',249295,0,'','',30,0,0.66745,0.581,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423741851,2,26928,0,1,1,3,1,'2025-01-01 06:30:20',583827,'2025-01-01 06:30:26',819302,0,'','',30,0,6.23548,0.583,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741852,2,26976,0,1,1,3,1,'2025-01-01 06:30:20',585925,'2025-01-01 06:30:26',821917,0,'','',30,0,6.23599,0.585,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741853,2,26953,0,1,1,0,1,'2025-01-01 06:30:27',661009,'2025-01-01 06:30:27',785090,0,'','',30,0,0.12408,0.66,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741854,2,28619,0,1,1,0,1,'2025-01-01 06:30:29',666307,'2025-01-01 06:30:29',791743,0,'','',30,0,0.12544,0.666,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423741855,2,28627,0,1,1,0,1,'2025-01-01 06:30:29',668311,'2025-01-01 06:30:30',5356,0,'','',30,0,0.34404,0.668,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413394509s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423741856,2,26932,0,1,1,1,1,'2025-01-01 06:30:29',669414,'2025-01-01 06:30:30',347490,0,'','',30,0,0.67808,0.669,1,'SNMP WARNING - 36 26 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=26;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423741857,2,28631,0,1,1,0,1,'2025-01-01 06:30:34',728690,'2025-01-01 06:30:35',209,0,'','',30,0,0.3035,0.728,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741858,2,26949,0,1,1,3,1,'2025-01-01 06:30:29',671411,'2025-01-01 06:30:36',340619,0,'','',30,0,6.66921,0.671,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741859,2,28630,0,1,1,0,1,'2025-01-01 06:30:37',773201,'2025-01-01 06:30:37',895545,0,'','',30,0,0.12234,0.773,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741860,2,26964,0,1,1,0,1,'2025-01-01 06:30:40',783715,'2025-01-01 06:30:40',913211,0,'','',30,0,0.1295,0.783,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423741861,2,28623,0,1,1,0,1,'2025-01-01 06:30:40',785860,'2025-01-01 06:30:40',921144,0,'','',30,0,0.13528,0.785,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423741862,2,26962,0,1,1,0,1,'2025-01-01 06:30:40',787664,'2025-01-01 06:30:41',17,0,'','',30,0,0.23421,0.787,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741863,2,26929,0,1,1,2,1,'2025-01-01 06:30:44',824343,'2025-01-01 06:30:46',830653,0,'','',30,0,2.00631,0.824,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741864,2,23725,0,1,1,3,1,'2025-01-01 06:30:40',789991,'2025-01-01 06:30:47',20,0,'','',30,0,6.23486,0.789,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741865,2,26943,0,1,1,3,1,'2025-01-01 06:30:38',777376,'2025-01-01 06:30:48',889368,0,'','',30,0,10.11199,0.777,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741866,2,26951,0,1,1,3,1,'2025-01-01 06:30:40',791553,'2025-01-01 06:30:50',903694,0,'','',30,0,10.11214,0.791,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741867,2,26978,0,1,1,0,1,'2025-01-01 06:30:55',897517,'2025-01-01 06:30:55',905687,0,'','',30,0,0.00817,0.897,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741868,2,26954,0,1,1,0,1,'2025-01-01 06:30:55',899519,'2025-01-01 06:30:56',9999,0,'','',30,0,0.1239,0.899,0,'/var: 35%left(16973MB/48432MB) (>10%) : OK','\'/var\'=31458MB;43589;46010;0;48432',''),(423741869,2,28280,0,1,1,0,1,'2025-01-01 06:30:55',901638,'2025-01-01 06:30:56',12662,0,'','',30,0,0.12893,0.901,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423741870,2,28284,0,1,1,0,1,'2025-01-01 06:30:58',949611,'2025-01-01 06:30:58',954757,0,'','',30,0,0.00515,0.949,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741871,2,26960,0,1,1,0,1,'2025-01-01 06:30:58',951532,'2025-01-01 06:30:59',0,0,'','',30,0,0.13945,0.951,0,'Load : 1.67 1.57 1.48 : OK','load_1_min=1.67;2;6 load_5_min=1.57;3;7 load_15_min=1.48;4;9',''),(423741872,2,27343,0,1,1,0,1,'2025-01-01 06:30:58',953740,'2025-01-01 06:30:59',683030,0,'','',30,0,0.72929,0.953,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=250883550s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741873,2,26965,0,1,1,0,1,'2025-01-01 06:30:59',959822,'2025-01-01 06:31:00',0,0,'','',30,0,0.12633,0.959,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741874,2,28282,0,1,1,0,1,'2025-01-01 06:31:00',964058,'2025-01-01 06:31:01',0,0,'','',30,0,0.13406,0.964,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423741875,2,26970,0,1,1,0,1,'2025-01-01 06:31:00',966063,'2025-01-01 06:31:01',549592,0,'','',30,0,0.58353,0.966,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741876,2,28620,0,1,1,1,1,'2025-01-01 06:31:00',968332,'2025-01-01 06:31:01',632008,0,'','',30,0,0.66368,0.968,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741877,2,23726,0,1,1,2,1,'2025-01-01 06:31:02',994806,'2025-01-01 06:31:05',10,0,'','',30,0,2.00648,0.994,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741878,2,26977,0,1,1,3,1,'2025-01-01 06:30:55',903471,'2025-01-01 06:31:06',7563,0,'','',30,0,10.11314,0.903,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741879,2,26971,0,1,1,3,1,'2025-01-01 06:30:55',904499,'2025-01-01 06:31:06',7563,0,'','',30,0,10.11211,0.904,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741880,2,28616,0,1,1,3,1,'2025-01-01 06:30:58',955839,'2025-01-01 06:31:09',54,0,'','',30,0,10.111,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741881,2,26946,0,1,1,3,1,'2025-01-01 06:30:58',957648,'2025-01-01 06:31:09',6,0,'','',30,0,10.11164,0.957,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741882,2,26961,0,1,1,0,1,'2025-01-01 06:31:12',2304,'2025-01-01 06:31:12',40,0,'','',30,0,0.00698,0.043,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741883,2,28637,0,1,1,0,1,'2025-01-01 06:31:13',4,'2025-01-01 06:31:13',129857,0,'','',30,0,0.08172,0.048,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423741884,2,26955,0,1,1,0,1,'2025-01-01 06:31:13',2571,'2025-01-01 06:31:13',173880,0,'','',30,0,0.12374,0.05,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=1%',''),(423741885,2,26930,0,1,1,0,1,'2025-01-01 06:31:18',28885,'2025-01-01 06:31:18',206012,0,'','',30,0,0.13569,0.07,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741886,2,26966,0,1,1,0,1,'2025-01-01 06:31:18',29440,'2025-01-01 06:31:18',213718,0,'','',30,0,0.14232,0.071,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423741887,2,28281,0,1,1,1,1,'2025-01-01 06:31:18',0,'2025-01-01 06:31:18',755580,0,'','',30,0,0.66665,0.088,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741888,2,26956,0,1,1,1,1,'2025-01-01 06:31:18',0,'2025-01-01 06:31:18',762039,0,'','',30,0,0.67531,0.086,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423741889,2,26950,0,1,1,3,1,'2025-01-01 06:31:14',355,'2025-01-01 06:31:20',292427,0,'','',30,0,6.23804,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741890,2,26973,0,1,1,3,1,'2025-01-01 06:31:14',2996,'2025-01-01 06:31:24',167911,0,'','',30,0,10.11126,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741891,2,26944,0,1,1,3,1,'2025-01-01 06:31:18',0,'2025-01-01 06:31:28',202987,0,'','',30,0,10.11188,0.091,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741892,2,26972,0,1,1,3,1,'2025-01-01 06:31:19',0,'2025-01-01 06:31:29',208156,0,'','',30,0,10.11269,0.095,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741893,2,28617,0,1,1,3,1,'2025-01-01 06:31:24',124209,'2025-01-01 06:31:34',237169,0,'','',30,0,10.11296,0.124,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741894,2,28629,0,1,1,0,1,'2025-01-01 06:31:37',165382,'2025-01-01 06:31:37',287605,0,'','',30,0,0.12222,0.165,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741895,2,28638,0,1,1,0,1,'2025-01-01 06:31:52',217176,'2025-01-01 06:31:52',567853,0,'','',30,0,0.35068,0.217,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412914159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.36;10100000;10100000;0;10',''),(423741896,2,28624,0,1,1,0,1,'2025-01-01 06:32:20',354877,'2025-01-01 06:32:20',654016,0,'','',30,0,0.29914,0.354,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741897,2,23728,0,1,1,0,1,'2025-01-01 06:32:23',388387,'2025-01-01 06:32:23',409352,0,'','',30,0,0.02097,0.388,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%','rta=0.782ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741898,2,23729,0,1,1,3,1,'2025-01-01 06:32:22',385206,'2025-01-01 06:32:28',619348,0,'','',30,0,6.23414,0.385,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741899,2,26974,0,1,1,3,1,'2025-01-01 06:32:19',351696,'2025-01-01 06:32:29',468257,0,'','',30,0,10.11656,0.351,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741900,2,26952,0,1,1,0,1,'2025-01-01 06:32:34',455594,'2025-01-01 06:32:34',463384,0,'','',30,0,0.00779,0.455,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741901,2,26969,0,1,1,0,1,'2025-01-01 06:32:34',457624,'2025-01-01 06:32:34',467597,0,'','',30,0,0.00997,0.457,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%','rta=0.256ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741902,2,27566,0,1,1,0,1,'2025-01-01 06:32:37',489105,'2025-01-01 06:32:37',551692,0,'','',30,0,0.06259,0.489,0,'SNMP OK - 279','iso.3.6.1.4.1.21695.1.2.2.4.1=279;;;;',''),(423741903,2,28625,0,1,1,2,1,'2025-01-01 06:32:37',491045,'2025-01-01 06:32:37',576900,0,'','',30,0,0.08586,0.491,2,'(null)','',''),(423741904,2,28632,0,1,1,2,1,'2025-01-01 06:32:38',494438,'2025-01-01 06:32:38',579145,0,'','',30,0,0.08471,0.494,2,'(null)','',''),(423741905,2,28628,0,1,1,0,1,'2025-01-01 06:32:39',497723,'2025-01-01 06:32:39',621095,0,'','',30,0,0.12337,0.497,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741906,2,26968,0,1,1,0,1,'2025-01-01 06:32:39',499715,'2025-01-01 06:32:39',645870,0,'','',30,0,0.14616,0.499,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;9;30 load_5_min=0.03;15;35 load_15_min=0.00;20;40',''),(423741907,2,26933,0,1,1,0,1,'2025-01-01 06:32:39',501880,'2025-01-01 06:32:39',985321,0,'','',30,0,0.48344,0.501,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=838922452s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741908,2,23727,0,1,1,0,1,'2025-01-01 06:32:39',503767,'2025-01-01 06:32:40',561188,0,'','',30,0,1.05742,0.503,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271815098s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30260.96;1010000000;1010',''),(423741909,2,26957,0,1,1,0,1,'2025-01-01 06:32:40',511063,'2025-01-01 06:32:40',745001,0,'','',30,0,0.23394,0.51,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741910,2,23730,0,1,1,2,1,'2025-01-01 06:32:44',551697,'2025-01-01 06:32:46',558521,0,'','',30,0,2.00682,0.551,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741911,2,26945,0,1,1,3,1,'2025-01-01 06:32:39',506796,'2025-01-01 06:32:49',621005,0,'','',30,0,10.11421,0.506,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741912,2,26947,0,1,1,3,1,'2025-01-01 06:32:39',504782,'2025-01-01 06:32:49',621084,0,'','',30,0,10.1163,0.504,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741913,2,26934,0,1,1,0,1,'2025-01-01 06:32:50',600670,'2025-01-01 06:32:50',740467,0,'','',30,0,0.1398,0.6,0,'Load : 5.17 5.28 5.40 : OK','load_1_min=5.17;9;30 load_5_min=5.28;15;35 load_15_min=5.40;20;40',''),(423741914,2,26975,0,1,1,3,1,'2025-01-01 06:32:44',553665,'2025-01-01 06:32:51',221697,0,'','',30,0,6.66803,0.553,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741915,2,28491,0,1,1,0,1,'2025-01-01 06:32:54',630676,'2025-01-01 06:32:54',982114,0,'','',30,0,0.35144,0.63,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412920400s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24653.2;10100000;10100000;0;100',''),(423741916,2,28626,0,1,1,0,1,'2025-01-01 06:32:56',658234,'2025-01-01 06:32:56',663424,0,'','',30,0,0.00519,0.658,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741917,2,28618,0,1,1,0,1,'2025-01-01 06:32:57',662458,'2025-01-01 06:32:57',784379,0,'','',30,0,0.12192,0.662,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741918,2,26963,0,1,1,0,1,'2025-01-01 06:33:05',694543,'2025-01-01 06:33:05',739750,0,'','',30,0,0.04521,0.694,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741919,2,26931,0,1,1,0,1,'2025-01-01 06:33:07',727276,'2025-01-01 06:33:07',849807,0,'','',30,0,0.12253,0.727,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=81% cpu1=64% cpu2=60% cpu3=55%',''),(423741920,2,26948,0,1,1,3,1,'2025-01-01 06:32:59',667975,'2025-01-01 06:33:09',784869,0,'','',30,0,10.11689,0.667,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741921,2,26935,0,1,1,0,1,'2025-01-01 06:33:19',815184,'2025-01-01 06:33:19',823907,0,'','',30,0,0.00872,0.815,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741922,2,26967,0,1,1,1,1,'2025-01-01 06:33:20',818412,'2025-01-01 06:33:21',487856,0,'','',30,0,0.66944,0.818,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423741923,2,26928,0,1,1,3,1,'2025-01-01 06:33:20',820348,'2025-01-01 06:33:27',376,0,'','',30,0,6.23674,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741924,2,26976,0,1,1,3,1,'2025-01-01 06:33:20',822532,'2025-01-01 06:33:27',24463,0,'','',30,0,6.23508,0.822,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741925,2,26953,0,1,1,0,1,'2025-01-01 06:33:27',863159,'2025-01-01 06:33:27',988383,0,'','',30,0,0.12522,0.863,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741926,2,28619,0,1,1,0,1,'2025-01-01 06:33:29',868657,'2025-01-01 06:33:29',993135,0,'','',30,0,0.12448,0.868,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=5%',''),(423741927,2,28627,0,1,1,0,1,'2025-01-01 06:33:29',870705,'2025-01-01 06:33:30',216195,0,'','',30,0,0.34549,0.87,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413412530s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423741928,2,26932,0,1,1,1,1,'2025-01-01 06:33:29',872817,'2025-01-01 06:33:30',549016,0,'','',30,0,0.6762,0.872,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423741929,2,28631,0,1,1,0,1,'2025-01-01 06:33:34',932617,'2025-01-01 06:33:35',244758,0,'','',30,0,0.31214,0.932,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741930,2,26949,0,1,1,3,1,'2025-01-01 06:33:29',875042,'2025-01-01 06:33:36',551095,0,'','',30,0,6.67605,0.875,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741931,2,28630,0,1,1,0,1,'2025-01-01 06:33:37',966440,'2025-01-01 06:33:38',0,0,'','',30,0,0.12343,0.966,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741932,2,26964,0,1,1,0,1,'2025-01-01 06:33:40',974348,'2025-01-01 06:33:41',102995,0,'','',30,0,0.12865,0.974,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423741933,2,28623,0,1,1,0,1,'2025-01-01 06:33:40',976509,'2025-01-01 06:33:41',115240,0,'','',30,0,0.13873,0.976,0,'Load : 0.01 0.04 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.06;4;9',''),(423741934,2,26962,0,1,1,0,1,'2025-01-01 06:33:40',978738,'2025-01-01 06:33:41',211858,0,'','',30,0,0.23312,0.978,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423741935,2,26929,0,1,1,2,1,'2025-01-01 06:33:44',11,'2025-01-01 06:33:46',141,0,'','',30,0,2.00762,0.013,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741936,2,23725,0,1,1,3,1,'2025-01-01 06:33:40',980880,'2025-01-01 06:33:47',214420,0,'','',30,0,6.23354,0.98,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423741937,2,26943,0,1,1,3,1,'2025-01-01 06:33:38',969774,'2025-01-01 06:33:49',0,0,'','',30,0,10.11267,0.969,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741938,2,26951,0,1,1,3,1,'2025-01-01 06:33:40',982792,'2025-01-01 06:33:51',0,0,'','',30,0,10.11211,0.982,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423741939,2,26978,0,1,1,0,1,'2025-01-01 06:33:55',51,'2025-01-01 06:33:55',29726,0,'','',30,0,0.00819,0.063,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741940,2,26954,0,1,1,0,1,'2025-01-01 06:33:55',27672,'2025-01-01 06:33:55',191916,0,'','',30,0,0.12589,0.066,0,'/var: 35%left(16973MB/48432MB) (>10%) : OK','\'/var\'=31459MB;43589;46010;0;48432',''),(423741941,2,28280,0,1,1,0,1,'2025-01-01 06:33:55',28602,'2025-01-01 06:33:55',196899,0,'','',30,0,0.12923,0.067,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=0% cpu7=3%',''),(423741942,2,28284,0,1,1,0,1,'2025-01-01 06:33:58',0,'2025-01-01 06:33:58',116384,0,'','',30,0,0.03472,0.081,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741943,2,26960,0,1,1,0,1,'2025-01-01 06:33:58',112977,'2025-01-01 06:33:58',254353,0,'','',30,0,0.14138,0.112,0,'Load : 1.75 1.60 1.50 : OK','load_1_min=1.75;2;6 load_5_min=1.60;3;7 load_15_min=1.50;4;9',''),(423741944,2,27343,0,1,1,0,1,'2025-01-01 06:33:58',114847,'2025-01-01 06:33:58',835624,0,'','',30,0,0.72078,0.114,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250901468s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423741945,2,26965,0,1,1,0,1,'2025-01-01 06:33:59',122899,'2025-01-01 06:33:59',249489,0,'','',30,0,0.12659,0.122,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423741946,2,28282,0,1,1,0,1,'2025-01-01 06:34:00',127022,'2025-01-01 06:34:00',262640,0,'','',30,0,0.13562,0.126,0,'Load : 0.09 0.05 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423741947,2,26970,0,1,1,0,1,'2025-01-01 06:34:00',129027,'2025-01-01 06:34:00',719723,0,'','',30,0,0.5907,0.128,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423741948,2,28620,0,1,1,1,1,'2025-01-01 06:34:00',131287,'2025-01-01 06:34:00',810993,0,'','',30,0,0.67971,0.131,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741949,2,23726,0,1,1,2,1,'2025-01-01 06:34:02',150349,'2025-01-01 06:34:04',157149,0,'','',30,0,2.0068,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741950,2,26977,0,1,1,3,1,'2025-01-01 06:33:55',6,'2025-01-01 06:34:05',178538,0,'','',30,0,10.10987,0.068,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423741951,2,26971,0,1,1,3,1,'2025-01-01 06:33:55',56,'2025-01-01 06:34:05',182498,0,'','',30,0,10.11167,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741952,2,28616,0,1,1,3,1,'2025-01-01 06:33:58',117485,'2025-01-01 06:34:08',228459,0,'','',30,0,10.11097,0.117,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741953,2,26946,0,1,1,3,1,'2025-01-01 06:33:58',118740,'2025-01-01 06:34:08',231589,0,'','',30,0,10.11285,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741954,2,26961,0,1,1,0,1,'2025-01-01 06:34:12',214462,'2025-01-01 06:34:12',221548,0,'','',30,0,0.00709,0.214,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741955,2,28637,0,1,1,0,1,'2025-01-01 06:34:13',217529,'2025-01-01 06:34:13',296413,0,'','',30,0,0.07888,0.217,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423741956,2,26955,0,1,1,0,1,'2025-01-01 06:34:13',219533,'2025-01-01 06:34:13',341459,0,'','',30,0,0.12193,0.219,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423741957,2,26930,0,1,1,0,1,'2025-01-01 06:34:18',234324,'2025-01-01 06:34:18',375382,0,'','',30,0,0.14106,0.234,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423741958,2,26966,0,1,1,0,1,'2025-01-01 06:34:18',236760,'2025-01-01 06:34:18',380825,0,'','',30,0,0.14406,0.236,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423741959,2,28281,0,1,1,1,1,'2025-01-01 06:34:18',247752,'2025-01-01 06:34:18',918834,0,'','',30,0,0.67108,0.247,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423741960,2,26956,0,1,1,1,1,'2025-01-01 06:34:18',249740,'2025-01-01 06:34:18',919164,0,'','',30,0,0.66942,0.249,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423741961,2,26950,0,1,1,3,1,'2025-01-01 06:34:14',221714,'2025-01-01 06:34:20',458428,0,'','',30,0,6.23671,0.221,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423741962,2,26973,0,1,1,3,1,'2025-01-01 06:34:14',222768,'2025-01-01 06:34:24',335327,0,'','',30,0,10.11256,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741963,2,26944,0,1,1,3,1,'2025-01-01 06:34:18',252043,'2025-01-01 06:34:28',364427,0,'','',30,0,10.11238,0.251,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741964,2,26972,0,1,1,3,1,'2025-01-01 06:34:19',255037,'2025-01-01 06:34:29',366562,0,'','',30,0,10.11153,0.254,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741965,2,28617,0,1,1,3,1,'2025-01-01 06:34:24',273025,'2025-01-01 06:34:34',382684,0,'','',30,0,10.10966,0.272,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741966,2,28629,0,1,1,0,1,'2025-01-01 06:34:37',319349,'2025-01-01 06:34:37',442210,0,'','',30,0,0.12286,0.319,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741967,2,28638,0,1,1,0,1,'2025-01-01 06:34:52',379780,'2025-01-01 06:34:52',734858,0,'','',30,0,0.35508,0.379,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412932175s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.04;10100000;10100000;0;10',''),(423741968,2,28624,0,1,1,0,1,'2025-01-01 06:35:20',544799,'2025-01-01 06:35:20',853873,0,'','',30,0,0.30907,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423741969,2,23728,0,1,1,0,1,'2025-01-01 06:35:23',566869,'2025-01-01 06:35:23',593190,0,'','',30,0,0.02632,0.566,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741970,2,23729,0,1,1,3,1,'2025-01-01 06:35:22',563499,'2025-01-01 06:35:28',800020,0,'','',30,0,6.23652,0.563,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423741971,2,26974,0,1,1,3,1,'2025-01-01 06:35:19',542614,'2025-01-01 06:35:29',660405,0,'','',30,0,10.11779,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423741972,2,26952,0,1,1,0,1,'2025-01-01 06:35:34',631186,'2025-01-01 06:35:34',639025,0,'','',30,0,0.00784,0.631,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741973,2,26969,0,1,1,0,1,'2025-01-01 06:35:34',633201,'2025-01-01 06:35:34',645041,0,'','',30,0,0.01184,0.633,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%','rta=0.336ms;200.000;500.000;0; pl=0%;20;60;;',''),(423741974,2,27566,0,1,1,0,1,'2025-01-01 06:35:37',676708,'2025-01-01 06:35:37',742266,0,'','',30,0,0.06556,0.676,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423741975,2,28625,0,1,1,2,1,'2025-01-01 06:35:37',678681,'2025-01-01 06:35:37',763289,0,'','',30,0,0.08461,0.678,2,'(null)','',''),(423741976,2,28632,0,1,1,2,1,'2025-01-01 06:35:38',681892,'2025-01-01 06:35:38',766485,0,'','',30,0,0.08459,0.681,2,'(null)','',''),(423741977,2,28628,0,1,1,0,1,'2025-01-01 06:35:39',685058,'2025-01-01 06:35:39',812984,0,'','',30,0,0.12793,0.685,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741978,2,26968,0,1,1,0,1,'2025-01-01 06:35:39',686141,'2025-01-01 06:35:39',834241,0,'','',30,0,0.1481,0.686,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423741979,2,26933,0,1,1,0,1,'2025-01-01 06:35:39',688203,'2025-01-01 06:35:40',157028,0,'','',30,0,0.46882,0.688,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=838940470s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423741980,2,23727,0,1,1,0,1,'2025-01-01 06:35:39',690484,'2025-01-01 06:35:40',757278,0,'','',30,0,1.06679,0.69,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1271833116s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30676.96;1010000000;1010',''),(423741981,2,26957,0,1,1,0,1,'2025-01-01 06:35:40',700282,'2025-01-01 06:35:40',932622,0,'','',30,0,0.23234,0.7,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423741982,2,23730,0,1,1,2,1,'2025-01-01 06:35:44',744863,'2025-01-01 06:35:46',750909,0,'','',30,0,2.00605,0.744,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423741983,2,26945,0,1,1,3,1,'2025-01-01 06:35:39',692913,'2025-01-01 06:35:49',806624,0,'','',30,0,10.11371,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741984,2,26947,0,1,1,3,1,'2025-01-01 06:35:39',695163,'2025-01-01 06:35:49',807202,0,'','',30,0,10.11204,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741985,2,26934,0,1,1,0,1,'2025-01-01 06:35:50',782000,'2025-01-01 06:35:50',920535,0,'','',30,0,0.13853,0.781,0,'Load : 6.02 5.56 5.48 : OK','load_1_min=6.02;9;30 load_5_min=5.56;15;35 load_15_min=5.48;20;40',''),(423741986,2,26975,0,1,1,3,1,'2025-01-01 06:35:44',746810,'2025-01-01 06:35:51',415620,0,'','',30,0,6.66881,0.746,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423741987,2,28491,0,1,1,0,1,'2025-01-01 06:35:54',824642,'2025-01-01 06:35:55',175028,0,'','',30,0,0.35039,0.824,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412938419s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24540.16;10100000;10100000;0;10',''),(423741988,2,28626,0,1,1,0,1,'2025-01-01 06:35:56',851480,'2025-01-01 06:35:56',856605,0,'','',30,0,0.00513,0.851,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741989,2,28618,0,1,1,0,1,'2025-01-01 06:35:57',854175,'2025-01-01 06:35:57',977156,0,'','',30,0,0.12298,0.854,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423741990,2,26963,0,1,1,0,1,'2025-01-01 06:36:05',886531,'2025-01-01 06:36:05',931140,0,'','',30,0,0.04461,0.886,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423741991,2,26931,0,1,1,0,1,'2025-01-01 06:36:07',914780,'2025-01-01 06:36:08',3,0,'','',30,0,0.12331,0.914,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=58%',''),(423741992,2,26948,0,1,1,3,1,'2025-01-01 06:35:59',859512,'2025-01-01 06:36:09',975769,0,'','',30,0,10.11626,0.859,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423741993,2,26935,0,1,1,0,1,'2025-01-01 06:36:19',991549,'2025-01-01 06:36:20',822,0,'','',30,0,0.00992,0.991,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423741994,2,26967,0,1,1,1,1,'2025-01-01 06:36:20',994756,'2025-01-01 06:36:21',658580,0,'','',30,0,0.66382,0.994,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423741995,2,26953,0,1,1,0,1,'2025-01-01 06:36:27',224,'2025-01-01 06:36:27',158240,0,'','',30,0,0.12415,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423741996,2,26928,0,1,1,3,1,'2025-01-01 06:36:20',996746,'2025-01-01 06:36:27',234021,0,'','',30,0,6.23728,0.996,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423741997,2,26976,0,1,1,3,1,'2025-01-01 06:36:20',998978,'2025-01-01 06:36:27',236469,0,'','',30,0,6.23749,0.998,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423741998,2,28619,0,1,1,0,1,'2025-01-01 06:36:29',16702,'2025-01-01 06:36:29',166125,0,'','',30,0,0.12565,0.04,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423741999,2,28627,0,1,1,0,1,'2025-01-01 06:36:29',34,'2025-01-01 06:36:29',380463,0,'','',30,0,0.33761,0.042,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413430446s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742000,2,26932,0,1,1,1,1,'2025-01-01 06:36:29',18877,'2025-01-01 06:36:29',711303,0,'','',30,0,0.66663,0.044,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423742001,2,28631,0,1,1,0,1,'2025-01-01 06:36:34',0,'2025-01-01 06:36:34',391566,0,'','',30,0,0.30038,0.091,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742002,2,26949,0,1,1,3,1,'2025-01-01 06:36:29',20164,'2025-01-01 06:36:35',713910,0,'','',30,0,6.66661,0.047,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742003,2,28630,0,1,1,0,1,'2025-01-01 06:36:37',109670,'2025-01-01 06:36:37',231808,0,'','',30,0,0.12214,0.109,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742004,2,26964,0,1,1,0,1,'2025-01-01 06:36:40',116263,'2025-01-01 06:36:40',242722,0,'','',30,0,0.12646,0.116,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742005,2,28623,0,1,1,0,1,'2025-01-01 06:36:40',118462,'2025-01-01 06:36:40',254872,0,'','',30,0,0.13641,0.118,0,'Load : 0.02 0.05 0.06 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423742006,2,26962,0,1,1,0,1,'2025-01-01 06:36:40',119989,'2025-01-01 06:36:40',352395,0,'','',30,0,0.23241,0.119,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742007,2,26929,0,1,1,2,1,'2025-01-01 06:36:44',136843,'2025-01-01 06:36:46',144247,0,'','',30,0,2.0074,0.136,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742008,2,23725,0,1,1,3,1,'2025-01-01 06:36:40',122237,'2025-01-01 06:36:46',362074,0,'','',30,0,6.23984,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742009,2,26943,0,1,1,3,1,'2025-01-01 06:36:38',112853,'2025-01-01 06:36:48',223890,0,'','',30,0,10.11104,0.112,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742010,2,26951,0,1,1,3,1,'2025-01-01 06:36:40',124369,'2025-01-01 06:36:50',235534,0,'','',30,0,10.11116,0.124,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742011,2,26978,0,1,1,0,1,'2025-01-01 06:36:55',189239,'2025-01-01 06:36:55',197293,0,'','',30,0,0.00805,0.189,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742012,2,26954,0,1,1,0,1,'2025-01-01 06:36:55',191241,'2025-01-01 06:36:55',317462,0,'','',30,0,0.12622,0.191,0,'/var: 35%left(16973MB/48432MB) (>10%) : OK','\'/var\'=31459MB;43589;46010;0;48432',''),(423742013,2,28280,0,1,1,0,1,'2025-01-01 06:36:55',193468,'2025-01-01 06:36:55',319413,0,'','',30,0,0.12595,0.193,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423742014,2,28284,0,1,1,0,1,'2025-01-01 06:36:58',206899,'2025-01-01 06:36:58',212462,0,'','',30,0,0.00556,0.206,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742015,2,26960,0,1,1,0,1,'2025-01-01 06:36:58',209226,'2025-01-01 06:36:58',349889,0,'','',30,0,0.14066,0.209,0,'Load : 1.57 1.55 1.49 : OK','load_1_min=1.57;2;6 load_5_min=1.55;3;7 load_15_min=1.49;4;9',''),(423742016,2,27343,0,1,1,0,1,'2025-01-01 06:36:58',211338,'2025-01-01 06:36:58',933436,0,'','',30,0,0.7221,0.211,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250919479s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742017,2,26965,0,1,1,0,1,'2025-01-01 06:36:59',219463,'2025-01-01 06:36:59',346206,0,'','',30,0,0.12674,0.219,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742018,2,28282,0,1,1,0,1,'2025-01-01 06:37:00',223564,'2025-01-01 06:37:00',357578,0,'','',30,0,0.13401,0.223,0,'Load : 0.09 0.06 0.06 : OK','load_1_min=0.09;2;6 load_5_min=0.06;3;7 load_15_min=0.06;4;9',''),(423742019,2,26970,0,1,1,0,1,'2025-01-01 06:37:00',225347,'2025-01-01 06:37:00',823941,0,'','',30,0,0.59859,0.225,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742020,2,28620,0,1,1,1,1,'2025-01-01 06:37:00',226539,'2025-01-01 06:37:00',895800,0,'','',30,0,0.66926,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742021,2,23726,0,1,1,2,1,'2025-01-01 06:37:02',257929,'2025-01-01 06:37:04',264419,0,'','',30,0,2.00649,0.257,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742022,2,26971,0,1,1,3,1,'2025-01-01 06:36:55',197480,'2025-01-01 06:37:05',309683,0,'','',30,0,10.1122,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742023,2,26977,0,1,1,3,1,'2025-01-01 06:36:55',195795,'2025-01-01 06:37:05',309683,0,'','',30,0,10.11389,0.195,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742024,2,28616,0,1,1,3,1,'2025-01-01 06:36:58',214058,'2025-01-01 06:37:08',324754,0,'','',30,0,10.1107,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742025,2,26946,0,1,1,3,1,'2025-01-01 06:36:58',216329,'2025-01-01 06:37:08',328358,0,'','',30,0,10.11203,0.216,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742026,2,26961,0,1,1,0,1,'2025-01-01 06:37:12',339181,'2025-01-01 06:37:12',347612,0,'','',30,0,0.00843,0.339,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742027,2,28637,0,1,1,0,1,'2025-01-01 06:37:13',343434,'2025-01-01 06:37:13',409758,0,'','',30,0,0.06632,0.343,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423742028,2,26955,0,1,1,0,1,'2025-01-01 06:37:13',345639,'2025-01-01 06:37:13',469203,0,'','',30,0,0.12356,0.345,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=1%',''),(423742029,2,26930,0,1,1,0,1,'2025-01-01 06:37:18',377337,'2025-01-01 06:37:18',509839,0,'','',30,0,0.1325,0.377,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742030,2,26966,0,1,1,0,1,'2025-01-01 06:37:18',379420,'2025-01-01 06:37:18',510653,0,'','',30,0,0.13123,0.379,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=4% cpu3=2%',''),(423742031,2,28281,0,1,1,1,1,'2025-01-01 06:37:18',381631,'2025-01-01 06:37:19',20446,0,'','',30,0,0.6661,0.381,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742032,2,26956,0,1,1,1,1,'2025-01-01 06:37:18',383809,'2025-01-01 06:37:19',4,0,'','',30,0,0.66522,0.383,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423742033,2,26950,0,1,1,3,1,'2025-01-01 06:37:14',348674,'2025-01-01 06:37:20',586664,0,'','',30,0,6.23799,0.348,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742034,2,26973,0,1,1,3,1,'2025-01-01 06:37:14',350754,'2025-01-01 06:37:24',463167,0,'','',30,0,10.11241,0.35,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742035,2,26944,0,1,1,3,1,'2025-01-01 06:37:18',385964,'2025-01-01 06:37:28',497171,0,'','',30,0,10.11121,0.385,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742036,2,26972,0,1,1,3,1,'2025-01-01 06:37:19',389472,'2025-01-01 06:37:29',502463,0,'','',30,0,10.11299,0.389,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742037,2,28617,0,1,1,3,1,'2025-01-01 06:37:24',428305,'2025-01-01 06:37:34',541760,0,'','',30,0,10.11346,0.428,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742038,2,28629,0,1,1,0,1,'2025-01-01 06:37:37',545712,'2025-01-01 06:37:37',668975,0,'','',30,0,0.12326,0.545,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742039,2,28638,0,1,1,0,1,'2025-01-01 06:37:52',614727,'2025-01-01 06:37:52',974999,0,'','',30,0,0.36027,0.614,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412950198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24613.52;10100000;10100000;0;10',''),(423742040,2,28624,0,1,1,0,1,'2025-01-01 06:38:20',771925,'2025-01-01 06:38:21',0,0,'','',30,0,0.3096,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742041,2,23728,0,1,1,0,1,'2025-01-01 06:38:23',803504,'2025-01-01 06:38:23',830254,0,'','',30,0,0.02675,0.803,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%','rta=1.060ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742042,2,23729,0,1,1,3,1,'2025-01-01 06:38:22',800320,'2025-01-01 06:38:29',1883,0,'','',30,0,6.23502,0.8,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742043,2,26974,0,1,1,3,1,'2025-01-01 06:38:19',768764,'2025-01-01 06:38:29',885832,0,'','',30,0,10.11707,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742044,2,26952,0,1,1,0,1,'2025-01-01 06:38:34',886098,'2025-01-01 06:38:34',894983,0,'','',30,0,0.00889,0.886,0,'OK - 192.168.77.29: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742045,2,26969,0,1,1,0,1,'2025-01-01 06:38:34',888073,'2025-01-01 06:38:34',898745,0,'','',30,0,0.01067,0.888,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742046,2,27566,0,1,1,0,1,'2025-01-01 06:38:37',919556,'2025-01-01 06:38:37',986175,0,'','',30,0,0.06662,0.919,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742047,2,28625,0,1,1,2,1,'2025-01-01 06:38:37',921525,'2025-01-01 06:38:38',49,0,'','',30,0,0.08467,0.921,2,'(null)','',''),(423742048,2,28632,0,1,1,2,1,'2025-01-01 06:38:38',924798,'2025-01-01 06:38:39',0,0,'','',30,0,0.08435,0.924,2,'(null)','',''),(423742049,2,28628,0,1,1,0,1,'2025-01-01 06:38:39',928886,'2025-01-01 06:38:40',21986,0,'','',30,0,0.12386,0.928,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742050,2,26968,0,1,1,0,1,'2025-01-01 06:38:39',930887,'2025-01-01 06:38:40',62,0,'','',30,0,0.14595,0.93,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423742051,2,26933,0,1,1,0,1,'2025-01-01 06:38:39',933108,'2025-01-01 06:38:40',384857,0,'','',30,0,0.45175,0.933,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=838958495s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742052,2,23727,0,1,1,0,1,'2025-01-01 06:38:39',935299,'2025-01-01 06:38:40',983949,0,'','',30,0,1.04865,0.935,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271851142s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30677.04;1010000000;1010',''),(423742053,2,26957,0,1,1,0,1,'2025-01-01 06:38:40',943130,'2025-01-01 06:38:41',177587,0,'','',30,0,0.23446,0.943,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742054,2,23730,0,1,1,2,1,'2025-01-01 06:38:44',982668,'2025-01-01 06:38:46',989061,0,'','',30,0,2.00639,0.982,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742055,2,26945,0,1,1,3,1,'2025-01-01 06:38:39',936946,'2025-01-01 06:38:50',4,0,'','',30,0,10.11235,0.936,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742056,2,26947,0,1,1,3,1,'2025-01-01 06:38:39',937956,'2025-01-01 06:38:50',2696,0,'','',30,0,10.11415,0.937,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742057,2,26934,0,1,1,0,1,'2025-01-01 06:38:50',995350,'2025-01-01 06:38:51',137018,0,'','',30,0,0.14167,0.995,0,'Load : 5.50 5.56 5.49 : OK','load_1_min=5.50;9;30 load_5_min=5.56;15;35 load_15_min=5.49;20;40',''),(423742058,2,26975,0,1,1,3,1,'2025-01-01 06:38:44',984600,'2025-01-01 06:38:51',650400,0,'','',30,0,6.6658,0.984,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742059,2,28491,0,1,1,0,1,'2025-01-01 06:38:54',200,'2025-01-01 06:38:54',385650,0,'','',30,0,0.35456,0.031,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412956340s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24619.68;10100000;10100000;0;10',''),(423742060,2,28626,0,1,1,0,1,'2025-01-01 06:38:56',3,'2025-01-01 06:38:56',35,0,'','',30,0,0.00542,0.038,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742061,2,28618,0,1,1,0,1,'2025-01-01 06:38:57',38,'2025-01-01 06:38:57',185946,0,'','',30,0,0.13898,0.046,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742062,2,26963,0,1,1,0,1,'2025-01-01 06:39:05',0,'2025-01-01 06:39:05',128208,0,'','',30,0,0.0454,0.082,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742063,2,26931,0,1,1,0,1,'2025-01-01 06:39:07',0,'2025-01-01 06:39:07',213970,0,'','',30,0,0.12248,0.091,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=79% cpu1=69% cpu2=62% cpu3=58%',''),(423742064,2,26948,0,1,1,3,1,'2025-01-01 06:38:59',6,'2025-01-01 06:39:09',185186,0,'','',30,0,10.1159,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742065,2,26935,0,1,1,0,1,'2025-01-01 06:39:19',124309,'2025-01-01 06:39:19',133057,0,'','',30,0,0.00875,0.124,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742066,2,26967,0,1,1,1,1,'2025-01-01 06:39:20',127630,'2025-01-01 06:39:20',792598,0,'','',30,0,0.66497,0.127,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423742067,2,26928,0,1,1,3,1,'2025-01-01 06:39:20',129581,'2025-01-01 06:39:26',364596,0,'','',30,0,6.23501,0.129,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742068,2,26976,0,1,1,3,1,'2025-01-01 06:39:20',131769,'2025-01-01 06:39:26',367188,0,'','',30,0,6.23542,0.131,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742069,2,26953,0,1,1,0,1,'2025-01-01 06:39:27',206417,'2025-01-01 06:39:27',331371,0,'','',30,0,0.12495,0.206,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742070,2,28619,0,1,1,0,1,'2025-01-01 06:39:29',211906,'2025-01-01 06:39:29',336407,0,'','',30,0,0.1245,0.211,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=5%',''),(423742071,2,28627,0,1,1,0,1,'2025-01-01 06:39:29',213988,'2025-01-01 06:39:29',556441,0,'','',30,0,0.34245,0.213,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413448463s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742072,2,26932,0,1,1,1,1,'2025-01-01 06:39:29',216221,'2025-01-01 06:39:29',884190,0,'','',30,0,0.66797,0.216,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423742073,2,28631,0,1,1,0,1,'2025-01-01 06:39:34',269378,'2025-01-01 06:39:34',578011,0,'','',30,0,0.30863,0.269,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742074,2,26949,0,1,1,3,1,'2025-01-01 06:39:29',218032,'2025-01-01 06:39:35',891616,0,'','',30,0,6.67358,0.218,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742075,2,28630,0,1,1,0,1,'2025-01-01 06:39:37',316134,'2025-01-01 06:39:37',438530,0,'','',30,0,0.1224,0.315,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742076,2,26964,0,1,1,0,1,'2025-01-01 06:39:40',325016,'2025-01-01 06:39:40',454733,0,'','',30,0,0.12972,0.324,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742077,2,28623,0,1,1,0,1,'2025-01-01 06:39:40',325847,'2025-01-01 06:39:40',463743,0,'','',30,0,0.1379,0.325,0,'Load : 0.13 0.11 0.08 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423742078,2,26962,0,1,1,0,1,'2025-01-01 06:39:40',327889,'2025-01-01 06:39:40',560482,0,'','',30,0,0.23259,0.327,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742079,2,26929,0,1,1,2,1,'2025-01-01 06:39:44',357841,'2025-01-01 06:39:46',365366,0,'','',30,0,2.00752,0.357,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742080,2,23725,0,1,1,3,1,'2025-01-01 06:39:40',329990,'2025-01-01 06:39:46',565264,0,'','',30,0,6.23527,0.329,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742081,2,26943,0,1,1,3,1,'2025-01-01 06:39:38',320251,'2025-01-01 06:39:48',432134,0,'','',30,0,10.11188,0.32,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742082,2,26951,0,1,1,3,1,'2025-01-01 06:39:40',332257,'2025-01-01 06:39:50',443544,0,'','',30,0,10.11129,0.332,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742083,2,26978,0,1,1,0,1,'2025-01-01 06:39:55',464505,'2025-01-01 06:39:55',474004,0,'','',30,0,0.0095,0.464,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742084,2,26954,0,1,1,0,1,'2025-01-01 06:39:55',466466,'2025-01-01 06:39:55',591448,0,'','',30,0,0.12498,0.466,0,'/var: 35%left(16972MB/48432MB) (>10%) : OK','\'/var\'=31460MB;43589;46010;0;48432',''),(423742085,2,28280,0,1,1,0,1,'2025-01-01 06:39:55',468640,'2025-01-01 06:39:55',594273,0,'','',30,0,0.12563,0.468,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=4%',''),(423742086,2,28284,0,1,1,0,1,'2025-01-01 06:39:58',481138,'2025-01-01 06:39:58',486599,0,'','',30,0,0.00546,0.481,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742087,2,26960,0,1,1,0,1,'2025-01-01 06:39:58',483354,'2025-01-01 06:39:58',640771,0,'','',30,0,0.15742,0.483,0,'Load : 1.89 1.70 1.55 : OK','load_1_min=1.89;2;6 load_5_min=1.70;3;7 load_15_min=1.55;4;9',''),(423742088,2,27343,0,1,1,0,1,'2025-01-01 06:39:58',485492,'2025-01-01 06:39:59',253336,0,'','',30,0,0.76784,0.485,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=250937514s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742089,2,26965,0,1,1,0,1,'2025-01-01 06:39:59',491865,'2025-01-01 06:39:59',618131,0,'','',30,0,0.12627,0.491,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742090,2,28282,0,1,1,0,1,'2025-01-01 06:40:00',495980,'2025-01-01 06:40:00',629584,0,'','',30,0,0.1336,0.495,0,'Load : 0.09 0.10 0.08 : OK','load_1_min=0.09;2;6 load_5_min=0.10;3;7 load_15_min=0.08;4;9',''),(423742091,2,26970,0,1,1,0,1,'2025-01-01 06:40:00',498019,'2025-01-01 06:40:01',0,0,'','',30,0,0.58936,0.497,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742092,2,28620,0,1,1,1,1,'2025-01-01 06:40:00',500272,'2025-01-01 06:40:01',178275,0,'','',30,0,0.678,0.5,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742093,2,23726,0,1,1,2,1,'2025-01-01 06:40:02',530970,'2025-01-01 06:40:04',536912,0,'','',30,0,2.00594,0.53,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742094,2,26971,0,1,1,3,1,'2025-01-01 06:39:55',470902,'2025-01-01 06:40:05',583208,0,'','',30,0,10.11231,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742095,2,26977,0,1,1,3,1,'2025-01-01 06:39:55',472813,'2025-01-01 06:40:05',585598,0,'','',30,0,10.11279,0.472,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742096,2,28616,0,1,1,3,1,'2025-01-01 06:39:58',487354,'2025-01-01 06:40:08',599358,0,'','',30,0,10.112,0.487,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742097,2,26946,0,1,1,3,1,'2025-01-01 06:39:58',489351,'2025-01-01 06:40:08',600306,0,'','',30,0,10.11096,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742098,2,26961,0,1,1,0,1,'2025-01-01 06:40:12',582757,'2025-01-01 06:40:12',589953,0,'','',30,0,0.0072,0.582,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742099,2,28637,0,1,1,0,1,'2025-01-01 06:40:13',586887,'2025-01-01 06:40:13',654667,0,'','',30,0,0.06778,0.586,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423742100,2,26955,0,1,1,0,1,'2025-01-01 06:40:13',588871,'2025-01-01 06:40:13',710495,0,'','',30,0,0.12162,0.588,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=0% cpu1=1% cpu2=66% cpu3=1%',''),(423742101,2,26930,0,1,1,0,1,'2025-01-01 06:40:18',623752,'2025-01-01 06:40:18',789731,0,'','',30,0,0.16598,0.623,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742102,2,26966,0,1,1,0,1,'2025-01-01 06:40:18',664282,'2025-01-01 06:40:18',793130,0,'','',30,0,0.12885,0.664,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423742103,2,26956,0,1,1,1,1,'2025-01-01 06:40:18',666258,'2025-01-01 06:40:19',333644,0,'','',30,0,0.66739,0.666,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423742104,2,28281,0,1,1,1,1,'2025-01-01 06:40:18',665273,'2025-01-01 06:40:19',336952,0,'','',30,0,0.67168,0.665,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742105,2,26950,0,1,1,3,1,'2025-01-01 06:40:14',593056,'2025-01-01 06:40:20',830106,0,'','',30,0,6.23705,0.593,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742106,2,26973,0,1,1,3,1,'2025-01-01 06:40:14',595011,'2025-01-01 06:40:24',707445,0,'','',30,0,10.11243,0.594,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742107,2,26944,0,1,1,3,1,'2025-01-01 06:40:18',668603,'2025-01-01 06:40:28',779977,0,'','',30,0,10.11137,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742108,2,26972,0,1,1,3,1,'2025-01-01 06:40:19',672277,'2025-01-01 06:40:29',785725,0,'','',30,0,10.11345,0.672,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742109,2,28617,0,1,1,3,1,'2025-01-01 06:40:24',725019,'2025-01-01 06:40:34',835473,0,'','',30,0,10.11045,0.724,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742110,2,28629,0,1,1,0,1,'2025-01-01 06:40:37',835265,'2025-01-01 06:40:37',957625,0,'','',30,0,0.12236,0.835,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742111,2,28638,0,1,1,0,1,'2025-01-01 06:40:52',921775,'2025-01-01 06:40:53',278891,0,'','',30,0,0.35712,0.921,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412968229s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24587.12;10100000;10100000;0;10',''),(423742112,2,28624,0,1,1,0,1,'2025-01-01 06:41:20',266,'2025-01-01 06:41:20',340316,0,'','',30,0,0.29903,0.041,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742113,2,23728,0,1,1,0,1,'2025-01-01 06:41:23',335,'2025-01-01 06:41:23',0,0,'','',30,0,0.03807,0.051,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%','rta=1.079ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742114,2,23729,0,1,1,3,1,'2025-01-01 06:41:22',4,'2025-01-01 06:41:28',282520,0,'','',30,0,6.23391,0.048,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742115,2,26974,0,1,1,3,1,'2025-01-01 06:41:19',3,'2025-01-01 06:41:29',154499,0,'','',30,0,10.11639,0.038,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742116,2,26952,0,1,1,0,1,'2025-01-01 06:41:34',104630,'2025-01-01 06:41:34',112259,0,'','',30,0,0.00763,0.104,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742117,2,26969,0,1,1,0,1,'2025-01-01 06:41:34',106534,'2025-01-01 06:41:34',118099,0,'','',30,0,0.01157,0.106,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742118,2,27566,0,1,1,0,1,'2025-01-01 06:41:37',116125,'2025-01-01 06:41:37',183735,0,'','',30,0,0.06761,0.116,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742119,2,28625,0,1,1,2,1,'2025-01-01 06:41:37',118073,'2025-01-01 06:41:37',203289,0,'','',30,0,0.08522,0.118,2,'(null)','',''),(423742120,2,28632,0,1,1,2,1,'2025-01-01 06:41:38',122358,'2025-01-01 06:41:38',222818,0,'','',30,0,0.10046,0.122,2,'(null)','',''),(423742121,2,28628,0,1,1,0,1,'2025-01-01 06:41:39',125453,'2025-01-01 06:41:39',250164,0,'','',30,0,0.12471,0.125,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742122,2,26968,0,1,1,0,1,'2025-01-01 06:41:39',127458,'2025-01-01 06:41:39',278930,0,'','',30,0,0.15147,0.127,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423742123,2,26933,0,1,1,0,1,'2025-01-01 06:41:39',129620,'2025-01-01 06:41:39',622447,0,'','',30,0,0.49283,0.129,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=838976416s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423742124,2,23727,0,1,1,0,1,'2025-01-01 06:41:39',131636,'2025-01-01 06:41:40',193967,0,'','',30,0,1.06233,0.131,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1271869063s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30709.36;1010000000;1010',''),(423742125,2,26957,0,1,1,0,1,'2025-01-01 06:41:40',140794,'2025-01-01 06:41:40',374980,0,'','',30,0,0.23419,0.14,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742126,2,23730,0,1,1,2,1,'2025-01-01 06:41:44',167352,'2025-01-01 06:41:46',177101,0,'','',30,0,2.00975,0.167,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742127,2,26945,0,1,1,3,1,'2025-01-01 06:41:39',134129,'2025-01-01 06:41:49',248359,0,'','',30,0,10.11423,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742128,2,26947,0,1,1,3,1,'2025-01-01 06:41:39',136382,'2025-01-01 06:41:49',248760,0,'','',30,0,10.11238,0.136,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742129,2,26934,0,1,1,0,1,'2025-01-01 06:41:50',187377,'2025-01-01 06:41:50',325493,0,'','',30,0,0.13812,0.187,0,'Load : 5.61 5.43 5.44 : OK','load_1_min=5.61;9;30 load_5_min=5.43;15;35 load_15_min=5.44;20;40',''),(423742130,2,26975,0,1,1,3,1,'2025-01-01 06:41:44',169419,'2025-01-01 06:41:50',843538,0,'','',30,0,6.67412,0.169,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742131,2,28491,0,1,1,0,1,'2025-01-01 06:41:54',223024,'2025-01-01 06:41:54',573360,0,'','',30,0,0.35034,0.223,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1412974359s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.16;10100000;10100000;0;10',''),(423742132,2,28626,0,1,1,0,1,'2025-01-01 06:41:56',231084,'2025-01-01 06:41:56',236835,0,'','',30,0,0.00575,0.231,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742133,2,28618,0,1,1,0,1,'2025-01-01 06:41:57',238334,'2025-01-01 06:41:57',360286,0,'','',30,0,0.12195,0.238,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742134,2,26963,0,1,1,0,1,'2025-01-01 06:42:05',258611,'2025-01-01 06:42:05',303599,0,'','',30,0,0.04499,0.258,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742135,2,26931,0,1,1,0,1,'2025-01-01 06:42:07',265950,'2025-01-01 06:42:07',388363,0,'','',30,0,0.12241,0.265,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=65% cpu2=62% cpu3=58%',''),(423742136,2,26948,0,1,1,3,1,'2025-01-01 06:41:59',242618,'2025-01-01 06:42:09',358991,0,'','',30,0,10.11637,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742137,2,26935,0,1,1,0,1,'2025-01-01 06:42:19',304191,'2025-01-01 06:42:19',313065,0,'','',30,0,0.00887,0.304,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742138,2,26967,0,1,1,1,1,'2025-01-01 06:42:20',308380,'2025-01-01 06:42:20',974700,0,'','',30,0,0.66632,0.308,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423742139,2,26928,0,1,1,3,1,'2025-01-01 06:42:20',310344,'2025-01-01 06:42:26',546726,0,'','',30,0,6.23638,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742140,2,26976,0,1,1,3,1,'2025-01-01 06:42:20',311437,'2025-01-01 06:42:26',548258,0,'','',30,0,6.23682,0.311,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742141,2,26953,0,1,1,0,1,'2025-01-01 06:42:27',368607,'2025-01-01 06:42:27',492225,0,'','',30,0,0.12362,0.368,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742142,2,28619,0,1,1,0,1,'2025-01-01 06:42:29',373921,'2025-01-01 06:42:29',498504,0,'','',30,0,0.12458,0.373,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423742143,2,28627,0,1,1,0,1,'2025-01-01 06:42:29',375902,'2025-01-01 06:42:29',719392,0,'','',30,0,0.34349,0.375,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413466479s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742144,2,26932,0,1,1,1,1,'2025-01-01 06:42:29',378144,'2025-01-01 06:42:30',19258,0,'','',30,0,0.66733,0.378,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423742145,2,28631,0,1,1,0,1,'2025-01-01 06:42:34',433250,'2025-01-01 06:42:34',747094,0,'','',30,0,0.31384,0.433,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742146,2,26949,0,1,1,3,1,'2025-01-01 06:42:29',379766,'2025-01-01 06:42:36',19926,0,'','',30,0,6.66696,0.379,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742147,2,28630,0,1,1,0,1,'2025-01-01 06:42:37',481806,'2025-01-01 06:42:37',604193,0,'','',30,0,0.12239,0.481,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742148,2,26964,0,1,1,0,1,'2025-01-01 06:42:40',489325,'2025-01-01 06:42:40',619475,0,'','',30,0,0.13015,0.489,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742149,2,28623,0,1,1,0,1,'2025-01-01 06:42:40',491469,'2025-01-01 06:42:40',626300,0,'','',30,0,0.13483,0.491,0,'Load : 0.00 0.05 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423742150,2,26962,0,1,1,0,1,'2025-01-01 06:42:40',493676,'2025-01-01 06:42:40',726720,0,'','',30,0,0.23304,0.493,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742151,2,26929,0,1,1,2,1,'2025-01-01 06:42:44',526241,'2025-01-01 06:42:46',532676,0,'','',30,0,2.00644,0.526,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742152,2,23725,0,1,1,3,1,'2025-01-01 06:42:40',495675,'2025-01-01 06:42:46',729532,0,'','',30,0,6.23386,0.495,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742153,2,26943,0,1,1,3,1,'2025-01-01 06:42:38',484984,'2025-01-01 06:42:48',596311,0,'','',30,0,10.11133,0.484,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742154,2,26951,0,1,1,3,1,'2025-01-01 06:42:40',497664,'2025-01-01 06:42:50',609848,0,'','',30,0,10.11218,0.497,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742155,2,26978,0,1,1,0,1,'2025-01-01 06:42:55',620819,'2025-01-01 06:42:55',634072,0,'','',30,0,0.01325,0.62,0,'OK - 192.168.77.208: rta 0.377ms, lost 0%','rta=0.377ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742156,2,26954,0,1,1,0,1,'2025-01-01 06:42:55',621914,'2025-01-01 06:42:55',746780,0,'','',30,0,0.12487,0.621,0,'/var: 35%left(16972MB/48432MB) (>10%) : OK','\'/var\'=31460MB;43589;46010;0;48432',''),(423742157,2,28280,0,1,1,0,1,'2025-01-01 06:42:55',623894,'2025-01-01 06:42:55',750246,0,'','',30,0,0.12635,0.623,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423742158,2,28284,0,1,1,0,1,'2025-01-01 06:42:58',653617,'2025-01-01 06:42:58',659253,0,'','',30,0,0.00564,0.653,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742159,2,26960,0,1,1,0,1,'2025-01-01 06:42:58',655907,'2025-01-01 06:42:58',796547,0,'','',30,0,0.14064,0.655,0,'Load : 1.60 1.63 1.55 : OK','load_1_min=1.60;2;6 load_5_min=1.63;3;7 load_15_min=1.55;4;9',''),(423742160,2,27343,0,1,1,0,1,'2025-01-01 06:42:58',656786,'2025-01-01 06:42:59',379696,0,'','',30,0,0.72291,0.656,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250955526s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742161,2,26965,0,1,1,0,1,'2025-01-01 06:42:59',664071,'2025-01-01 06:42:59',791666,0,'','',30,0,0.12759,0.663,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742162,2,28282,0,1,1,0,1,'2025-01-01 06:43:00',667181,'2025-01-01 06:43:00',802768,0,'','',30,0,0.13559,0.667,0,'Load : 0.00 0.05 0.06 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423742163,2,26970,0,1,1,0,1,'2025-01-01 06:43:00',669190,'2025-01-01 06:43:01',286663,0,'','',30,0,0.61747,0.669,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742164,2,28620,0,1,1,1,1,'2025-01-01 06:43:00',671099,'2025-01-01 06:43:01',343593,0,'','',30,0,0.67249,0.671,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742165,2,23726,0,1,1,2,1,'2025-01-01 06:43:02',709549,'2025-01-01 06:43:04',715916,0,'','',30,0,2.00637,0.709,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742166,2,26971,0,1,1,3,1,'2025-01-01 06:42:55',626169,'2025-01-01 06:43:05',738703,0,'','',30,0,10.11253,0.626,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742167,2,26977,0,1,1,3,1,'2025-01-01 06:42:55',627148,'2025-01-01 06:43:05',739718,0,'','',30,0,10.11257,0.627,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742168,2,26946,0,1,1,3,1,'2025-01-01 06:42:58',660677,'2025-01-01 06:43:08',773171,0,'','',30,0,10.11249,0.66,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742169,2,28616,0,1,1,3,1,'2025-01-01 06:42:58',657707,'2025-01-01 06:43:08',773804,0,'','',30,0,10.1161,0.657,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742170,2,26961,0,1,1,0,1,'2025-01-01 06:43:12',782273,'2025-01-01 06:43:12',789611,0,'','',30,0,0.00734,0.782,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742171,2,28637,0,1,1,0,1,'2025-01-01 06:43:13',785465,'2025-01-01 06:43:13',854013,0,'','',30,0,0.06855,0.785,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423742172,2,26955,0,1,1,0,1,'2025-01-01 06:43:13',787400,'2025-01-01 06:43:13',910274,0,'','',30,0,0.12287,0.787,0,'CPU utilization percentage : 16.5%','avg=16.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=64% cpu3=1%',''),(423742173,2,26930,0,1,1,0,1,'2025-01-01 06:43:18',819499,'2025-01-01 06:43:18',945441,0,'','',30,0,0.12594,0.819,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742174,2,26966,0,1,1,0,1,'2025-01-01 06:43:18',822046,'2025-01-01 06:43:18',949923,0,'','',30,0,0.12788,0.822,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423742175,2,26956,0,1,1,1,1,'2025-01-01 06:43:18',824212,'2025-01-01 06:43:19',492855,0,'','',30,0,0.66864,0.824,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423742176,2,28281,0,1,1,1,1,'2025-01-01 06:43:18',826448,'2025-01-01 06:43:19',497320,0,'','',30,0,0.67087,0.826,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742177,2,26950,0,1,1,3,1,'2025-01-01 06:43:14',790644,'2025-01-01 06:43:21',11814,0,'','',30,0,6.2364,0.79,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742178,2,26973,0,1,1,3,1,'2025-01-01 06:43:14',792315,'2025-01-01 06:43:24',905801,0,'','',30,0,10.11349,0.792,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742179,2,26944,0,1,1,3,1,'2025-01-01 06:43:18',827553,'2025-01-01 06:43:28',938687,0,'','',30,0,10.11113,0.827,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742180,2,26972,0,1,1,3,1,'2025-01-01 06:43:19',831633,'2025-01-01 06:43:29',945989,0,'','',30,0,10.11436,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742181,2,28617,0,1,1,3,1,'2025-01-01 06:43:24',874385,'2025-01-01 06:43:34',984230,0,'','',30,0,10.10984,0.874,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742182,2,28629,0,1,1,0,1,'2025-01-01 06:43:37',986580,'2025-01-01 06:43:38',109759,0,'','',30,0,0.12318,0.986,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742183,2,28638,0,1,1,0,1,'2025-01-01 06:43:52',41,'2025-01-01 06:43:52',407874,0,'','',30,0,0.35596,0.051,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412986142s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614;10100000;10100000;0;10000',''),(423742184,2,28624,0,1,1,0,1,'2025-01-01 06:44:20',163636,'2025-01-01 06:44:20',472083,0,'','',30,0,0.30845,0.163,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742185,2,23728,0,1,1,0,1,'2025-01-01 06:44:23',199346,'2025-01-01 06:44:23',225152,0,'','',30,0,0.02581,0.199,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%','rta=1.034ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742186,2,23729,0,1,1,3,1,'2025-01-01 06:44:22',195215,'2025-01-01 06:44:28',430194,0,'','',30,0,6.23498,0.195,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742187,2,26974,0,1,1,3,1,'2025-01-01 06:44:19',159323,'2025-01-01 06:44:29',276776,0,'','',30,0,10.11745,0.159,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742188,2,26952,0,1,1,0,1,'2025-01-01 06:44:34',272175,'2025-01-01 06:44:34',279998,0,'','',30,0,0.00782,0.272,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742189,2,26969,0,1,1,0,1,'2025-01-01 06:44:34',274196,'2025-01-01 06:44:34',284438,0,'','',30,0,0.01024,0.274,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742190,2,27566,0,1,1,0,1,'2025-01-01 06:44:37',297676,'2025-01-01 06:44:37',366224,0,'','',30,0,0.06855,0.297,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742191,2,28625,0,1,1,2,1,'2025-01-01 06:44:37',299636,'2025-01-01 06:44:37',384158,0,'','',30,0,0.08452,0.299,2,'(null)','',''),(423742192,2,28632,0,1,1,2,1,'2025-01-01 06:44:38',302866,'2025-01-01 06:44:38',387302,0,'','',30,0,0.08444,0.302,2,'(null)','',''),(423742193,2,28628,0,1,1,0,1,'2025-01-01 06:44:39',306026,'2025-01-01 06:44:39',429872,0,'','',30,0,0.12385,0.305,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742194,2,26968,0,1,1,0,1,'2025-01-01 06:44:39',308054,'2025-01-01 06:44:39',453738,0,'','',30,0,0.14568,0.308,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423742195,2,26933,0,1,1,0,1,'2025-01-01 06:44:39',309101,'2025-01-01 06:44:39',722214,0,'','',30,0,0.41311,0.309,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=838994436s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423742196,2,23727,0,1,1,0,1,'2025-01-01 06:44:39',311092,'2025-01-01 06:44:40',359174,0,'','',30,0,1.04808,0.311,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1271887081s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30101.28;1010000000;1010',''),(423742197,2,26957,0,1,1,0,1,'2025-01-01 06:44:40',319271,'2025-01-01 06:44:40',552928,0,'','',30,0,0.23366,0.319,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742198,2,23730,0,1,1,2,1,'2025-01-01 06:44:44',381867,'2025-01-01 06:44:46',389531,0,'','',30,0,2.00766,0.381,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742199,2,26947,0,1,1,3,1,'2025-01-01 06:44:39',315625,'2025-01-01 06:44:49',427035,0,'','',30,0,10.11141,0.315,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742200,2,26945,0,1,1,3,1,'2025-01-01 06:44:39',313403,'2025-01-01 06:44:49',427036,0,'','',30,0,10.11363,0.313,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742201,2,26934,0,1,1,0,1,'2025-01-01 06:44:50',428061,'2025-01-01 06:44:50',567706,0,'','',30,0,0.13964,0.428,0,'Load : 5.13 5.44 5.45 : OK','load_1_min=5.13;9;30 load_5_min=5.44;15;35 load_15_min=5.45;20;40',''),(423742202,2,26975,0,1,1,3,1,'2025-01-01 06:44:44',382945,'2025-01-01 06:44:51',21519,0,'','',30,0,6.66907,0.382,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742203,2,28491,0,1,1,0,1,'2025-01-01 06:44:54',505859,'2025-01-01 06:44:54',860131,0,'','',30,0,0.35427,0.505,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1412992387s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.12;10100000;10100000;0;10',''),(423742204,2,28626,0,1,1,0,1,'2025-01-01 06:44:56',532272,'2025-01-01 06:44:56',537855,0,'','',30,0,0.00558,0.532,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742205,2,28618,0,1,1,0,1,'2025-01-01 06:44:57',535593,'2025-01-01 06:44:57',658193,0,'','',30,0,0.1226,0.535,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742206,2,26963,0,1,1,0,1,'2025-01-01 06:45:05',560366,'2025-01-01 06:45:05',605547,0,'','',30,0,0.04518,0.56,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742207,2,26931,0,1,1,0,1,'2025-01-01 06:45:07',584831,'2025-01-01 06:45:07',707501,0,'','',30,0,0.12267,0.584,0,'CPU utilization percentage : 64.25%','avg=64.25%;90;95;0;100 cpu0=80% cpu1=63% cpu2=59% cpu3=55%',''),(423742208,2,26948,0,1,1,3,1,'2025-01-01 06:44:59',540081,'2025-01-01 06:45:09',656793,0,'','',30,0,10.11671,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742209,2,26935,0,1,1,0,1,'2025-01-01 06:45:19',660106,'2025-01-01 06:45:19',669581,0,'','',30,0,0.00948,0.66,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742210,2,26967,0,1,1,1,1,'2025-01-01 06:45:20',664289,'2025-01-01 06:45:21',334552,0,'','',30,0,0.67026,0.664,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423742211,2,26928,0,1,1,3,1,'2025-01-01 06:45:20',665341,'2025-01-01 06:45:26',900623,0,'','',30,0,6.23528,0.665,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742212,2,26976,0,1,1,3,1,'2025-01-01 06:45:20',667344,'2025-01-01 06:45:26',903565,0,'','',30,0,6.23622,0.667,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742213,2,26953,0,1,1,0,1,'2025-01-01 06:45:27',723468,'2025-01-01 06:45:27',848046,0,'','',30,0,0.12458,0.723,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742214,2,28619,0,1,1,0,1,'2025-01-01 06:45:29',727731,'2025-01-01 06:45:29',852635,0,'','',30,0,0.1249,0.727,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=3% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423742215,2,28627,0,1,1,0,1,'2025-01-01 06:45:29',729688,'2025-01-01 06:45:30',63,0,'','',30,0,0.34814,0.729,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413484513s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742216,2,26932,0,1,1,1,1,'2025-01-01 06:45:29',731858,'2025-01-01 06:45:30',404092,0,'','',30,0,0.67223,0.731,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423742217,2,28631,0,1,1,0,1,'2025-01-01 06:45:34',769711,'2025-01-01 06:45:35',7,0,'','',30,0,0.3098,0.769,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742218,2,26949,0,1,1,3,1,'2025-01-01 06:45:29',733766,'2025-01-01 06:45:36',405170,0,'','',30,0,6.6714,0.733,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742219,2,28630,0,1,1,0,1,'2025-01-01 06:45:37',797575,'2025-01-01 06:45:37',919651,0,'','',30,0,0.12208,0.797,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742220,2,26964,0,1,1,0,1,'2025-01-01 06:45:40',806365,'2025-01-01 06:45:40',934543,0,'','',30,0,0.12818,0.806,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742221,2,28623,0,1,1,0,1,'2025-01-01 06:45:40',808567,'2025-01-01 06:45:40',944323,0,'','',30,0,0.13576,0.808,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423742222,2,26962,0,1,1,0,1,'2025-01-01 06:45:40',810209,'2025-01-01 06:45:41',296,0,'','',30,0,0.23487,0.81,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742223,2,26929,0,1,1,2,1,'2025-01-01 06:45:44',834100,'2025-01-01 06:45:46',841175,0,'','',30,0,2.00707,0.834,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742224,2,23725,0,1,1,3,1,'2025-01-01 06:45:40',812111,'2025-01-01 06:45:47',39,0,'','',30,0,6.23573,0.812,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742225,2,26943,0,1,1,3,1,'2025-01-01 06:45:38',801852,'2025-01-01 06:45:48',912920,0,'','',30,0,10.11107,0.801,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742226,2,26951,0,1,1,3,1,'2025-01-01 06:45:40',813118,'2025-01-01 06:45:50',923567,0,'','',30,0,10.11045,0.813,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742227,2,26978,0,1,1,0,1,'2025-01-01 06:45:55',907755,'2025-01-01 06:45:55',915909,0,'','',30,0,0.00815,0.907,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742228,2,26954,0,1,1,0,1,'2025-01-01 06:45:55',908998,'2025-01-01 06:45:56',14457,0,'','',30,0,0.12517,0.908,0,'/var: 35%left(16971MB/48432MB) (>10%) : OK','\'/var\'=31460MB;43589;46010;0;48432',''),(423742229,2,28280,0,1,1,0,1,'2025-01-01 06:45:55',910827,'2025-01-01 06:45:56',17205,0,'','',30,0,0.13064,0.91,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=2% cpu7=2%',''),(423742230,2,28284,0,1,1,0,1,'2025-01-01 06:45:58',925651,'2025-01-01 06:45:58',931613,0,'','',30,0,0.00596,0.925,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742231,2,26960,0,1,1,0,1,'2025-01-01 06:45:58',928056,'2025-01-01 06:45:59',28669,0,'','',30,0,0.13972,0.928,0,'Load : 1.64 1.53 1.51 : OK','load_1_min=1.64;2;6 load_5_min=1.53;3;7 load_15_min=1.51;4;9',''),(423742232,2,27343,0,1,1,0,1,'2025-01-01 06:45:58',930010,'2025-01-01 06:45:59',653347,0,'','',30,0,0.72334,0.929,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250973554s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742233,2,26965,0,1,1,0,1,'2025-01-01 06:45:59',936030,'2025-01-01 06:46:00',50,0,'','',30,0,0.1269,0.935,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742234,2,28282,0,1,1,0,1,'2025-01-01 06:46:00',940342,'2025-01-01 06:46:01',4008,0,'','',30,0,0.13617,0.94,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.05;4;9',''),(423742235,2,26970,0,1,1,0,1,'2025-01-01 06:46:00',942331,'2025-01-01 06:46:01',523323,0,'','',30,0,0.58099,0.942,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742236,2,28620,0,1,1,1,1,'2025-01-01 06:46:00',944609,'2025-01-01 06:46:01',612963,0,'','',30,0,0.66835,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742237,2,23726,0,1,1,2,1,'2025-01-01 06:46:02',981663,'2025-01-01 06:46:04',988522,0,'','',30,0,2.00686,0.981,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742238,2,26977,0,1,1,3,1,'2025-01-01 06:45:55',916029,'2025-01-01 06:46:06',181,0,'','',30,0,10.11056,0.916,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742239,2,26971,0,1,1,3,1,'2025-01-01 06:45:55',913584,'2025-01-01 06:46:06',181,0,'','',30,0,10.11301,0.913,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742240,2,28616,0,1,1,3,1,'2025-01-01 06:45:58',932723,'2025-01-01 06:46:09',18418,0,'','',30,0,10.11104,0.932,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742241,2,26946,0,1,1,3,1,'2025-01-01 06:45:58',931731,'2025-01-01 06:46:09',2400,0,'','',30,0,10.11368,0.931,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742242,2,26961,0,1,1,0,1,'2025-01-01 06:46:12',19013,'2025-01-01 06:46:12',21710,0,'','',30,0,0.00721,0.045,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742243,2,28637,0,1,1,0,1,'2025-01-01 06:46:13',4,'2025-01-01 06:46:13',120135,0,'','',30,0,0.07171,0.048,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423742244,2,26955,0,1,1,0,1,'2025-01-01 06:46:13',4,'2025-01-01 06:46:13',171835,0,'','',30,0,0.12246,0.049,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423742245,2,26930,0,1,1,0,1,'2025-01-01 06:46:18',3981,'2025-01-01 06:46:18',203635,0,'','',30,0,0.12748,0.076,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742246,2,26966,0,1,1,0,1,'2025-01-01 06:46:18',4048,'2025-01-01 06:46:18',207139,0,'','',30,0,0.12993,0.077,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2%',''),(423742247,2,26956,0,1,1,1,1,'2025-01-01 06:46:18',7,'2025-01-01 06:46:18',750031,0,'','',30,0,0.67074,0.079,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423742248,2,28281,0,1,1,1,1,'2025-01-01 06:46:18',0,'2025-01-01 06:46:18',755203,0,'','',30,0,0.67365,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742249,2,26950,0,1,1,3,1,'2025-01-01 06:46:14',22394,'2025-01-01 06:46:20',290894,0,'','',30,0,6.23732,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742250,2,26973,0,1,1,3,1,'2025-01-01 06:46:14',2941,'2025-01-01 06:46:24',169516,0,'','',30,0,10.11376,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742251,2,26944,0,1,1,3,1,'2025-01-01 06:46:18',0,'2025-01-01 06:46:28',194637,0,'','',30,0,10.11094,0.083,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742252,2,26972,0,1,1,3,1,'2025-01-01 06:46:19',0,'2025-01-01 06:46:29',198582,0,'','',30,0,10.11194,0.086,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742253,2,28617,0,1,1,3,1,'2025-01-01 06:46:24',100553,'2025-01-01 06:46:34',213097,0,'','',30,0,10.11254,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742254,2,28629,0,1,1,0,1,'2025-01-01 06:46:37',142605,'2025-01-01 06:46:37',264914,0,'','',30,0,0.12231,0.142,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742255,2,28638,0,1,1,0,1,'2025-01-01 06:46:52',180933,'2025-01-01 06:46:52',532723,0,'','',30,0,0.35179,0.18,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413004155s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24703.2;10100000;10100000;0;100',''),(423742256,2,28624,0,1,1,0,1,'2025-01-01 06:47:20',333798,'2025-01-01 06:47:20',632406,0,'','',30,0,0.29861,0.333,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742257,2,23728,0,1,1,0,1,'2025-01-01 06:47:23',375398,'2025-01-01 06:47:23',396459,0,'','',30,0,0.02106,0.375,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%','rta=0.787ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742258,2,23729,0,1,1,3,1,'2025-01-01 06:47:22',372052,'2025-01-01 06:47:28',607913,0,'','',30,0,6.23586,0.372,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742259,2,26974,0,1,1,3,1,'2025-01-01 06:47:19',329609,'2025-01-01 06:47:29',448287,0,'','',30,0,10.11868,0.329,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742260,2,26952,0,1,1,0,1,'2025-01-01 06:47:34',437326,'2025-01-01 06:47:34',447727,0,'','',30,0,0.0104,0.437,0,'OK - 192.168.77.29: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742261,2,26969,0,1,1,0,1,'2025-01-01 06:47:34',439334,'2025-01-01 06:47:34',451193,0,'','',30,0,0.01186,0.439,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%','rta=0.334ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742262,2,27566,0,1,1,0,1,'2025-01-01 06:47:37',464429,'2025-01-01 06:47:37',534073,0,'','',30,0,0.06964,0.464,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423742263,2,28625,0,1,1,2,1,'2025-01-01 06:47:37',466326,'2025-01-01 06:47:37',550774,0,'','',30,0,0.08445,0.466,2,'(null)','',''),(423742264,2,28632,0,1,1,2,1,'2025-01-01 06:47:38',469797,'2025-01-01 06:47:38',552721,0,'','',30,0,0.08292,0.469,2,'(null)','',''),(423742265,2,28628,0,1,1,0,1,'2025-01-01 06:47:39',473149,'2025-01-01 06:47:39',597563,0,'','',30,0,0.12441,0.473,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742266,2,26968,0,1,1,0,1,'2025-01-01 06:47:39',475133,'2025-01-01 06:47:39',623252,0,'','',30,0,0.14812,0.475,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423742267,2,26933,0,1,1,0,1,'2025-01-01 06:47:39',477310,'2025-01-01 06:47:39',934751,0,'','',30,0,0.45744,0.477,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=839012454s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423742268,2,23727,0,1,1,0,1,'2025-01-01 06:47:39',479218,'2025-01-01 06:47:40',594503,0,'','',30,0,1.11529,0.479,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1271905099s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29953.44;1010000000;1010',''),(423742269,2,26957,0,1,1,0,1,'2025-01-01 06:47:40',487940,'2025-01-01 06:47:40',721153,0,'','',30,0,0.23321,0.487,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742270,2,23730,0,1,1,2,1,'2025-01-01 06:47:44',559521,'2025-01-01 06:47:46',565684,0,'','',30,0,2.00616,0.559,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742271,2,26945,0,1,1,3,1,'2025-01-01 06:47:39',483621,'2025-01-01 06:47:49',596311,0,'','',30,0,10.11269,0.483,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742272,2,26947,0,1,1,3,1,'2025-01-01 06:47:39',481672,'2025-01-01 06:47:49',596322,0,'','',30,0,10.11465,0.481,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742273,2,26934,0,1,1,0,1,'2025-01-01 06:47:50',581528,'2025-01-01 06:47:50',726995,0,'','',30,0,0.14547,0.581,0,'Load : 6.42 5.88 5.62 : OK','load_1_min=6.42;9;30 load_5_min=5.88;15;35 load_15_min=5.62;20;40',''),(423742274,2,26975,0,1,1,3,1,'2025-01-01 06:47:44',561582,'2025-01-01 06:47:51',228561,0,'','',30,0,6.66698,0.561,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742275,2,28491,0,1,1,0,1,'2025-01-01 06:47:54',629512,'2025-01-01 06:47:54',977747,0,'','',30,0,0.34824,0.629,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413010400s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.36;10100000;10100000;0;10',''),(423742276,2,28626,0,1,1,0,1,'2025-01-01 06:47:56',669008,'2025-01-01 06:47:56',674329,0,'','',30,0,0.00532,0.668,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742277,2,28618,0,1,1,0,1,'2025-01-01 06:47:57',672316,'2025-01-01 06:47:57',795699,0,'','',30,0,0.12338,0.672,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742278,2,26963,0,1,1,0,1,'2025-01-01 06:48:05',710313,'2025-01-01 06:48:05',755372,0,'','',30,0,0.04506,0.71,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742279,2,26931,0,1,1,0,1,'2025-01-01 06:48:07',732817,'2025-01-01 06:48:07',855505,0,'','',30,0,0.12269,0.732,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=80% cpu1=64% cpu2=59% cpu3=55%',''),(423742280,2,26948,0,1,1,3,1,'2025-01-01 06:47:59',677002,'2025-01-01 06:48:09',794552,0,'','',30,0,10.11755,0.676,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742281,2,26935,0,1,1,0,1,'2025-01-01 06:48:19',804607,'2025-01-01 06:48:19',814499,0,'','',30,0,0.00989,0.804,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742282,2,26967,0,1,1,1,1,'2025-01-01 06:48:20',807911,'2025-01-01 06:48:21',475712,0,'','',30,0,0.6678,0.807,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423742283,2,26928,0,1,1,3,1,'2025-01-01 06:48:20',809840,'2025-01-01 06:48:27',18647,0,'','',30,0,6.23449,0.809,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742284,2,26976,0,1,1,3,1,'2025-01-01 06:48:20',811933,'2025-01-01 06:48:27',4,0,'','',30,0,6.23636,0.811,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742285,2,26953,0,1,1,0,1,'2025-01-01 06:48:27',880668,'2025-01-01 06:48:28',2426,0,'','',30,0,0.1239,0.88,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742286,2,28619,0,1,1,0,1,'2025-01-01 06:48:29',884970,'2025-01-01 06:48:30',10,0,'','',30,0,0.12797,0.884,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423742287,2,28627,0,1,1,0,1,'2025-01-01 06:48:29',886033,'2025-01-01 06:48:30',223024,0,'','',30,0,0.33699,0.886,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413502528s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742288,2,26932,0,1,1,1,1,'2025-01-01 06:48:29',888098,'2025-01-01 06:48:30',558675,0,'','',30,0,0.67058,0.888,1,'SNMP WARNING - 37 27 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423742289,2,28631,0,1,1,0,1,'2025-01-01 06:48:34',936809,'2025-01-01 06:48:35',239818,0,'','',30,0,0.30301,0.936,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742290,2,26949,0,1,1,3,1,'2025-01-01 06:48:29',888993,'2025-01-01 06:48:36',560418,0,'','',30,0,6.67143,0.888,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742291,2,28630,0,1,1,0,1,'2025-01-01 06:48:37',970299,'2025-01-01 06:48:38',0,0,'','',30,0,0.12162,0.97,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742292,2,26964,0,1,1,0,1,'2025-01-01 06:48:40',978839,'2025-01-01 06:48:41',106229,0,'','',30,0,0.12739,0.978,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742293,2,28623,0,1,1,0,1,'2025-01-01 06:48:40',981044,'2025-01-01 06:48:41',119156,0,'','',30,0,0.13811,0.981,0,'Load : 0.01 0.03 0.04 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423742294,2,26962,0,1,1,0,1,'2025-01-01 06:48:40',982523,'2025-01-01 06:48:41',217738,0,'','',30,0,0.23522,0.982,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742295,2,26929,0,1,1,2,1,'2025-01-01 06:48:44',18,'2025-01-01 06:48:46',12663,0,'','',30,0,2.00761,0.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742296,2,23725,0,1,1,3,1,'2025-01-01 06:48:40',984490,'2025-01-01 06:48:47',220912,0,'','',30,0,6.23642,0.984,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742297,2,26943,0,1,1,3,1,'2025-01-01 06:48:38',973483,'2025-01-01 06:48:49',0,0,'','',30,0,10.11229,0.973,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742298,2,26951,0,1,1,3,1,'2025-01-01 06:48:40',985167,'2025-01-01 06:48:51',0,0,'','',30,0,10.11042,0.985,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742299,2,26978,0,1,1,0,1,'2025-01-01 06:48:55',22944,'2025-01-01 06:48:55',25886,0,'','',30,0,0.0078,0.054,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742300,2,26954,0,1,1,0,1,'2025-01-01 06:48:55',23953,'2025-01-01 06:48:55',180446,0,'','',30,0,0.12383,0.056,0,'/var: 35%left(16971MB/48432MB) (>10%) : OK','\'/var\'=31461MB;43589;46010;0;48432',''),(423742301,2,28280,0,1,1,0,1,'2025-01-01 06:48:55',5,'2025-01-01 06:48:55',185550,0,'','',30,0,0.12677,0.058,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423742302,2,28284,0,1,1,0,1,'2025-01-01 06:48:58',3800,'2025-01-01 06:48:58',101532,0,'','',30,0,0.02822,0.073,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742303,2,26960,0,1,1,0,1,'2025-01-01 06:48:58',31613,'2025-01-01 06:48:58',239077,0,'','',30,0,0.1635,0.075,0,'Load : 1.36 1.45 1.48 : OK','load_1_min=1.36;2;6 load_5_min=1.45;3;7 load_15_min=1.48;4;9',''),(423742304,2,27343,0,1,1,0,1,'2025-01-01 06:48:58',102265,'2025-01-01 06:48:58',828704,0,'','',30,0,0.72644,0.102,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=250991473s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742305,2,26965,0,1,1,0,1,'2025-01-01 06:48:59',109519,'2025-01-01 06:48:59',236860,0,'','',30,0,0.12734,0.109,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742306,2,28282,0,1,1,0,1,'2025-01-01 06:49:00',114635,'2025-01-01 06:49:00',252795,0,'','',30,0,0.13816,0.114,0,'Load : 0.09 0.04 0.04 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423742307,2,26970,0,1,1,0,1,'2025-01-01 06:49:00',116391,'2025-01-01 06:49:00',739748,0,'','',30,0,0.62336,0.116,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742308,2,28620,0,1,1,1,1,'2025-01-01 06:49:00',117718,'2025-01-01 06:49:00',785873,0,'','',30,0,0.66816,0.117,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742309,2,23726,0,1,1,2,1,'2025-01-01 06:49:02',133483,'2025-01-01 06:49:04',138781,0,'','',30,0,2.0053,0.133,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742310,2,26971,0,1,1,3,1,'2025-01-01 06:48:55',49,'2025-01-01 06:49:05',173816,0,'','',30,0,10.11191,0.061,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742311,2,26977,0,1,1,3,1,'2025-01-01 06:48:55',391,'2025-01-01 06:49:05',173987,0,'','',30,0,10.1132,0.06,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742312,2,28616,0,1,1,3,1,'2025-01-01 06:48:58',104549,'2025-01-01 06:49:08',215405,0,'','',30,0,10.11086,0.104,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742313,2,26946,0,1,1,3,1,'2025-01-01 06:48:58',106495,'2025-01-01 06:49:08',219298,0,'','',30,0,10.1128,0.106,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742314,2,26961,0,1,1,0,1,'2025-01-01 06:49:12',182791,'2025-01-01 06:49:12',190874,0,'','',30,0,0.00808,0.182,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742315,2,28637,0,1,1,0,1,'2025-01-01 06:49:13',185959,'2025-01-01 06:49:13',281259,0,'','',30,0,0.0953,0.185,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423742316,2,26955,0,1,1,0,1,'2025-01-01 06:49:13',212334,'2025-01-01 06:49:13',334759,0,'','',30,0,0.12243,0.212,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423742317,2,26930,0,1,1,0,1,'2025-01-01 06:49:18',229035,'2025-01-01 06:49:18',376838,0,'','',30,0,0.1478,0.229,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742318,2,26966,0,1,1,0,1,'2025-01-01 06:49:18',253259,'2025-01-01 06:49:18',383205,0,'','',30,0,0.12995,0.253,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=1%',''),(423742319,2,26956,0,1,1,1,1,'2025-01-01 06:49:18',254907,'2025-01-01 06:49:18',923880,0,'','',30,0,0.66897,0.254,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423742320,2,28281,0,1,1,1,1,'2025-01-01 06:49:18',259897,'2025-01-01 06:49:18',928372,0,'','',30,0,0.66848,0.259,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742321,2,26950,0,1,1,3,1,'2025-01-01 06:49:14',215312,'2025-01-01 06:49:20',451050,0,'','',30,0,6.23574,0.215,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742322,2,26973,0,1,1,3,1,'2025-01-01 06:49:14',217752,'2025-01-01 06:49:24',329384,0,'','',30,0,10.11163,0.217,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742323,2,26944,0,1,1,3,1,'2025-01-01 06:49:18',262016,'2025-01-01 06:49:28',373242,0,'','',30,0,10.11123,0.261,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742324,2,26972,0,1,1,3,1,'2025-01-01 06:49:19',265836,'2025-01-01 06:49:29',378352,0,'','',30,0,10.11252,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742325,2,28617,0,1,1,3,1,'2025-01-01 06:49:24',302575,'2025-01-01 06:49:34',415180,0,'','',30,0,10.11261,0.302,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742326,2,28629,0,1,1,0,1,'2025-01-01 06:49:37',358098,'2025-01-01 06:49:37',481295,0,'','',30,0,0.1232,0.358,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742327,2,28638,0,1,1,0,1,'2025-01-01 06:49:52',412595,'2025-01-01 06:49:52',762090,0,'','',30,0,0.3495,0.412,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413022178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.28;10100000;10100000;0;10',''),(423742328,2,28624,0,1,1,0,1,'2025-01-01 06:50:20',530289,'2025-01-01 06:50:20',832258,0,'','',30,0,0.30197,0.53,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742329,2,23728,0,1,1,0,1,'2025-01-01 06:50:23',563793,'2025-01-01 06:50:23',601450,0,'','',30,0,0.03766,0.563,0,'OK - 192.168.77.159: rta 1.622ms, lost 0%','rta=1.622ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742330,2,23729,0,1,1,3,1,'2025-01-01 06:50:22',560615,'2025-01-01 06:50:28',793486,0,'','',30,0,6.23287,0.56,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742331,2,26974,0,1,1,3,1,'2025-01-01 06:50:19',527124,'2025-01-01 06:50:29',644502,0,'','',30,0,10.11738,0.527,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742332,2,26952,0,1,1,0,1,'2025-01-01 06:50:34',630655,'2025-01-01 06:50:34',638602,0,'','',30,0,0.00795,0.63,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742333,2,26969,0,1,1,0,1,'2025-01-01 06:50:34',632688,'2025-01-01 06:50:34',644327,0,'','',30,0,0.01164,0.632,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%','rta=0.305ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742334,2,27566,0,1,1,0,1,'2025-01-01 06:50:37',678268,'2025-01-01 06:50:37',750430,0,'','',30,0,0.07216,0.678,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742335,2,28625,0,1,1,2,1,'2025-01-01 06:50:37',680241,'2025-01-01 06:50:37',764975,0,'','',30,0,0.08473,0.68,2,'(null)','',''),(423742336,2,28632,0,1,1,2,1,'2025-01-01 06:50:38',683995,'2025-01-01 06:50:38',768982,0,'','',30,0,0.08499,0.683,2,'(null)','',''),(423742337,2,28628,0,1,1,0,1,'2025-01-01 06:50:39',688134,'2025-01-01 06:50:39',811453,0,'','',30,0,0.12332,0.688,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742338,2,26968,0,1,1,0,1,'2025-01-01 06:50:39',690154,'2025-01-01 06:50:39',837145,0,'','',30,0,0.14699,0.69,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423742339,2,26933,0,1,1,0,1,'2025-01-01 06:50:39',692374,'2025-01-01 06:50:40',165983,0,'','',30,0,0.47361,0.692,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=839030476s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423742340,2,23727,0,1,1,0,1,'2025-01-01 06:50:39',694202,'2025-01-01 06:50:40',730386,0,'','',30,0,1.03618,0.694,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1271923123s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30145.68;1010000000;1010',''),(423742341,2,26957,0,1,1,0,1,'2025-01-01 06:50:40',701321,'2025-01-01 06:50:40',934109,0,'','',30,0,0.23279,0.701,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742342,2,23730,0,1,1,2,1,'2025-01-01 06:50:44',721877,'2025-01-01 06:50:46',728424,0,'','',30,0,2.00655,0.721,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742343,2,26945,0,1,1,3,1,'2025-01-01 06:50:39',695244,'2025-01-01 06:50:49',806133,0,'','',30,0,10.11089,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742344,2,26947,0,1,1,3,1,'2025-01-01 06:50:39',697397,'2025-01-01 06:50:49',810037,0,'','',30,0,10.11264,0.697,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742345,2,26934,0,1,1,0,1,'2025-01-01 06:50:50',761936,'2025-01-01 06:50:50',901117,0,'','',30,0,0.13918,0.761,0,'Load : 5.59 5.83 5.64 : OK','load_1_min=5.59;9;30 load_5_min=5.83;15;35 load_15_min=5.64;20;40',''),(423742346,2,26975,0,1,1,3,1,'2025-01-01 06:50:44',723913,'2025-01-01 06:50:51',384311,0,'','',30,0,6.6604,0.723,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742347,2,28491,0,1,1,0,1,'2025-01-01 06:50:54',816581,'2025-01-01 06:50:55',169181,0,'','',30,0,0.3526,0.816,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413028419s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.68;10100000;10100000;0;10',''),(423742348,2,28626,0,1,1,0,1,'2025-01-01 06:50:56',845127,'2025-01-01 06:50:56',850396,0,'','',30,0,0.00527,0.845,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742349,2,28618,0,1,1,0,1,'2025-01-01 06:50:57',849089,'2025-01-01 06:50:57',971249,0,'','',30,0,0.12216,0.849,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742350,2,26963,0,1,1,0,1,'2025-01-01 06:51:05',887421,'2025-01-01 06:51:05',932310,0,'','',30,0,0.04489,0.887,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742351,2,26931,0,1,1,0,1,'2025-01-01 06:51:07',912759,'2025-01-01 06:51:08',27,0,'','',30,0,0.12108,0.912,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=65% cpu2=64% cpu3=57%',''),(423742352,2,26948,0,1,1,3,1,'2025-01-01 06:50:59',852425,'2025-01-01 06:51:09',969434,0,'','',30,0,10.11701,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742353,2,26935,0,1,1,0,1,'2025-01-01 06:51:19',971796,'2025-01-01 06:51:19',980808,0,'','',30,0,0.00901,0.971,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%','rta=0.197ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742354,2,26967,0,1,1,1,1,'2025-01-01 06:51:20',974944,'2025-01-01 06:51:21',642794,0,'','',30,0,0.66785,0.974,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423742355,2,26953,0,1,1,0,1,'2025-01-01 06:51:27',184,'2025-01-01 06:51:27',151361,0,'','',30,0,0.12427,0.027,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742356,2,26928,0,1,1,3,1,'2025-01-01 06:51:20',976887,'2025-01-01 06:51:27',215754,0,'','',30,0,6.23887,0.976,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742357,2,26976,0,1,1,3,1,'2025-01-01 06:51:20',978839,'2025-01-01 06:51:27',216235,0,'','',30,0,6.2374,0.978,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742358,2,28619,0,1,1,0,1,'2025-01-01 06:51:29',13741,'2025-01-01 06:51:29',157968,0,'','',30,0,0.12531,0.032,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=2%',''),(423742359,2,28627,0,1,1,0,1,'2025-01-01 06:51:29',28,'2025-01-01 06:51:29',373083,0,'','',30,0,0.33827,0.034,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413520442s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423742360,2,26932,0,1,1,1,1,'2025-01-01 06:51:29',15903,'2025-01-01 06:51:29',705943,0,'','',30,0,0.66891,0.037,1,'SNMP WARNING - 37 28 34','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423742361,2,28631,0,1,1,0,1,'2025-01-01 06:51:34',31909,'2025-01-01 06:51:34',378517,0,'','',30,0,0.30227,0.076,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742362,2,26949,0,1,1,3,1,'2025-01-01 06:51:29',16377,'2025-01-01 06:51:35',707689,0,'','',30,0,6.66992,0.037,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742363,2,28630,0,1,1,0,1,'2025-01-01 06:51:37',0,'2025-01-01 06:51:37',217213,0,'','',30,0,0.12151,0.095,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742364,2,26964,0,1,1,0,1,'2025-01-01 06:51:40',105264,'2025-01-01 06:51:40',236272,0,'','',30,0,0.13101,0.105,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742365,2,28623,0,1,1,0,1,'2025-01-01 06:51:40',106281,'2025-01-01 06:51:40',244205,0,'','',30,0,0.13792,0.106,0,'Load : 0.02 0.04 0.04 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423742366,2,26962,0,1,1,0,1,'2025-01-01 06:51:40',108356,'2025-01-01 06:51:40',340190,0,'','',30,0,0.23183,0.108,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742367,2,26929,0,1,1,2,1,'2025-01-01 06:51:44',128662,'2025-01-01 06:51:46',136324,0,'','',30,0,2.00766,0.128,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742368,2,23725,0,1,1,3,1,'2025-01-01 06:51:40',109102,'2025-01-01 06:51:46',345122,0,'','',30,0,6.23602,0.109,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742369,2,26943,0,1,1,3,1,'2025-01-01 06:51:38',0,'2025-01-01 06:51:48',212070,0,'','',30,0,10.11218,0.099,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742370,2,26951,0,1,1,3,1,'2025-01-01 06:51:40',111606,'2025-01-01 06:51:50',222597,0,'','',30,0,10.11099,0.111,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742371,2,26978,0,1,1,0,1,'2025-01-01 06:51:55',174435,'2025-01-01 06:51:55',183026,0,'','',30,0,0.00859,0.174,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742372,2,26954,0,1,1,0,1,'2025-01-01 06:51:55',176403,'2025-01-01 06:51:55',301195,0,'','',30,0,0.12479,0.176,0,'/var: 35%left(16971MB/48432MB) (>10%) : OK','\'/var\'=31461MB;43589;46010;0;48432',''),(423742373,2,28280,0,1,1,0,1,'2025-01-01 06:51:55',178270,'2025-01-01 06:51:55',307961,0,'','',30,0,0.12969,0.178,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423742374,2,28284,0,1,1,0,1,'2025-01-01 06:51:58',195577,'2025-01-01 06:51:58',200695,0,'','',30,0,0.00512,0.195,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742375,2,26960,0,1,1,0,1,'2025-01-01 06:51:58',197505,'2025-01-01 06:51:58',338212,0,'','',30,0,0.14071,0.197,0,'Load : 1.50 1.47 1.47 : OK','load_1_min=1.50;2;6 load_5_min=1.47;3;7 load_15_min=1.47;4;9',''),(423742376,2,27343,0,1,1,0,1,'2025-01-01 06:51:58',199610,'2025-01-01 06:51:58',919486,0,'','',30,0,0.71988,0.199,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251009484s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742377,2,26965,0,1,1,0,1,'2025-01-01 06:51:59',207790,'2025-01-01 06:51:59',333863,0,'','',30,0,0.12607,0.207,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742378,2,28282,0,1,1,0,1,'2025-01-01 06:52:00',210903,'2025-01-01 06:52:00',363189,0,'','',30,0,0.15229,0.21,0,'Load : 0.17 0.07 0.05 : OK','load_1_min=0.17;2;6 load_5_min=0.07;3;7 load_15_min=0.05;4;9',''),(423742379,2,26970,0,1,1,0,1,'2025-01-01 06:52:00',212689,'2025-01-01 06:52:00',818662,0,'','',30,0,0.60597,0.212,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742380,2,28620,0,1,1,1,1,'2025-01-01 06:52:00',213967,'2025-01-01 06:52:00',897125,0,'','',30,0,0.68316,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742381,2,23726,0,1,1,2,1,'2025-01-01 06:52:02',232031,'2025-01-01 06:52:04',237805,0,'','',30,0,2.00577,0.232,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742382,2,26977,0,1,1,3,1,'2025-01-01 06:51:55',183086,'2025-01-01 06:52:05',293155,0,'','',30,0,10.11007,0.183,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742383,2,26971,0,1,1,3,1,'2025-01-01 06:51:55',180812,'2025-01-01 06:52:05',293356,0,'','',30,0,10.11254,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742384,2,28616,0,1,1,3,1,'2025-01-01 06:51:58',201957,'2025-01-01 06:52:08',312836,0,'','',30,0,10.11088,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742385,2,26946,0,1,1,3,1,'2025-01-01 06:51:58',203860,'2025-01-01 06:52:08',316529,0,'','',30,0,10.11267,0.203,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742386,2,26961,0,1,1,0,1,'2025-01-01 06:52:12',267763,'2025-01-01 06:52:12',275281,0,'','',30,0,0.00752,0.267,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742387,2,28637,0,1,1,0,1,'2025-01-01 06:52:13',270928,'2025-01-01 06:52:13',343630,0,'','',30,0,0.0727,0.27,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423742388,2,26955,0,1,1,0,1,'2025-01-01 06:52:13',272625,'2025-01-01 06:52:13',395701,0,'','',30,0,0.12308,0.272,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423742389,2,26930,0,1,1,0,1,'2025-01-01 06:52:18',311109,'2025-01-01 06:52:18',440336,0,'','',30,0,0.12923,0.31,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742390,2,26966,0,1,1,0,1,'2025-01-01 06:52:18',313280,'2025-01-01 06:52:18',445008,0,'','',30,0,0.13173,0.313,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423742391,2,26956,0,1,1,1,1,'2025-01-01 06:52:18',315105,'2025-01-01 06:52:18',983782,0,'','',30,0,0.66868,0.315,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423742392,2,28281,0,1,1,1,1,'2025-01-01 06:52:18',317002,'2025-01-01 06:52:18',987420,0,'','',30,0,0.67042,0.316,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742393,2,26950,0,1,1,3,1,'2025-01-01 06:52:14',276173,'2025-01-01 06:52:20',513249,0,'','',30,0,6.23708,0.276,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742394,2,26973,0,1,1,3,1,'2025-01-01 06:52:14',278295,'2025-01-01 06:52:24',391708,0,'','',30,0,10.11341,0.278,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742395,2,26944,0,1,1,3,1,'2025-01-01 06:52:18',318012,'2025-01-01 06:52:28',429784,0,'','',30,0,10.11177,0.317,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742396,2,26972,0,1,1,3,1,'2025-01-01 06:52:19',322136,'2025-01-01 06:52:29',434050,0,'','',30,0,10.11191,0.322,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742397,2,28617,0,1,1,3,1,'2025-01-01 06:52:24',371216,'2025-01-01 06:52:34',482278,0,'','',30,0,10.11106,0.371,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742398,2,28629,0,1,1,0,1,'2025-01-01 06:52:37',487568,'2025-01-01 06:52:37',610449,0,'','',30,0,0.12288,0.487,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742399,2,28638,0,1,1,0,1,'2025-01-01 06:52:52',547815,'2025-01-01 06:52:52',904606,0,'','',30,0,0.35679,0.547,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413040192s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.2;10100000;10100000;0;100',''),(423742400,2,28624,0,1,1,0,1,'2025-01-01 06:53:20',705514,'2025-01-01 06:53:21',5969,0,'','',30,0,0.30801,0.705,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742401,2,23728,0,1,1,0,1,'2025-01-01 06:53:23',724068,'2025-01-01 06:53:23',743839,0,'','',30,0,0.01977,0.724,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742402,2,23729,0,1,1,3,1,'2025-01-01 06:53:22',720890,'2025-01-01 06:53:28',956250,0,'','',30,0,6.23536,0.72,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742403,2,26974,0,1,1,3,1,'2025-01-01 06:53:19',701327,'2025-01-01 06:53:29',818642,0,'','',30,0,10.11731,0.701,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742404,2,26952,0,1,1,0,1,'2025-01-01 06:53:34',802921,'2025-01-01 06:53:34',810667,0,'','',30,0,0.00775,0.802,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742405,2,26969,0,1,1,0,1,'2025-01-01 06:53:34',804826,'2025-01-01 06:53:34',815342,0,'','',30,0,0.01052,0.804,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%','rta=0.271ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742406,2,27566,0,1,1,0,1,'2025-01-01 06:53:37',828404,'2025-01-01 06:53:37',901431,0,'','',30,0,0.07303,0.828,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742407,2,28625,0,1,1,2,1,'2025-01-01 06:53:37',830379,'2025-01-01 06:53:37',914893,0,'','',30,0,0.08451,0.83,2,'(null)','',''),(423742408,2,28632,0,1,1,2,1,'2025-01-01 06:53:38',834592,'2025-01-01 06:53:38',918890,0,'','',30,0,0.0843,0.834,2,'(null)','',''),(423742409,2,28628,0,1,1,0,1,'2025-01-01 06:53:39',837751,'2025-01-01 06:53:39',960623,0,'','',30,0,0.12287,0.837,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742410,2,26968,0,1,1,0,1,'2025-01-01 06:53:39',839791,'2025-01-01 06:53:39',986342,0,'','',30,0,0.14655,0.839,0,'Load : 0.12 0.05 0.01 : OK','load_1_min=0.12;9;30 load_5_min=0.05;15;35 load_15_min=0.01;20;40',''),(423742411,2,26933,0,1,1,0,1,'2025-01-01 06:53:39',842001,'2025-01-01 06:53:40',287742,0,'','',30,0,0.44574,0.841,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=839048492s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742412,2,23727,0,1,1,0,1,'2025-01-01 06:53:39',844229,'2025-01-01 06:53:40',895637,0,'','',30,0,1.05141,0.844,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271941138s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29925.28;1010000000;1010',''),(423742413,2,26957,0,1,1,0,1,'2025-01-01 06:53:40',850747,'2025-01-01 06:53:41',0,0,'','',30,0,0.23386,0.85,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742414,2,23730,0,1,1,2,1,'2025-01-01 06:53:44',896057,'2025-01-01 06:53:46',903911,0,'','',30,0,2.00785,0.896,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742415,2,26945,0,1,1,3,1,'2025-01-01 06:53:39',846292,'2025-01-01 06:53:49',958931,0,'','',30,0,10.11264,0.846,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742416,2,26947,0,1,1,3,1,'2025-01-01 06:53:39',846911,'2025-01-01 06:53:49',961646,0,'','',30,0,10.11473,0.846,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742417,2,26934,0,1,1,0,1,'2025-01-01 06:53:50',925364,'2025-01-01 06:53:51',27600,0,'','',30,0,0.14036,0.925,0,'Load : 5.53 5.75 5.64 : OK','load_1_min=5.53;9;30 load_5_min=5.75;15;35 load_15_min=5.64;20;40',''),(423742418,2,26975,0,1,1,3,1,'2025-01-01 06:53:44',897805,'2025-01-01 06:53:51',565713,0,'','',30,0,6.66791,0.897,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742419,2,28491,0,1,1,0,1,'2025-01-01 06:53:54',983750,'2025-01-01 06:53:55',343189,0,'','',30,0,0.35944,0.983,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413046435s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628.32;10100000;10100000;0;10',''),(423742420,2,28626,0,1,1,0,1,'2025-01-01 06:53:57',10431,'2025-01-01 06:53:57',2,0,'','',30,0,0.00503,1.024,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742421,2,28618,0,1,1,0,1,'2025-01-01 06:53:57',11442,'2025-01-01 06:53:57',149134,0,'','',30,0,0.12287,0.026,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742422,2,26963,0,1,1,0,1,'2025-01-01 06:54:05',19712,'2025-01-01 06:54:05',0,0,'','',30,0,0.0456,0.046,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742423,2,26931,0,1,1,0,1,'2025-01-01 06:54:07',5,'2025-01-01 06:54:07',181030,0,'','',30,0,0.12213,0.058,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=78% cpu1=67% cpu2=62% cpu3=56%',''),(423742424,2,26948,0,1,1,3,1,'2025-01-01 06:53:59',210,'2025-01-01 06:54:09',149643,0,'','',30,0,10.11736,0.032,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742425,2,26935,0,1,1,0,1,'2025-01-01 06:54:19',0,'2025-01-01 06:54:19',0,0,'','',30,0,0.0102,0.086,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742426,2,26967,0,1,1,1,1,'2025-01-01 06:54:20',0,'2025-01-01 06:54:20',752096,0,'','',30,0,0.6609,0.091,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423742427,2,26928,0,1,1,3,1,'2025-01-01 06:54:20',0,'2025-01-01 06:54:26',326592,0,'','',30,0,6.23342,0.093,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742428,2,26976,0,1,1,3,1,'2025-01-01 06:54:20',0,'2025-01-01 06:54:26',331256,0,'','',30,0,6.23591,0.095,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742429,2,26953,0,1,1,0,1,'2025-01-01 06:54:27',164163,'2025-01-01 06:54:27',289506,0,'','',30,0,0.12534,0.163,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742430,2,28619,0,1,1,0,1,'2025-01-01 06:54:29',168686,'2025-01-01 06:54:29',294793,0,'','',30,0,0.12611,0.168,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423742431,2,28627,0,1,1,0,1,'2025-01-01 06:54:29',170739,'2025-01-01 06:54:29',514949,0,'','',30,0,0.34421,0.17,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413538455s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423742432,2,26932,0,1,1,1,1,'2025-01-01 06:54:29',172949,'2025-01-01 06:54:29',842285,0,'','',30,0,0.66934,0.172,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423742433,2,28631,0,1,1,0,1,'2025-01-01 06:54:34',232885,'2025-01-01 06:54:34',545249,0,'','',30,0,0.31236,0.232,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742434,2,26949,0,1,1,3,1,'2025-01-01 06:54:29',175161,'2025-01-01 06:54:35',844236,0,'','',30,0,6.66908,0.175,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742435,2,28630,0,1,1,0,1,'2025-01-01 06:54:37',280245,'2025-01-01 06:54:37',403863,0,'','',30,0,0.12362,0.28,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742436,2,26964,0,1,1,0,1,'2025-01-01 06:54:40',288756,'2025-01-01 06:54:40',421997,0,'','',30,0,0.13324,0.288,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742437,2,28623,0,1,1,0,1,'2025-01-01 06:54:40',289811,'2025-01-01 06:54:40',429571,0,'','',30,0,0.13976,0.289,0,'Load : 0.13 0.11 0.07 : OK','load_1_min=0.13;2;6 load_5_min=0.11;3;7 load_15_min=0.07;4;9',''),(423742438,2,26962,0,1,1,0,1,'2025-01-01 06:54:40',291527,'2025-01-01 06:54:40',523500,0,'','',30,0,0.23197,0.291,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742439,2,26929,0,1,1,2,1,'2025-01-01 06:54:44',318231,'2025-01-01 06:54:46',325385,0,'','',30,0,2.00715,0.318,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742440,2,23725,0,1,1,3,1,'2025-01-01 06:54:40',293934,'2025-01-01 06:54:46',527586,0,'','',30,0,6.23365,0.293,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742441,2,26943,0,1,1,3,1,'2025-01-01 06:54:38',284405,'2025-01-01 06:54:48',396862,0,'','',30,0,10.11246,0.284,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742442,2,26951,0,1,1,3,1,'2025-01-01 06:54:40',296102,'2025-01-01 06:54:50',406899,0,'','',30,0,10.1108,0.296,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742443,2,26978,0,1,1,0,1,'2025-01-01 06:54:55',398224,'2025-01-01 06:54:55',409504,0,'','',30,0,0.01128,0.398,0,'OK - 192.168.77.208: rta 0.324ms, lost 0%','rta=0.324ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742444,2,26954,0,1,1,0,1,'2025-01-01 06:54:55',400254,'2025-01-01 06:54:55',524749,0,'','',30,0,0.12449,0.4,0,'/var: 35%left(16970MB/48432MB) (>10%) : OK','\'/var\'=31462MB;43589;46010;0;48432',''),(423742445,2,28280,0,1,1,0,1,'2025-01-01 06:54:55',402463,'2025-01-01 06:54:55',527954,0,'','',30,0,0.12549,0.402,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=3%',''),(423742446,2,28284,0,1,1,0,1,'2025-01-01 06:54:58',446948,'2025-01-01 06:54:58',452193,0,'','',30,0,0.00524,0.446,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742447,2,26960,0,1,1,0,1,'2025-01-01 06:54:58',448971,'2025-01-01 06:54:58',676347,0,'','',30,0,0.22738,0.448,0,'Load : 1.44 1.51 1.48 : OK','load_1_min=1.44;2;6 load_5_min=1.51;3;7 load_15_min=1.48;4;9',''),(423742448,2,27343,0,1,1,0,1,'2025-01-01 06:54:58',451173,'2025-01-01 06:54:59',255098,0,'','',30,0,0.80393,0.451,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251027519s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742449,2,26965,0,1,1,0,1,'2025-01-01 06:54:59',458226,'2025-01-01 06:54:59',585031,0,'','',30,0,0.12681,0.458,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742450,2,28282,0,1,1,0,1,'2025-01-01 06:55:00',462329,'2025-01-01 06:55:00',596919,0,'','',30,0,0.13459,0.462,0,'Load : 0.10 0.10 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423742451,2,26970,0,1,1,0,1,'2025-01-01 06:55:00',464315,'2025-01-01 06:55:01',3144,0,'','',30,0,0.59679,0.464,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742452,2,28620,0,1,1,1,1,'2025-01-01 06:55:00',466506,'2025-01-01 06:55:01',132255,0,'','',30,0,0.66575,0.466,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742453,2,23726,0,1,1,2,1,'2025-01-01 06:55:02',488740,'2025-01-01 06:55:04',495490,0,'','',30,0,2.00675,0.488,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742454,2,26977,0,1,1,3,1,'2025-01-01 06:54:55',404650,'2025-01-01 06:55:05',516071,0,'','',30,0,10.11142,0.404,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742455,2,26971,0,1,1,3,1,'2025-01-01 06:54:55',406820,'2025-01-01 06:55:05',518824,0,'','',30,0,10.112,0.406,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742456,2,26946,0,1,1,3,1,'2025-01-01 06:54:58',454005,'2025-01-01 06:55:08',621681,0,'','',30,0,10.16768,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742457,2,28616,0,1,1,3,1,'2025-01-01 06:54:58',452990,'2025-01-01 06:55:08',628639,0,'','',30,0,10.17565,0.452,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742458,2,26961,0,1,1,0,1,'2025-01-01 06:55:12',538516,'2025-01-01 06:55:12',545579,0,'','',30,0,0.00706,0.538,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742459,2,28637,0,1,1,0,1,'2025-01-01 06:55:13',542597,'2025-01-01 06:55:13',616751,0,'','',30,0,0.07415,0.542,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423742460,2,26955,0,1,1,0,1,'2025-01-01 06:55:13',543650,'2025-01-01 06:55:13',667999,0,'','',30,0,0.12435,0.543,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=75% cpu3=1%',''),(423742461,2,26930,0,1,1,0,1,'2025-01-01 06:55:18',576654,'2025-01-01 06:55:18',706722,0,'','',30,0,0.13007,0.576,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742462,2,26966,0,1,1,0,1,'2025-01-01 06:55:18',578992,'2025-01-01 06:55:18',715188,0,'','',30,0,0.1362,0.578,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423742463,2,28281,0,1,1,1,1,'2025-01-01 06:55:18',582920,'2025-01-01 06:55:19',249782,0,'','',30,0,0.66686,0.582,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742464,2,26956,0,1,1,1,1,'2025-01-01 06:55:18',580752,'2025-01-01 06:55:19',255614,0,'','',30,0,0.67486,0.58,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423742465,2,26950,0,1,1,3,1,'2025-01-01 06:55:14',546815,'2025-01-01 06:55:20',782921,0,'','',30,0,6.23611,0.546,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742466,2,26973,0,1,1,3,1,'2025-01-01 06:55:14',548938,'2025-01-01 06:55:24',661135,0,'','',30,0,10.1122,0.548,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742467,2,26944,0,1,1,3,1,'2025-01-01 06:55:18',583686,'2025-01-01 06:55:28',697213,0,'','',30,0,10.11353,0.583,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742468,2,26972,0,1,1,3,1,'2025-01-01 06:55:19',586820,'2025-01-01 06:55:29',698770,0,'','',30,0,10.11195,0.586,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742469,2,28617,0,1,1,3,1,'2025-01-01 06:55:24',631004,'2025-01-01 06:55:34',742068,0,'','',30,0,10.11106,0.63,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742470,2,28629,0,1,1,0,1,'2025-01-01 06:55:37',737241,'2025-01-01 06:55:37',860993,0,'','',30,0,0.12375,0.737,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742471,2,28638,0,1,1,0,1,'2025-01-01 06:55:52',811054,'2025-01-01 06:55:53',160111,0,'','',30,0,0.34906,0.811,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413058218s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24579.12;10100000;10100000;0;10',''),(423742472,2,28624,0,1,1,0,1,'2025-01-01 06:56:20',931816,'2025-01-01 06:56:21',234701,0,'','',30,0,0.30289,0.931,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742473,2,23728,0,1,1,0,1,'2025-01-01 06:56:23',956308,'2025-01-01 06:56:23',983013,0,'','',30,0,0.0267,0.956,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%','rta=1.068ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742474,2,23729,0,1,1,3,1,'2025-01-01 06:56:22',953131,'2025-01-01 06:56:29',186635,0,'','',30,0,6.2335,0.953,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742475,2,26974,0,1,1,3,1,'2025-01-01 06:56:19',927657,'2025-01-01 06:56:30',37,0,'','',30,0,10.11816,0.927,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742476,2,26952,0,1,1,0,1,'2025-01-01 06:56:34',1339,'2025-01-01 06:56:34',13621,0,'','',30,0,0.00773,0.024,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742477,2,26969,0,1,1,0,1,'2025-01-01 06:56:34',182,'2025-01-01 06:56:34',3,0,'','',30,0,0.0116,0.026,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%','rta=0.335ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742478,2,27566,0,1,1,0,1,'2025-01-01 06:56:37',236,'2025-01-01 06:56:37',128818,0,'','',30,0,0.09333,0.035,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742479,2,28625,0,1,1,2,1,'2025-01-01 06:56:37',252,'2025-01-01 06:56:37',142568,0,'','',30,0,0.10508,0.037,2,'(null)','',''),(423742480,2,28632,0,1,1,2,1,'2025-01-01 06:56:38',25520,'2025-01-01 06:56:38',144551,0,'','',30,0,0.08289,0.061,2,'(null)','',''),(423742481,2,28628,0,1,1,0,1,'2025-01-01 06:56:39',52,'2025-01-01 06:56:39',188483,0,'','',30,0,0.12365,0.064,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742482,2,26968,0,1,1,0,1,'2025-01-01 06:56:39',439,'2025-01-01 06:56:39',216913,0,'','',30,0,0.15012,0.066,0,'Load : 0.29 0.24 0.09 : OK','load_1_min=0.29;9;30 load_5_min=0.24;15;35 load_15_min=0.09;20;40',''),(423742483,2,26933,0,1,1,0,1,'2025-01-01 06:56:39',6,'2025-01-01 06:56:39',606705,0,'','',30,0,0.53765,0.069,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=839066416s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742484,2,23727,0,1,1,0,1,'2025-01-01 06:56:39',458,'2025-01-01 06:56:40',132275,0,'','',30,0,1.06099,0.071,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1271959062s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30203.44;1010000000;1010',''),(423742485,2,26957,0,1,1,0,1,'2025-01-01 06:56:40',0,'2025-01-01 06:56:40',312848,0,'','',30,0,0.23279,0.079,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742486,2,23730,0,1,1,2,1,'2025-01-01 06:56:44',107605,'2025-01-01 06:56:46',113507,0,'','',30,0,2.0059,0.107,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742487,2,26945,0,1,1,3,1,'2025-01-01 06:56:39',30574,'2025-01-01 06:56:49',185563,0,'','',30,0,10.11201,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742488,2,26947,0,1,1,3,1,'2025-01-01 06:56:39',31740,'2025-01-01 06:56:49',187845,0,'','',30,0,10.11207,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742489,2,26934,0,1,1,0,1,'2025-01-01 06:56:50',137565,'2025-01-01 06:56:50',278094,0,'','',30,0,0.14053,0.137,0,'Load : 5.74 5.77 5.66 : OK','load_1_min=5.74;9;30 load_5_min=5.77;15;35 load_15_min=5.66;20;40',''),(423742490,2,26975,0,1,1,3,1,'2025-01-01 06:56:44',109608,'2025-01-01 06:56:50',771502,0,'','',30,0,6.66189,0.109,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742491,2,28491,0,1,1,0,1,'2025-01-01 06:56:54',169281,'2025-01-01 06:56:54',537601,0,'','',30,0,0.36832,0.169,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413064355s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.68;10100000;10100000;0;10',''),(423742492,2,28626,0,1,1,0,1,'2025-01-01 06:56:57',183892,'2025-01-01 06:56:57',211553,0,'','',30,0,0.02766,0.183,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742493,2,28618,0,1,1,0,1,'2025-01-01 06:56:57',208415,'2025-01-01 06:56:57',330234,0,'','',30,0,0.12182,0.208,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742494,2,26963,0,1,1,0,1,'2025-01-01 06:57:05',227393,'2025-01-01 06:57:05',272857,0,'','',30,0,0.04546,0.227,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742495,2,26931,0,1,1,0,1,'2025-01-01 06:57:07',240764,'2025-01-01 06:57:07',363492,0,'','',30,0,0.12273,0.24,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=66% cpu2=60% cpu3=58%',''),(423742496,2,26948,0,1,1,3,1,'2025-01-01 06:56:59',213210,'2025-01-01 06:57:09',330472,0,'','',30,0,10.11726,0.213,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742497,2,26935,0,1,1,0,1,'2025-01-01 06:57:19',278109,'2025-01-01 06:57:19',287010,0,'','',30,0,0.0089,0.278,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742498,2,26967,0,1,1,1,1,'2025-01-01 06:57:20',281325,'2025-01-01 06:57:20',950173,0,'','',30,0,0.66885,0.281,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423742499,2,26976,0,1,1,3,1,'2025-01-01 06:57:20',284366,'2025-01-01 06:57:26',521548,0,'','',30,0,6.23718,0.284,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742500,2,26928,0,1,1,3,1,'2025-01-01 06:57:20',283273,'2025-01-01 06:57:26',521622,0,'','',30,0,6.23835,0.283,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742501,2,26953,0,1,1,0,1,'2025-01-01 06:57:27',313295,'2025-01-01 06:57:27',437529,0,'','',30,0,0.12423,0.313,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742502,2,28619,0,1,1,0,1,'2025-01-01 06:57:29',319624,'2025-01-01 06:57:29',444178,0,'','',30,0,0.12455,0.319,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=5%',''),(423742503,2,28627,0,1,1,0,1,'2025-01-01 06:57:29',321615,'2025-01-01 06:57:29',666960,0,'','',30,0,0.34535,0.321,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413556471s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423742504,2,26932,0,1,1,1,1,'2025-01-01 06:57:29',322676,'2025-01-01 06:57:29',996655,0,'','',30,0,0.67398,0.322,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423742505,2,28631,0,1,1,0,1,'2025-01-01 06:57:34',369594,'2025-01-01 06:57:34',678853,0,'','',30,0,0.30926,0.369,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742506,2,26949,0,1,1,3,1,'2025-01-01 06:57:29',324776,'2025-01-01 06:57:35',994007,0,'','',30,0,6.66923,0.324,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742507,2,28630,0,1,1,0,1,'2025-01-01 06:57:37',399340,'2025-01-01 06:57:37',521798,0,'','',30,0,0.12246,0.399,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742508,2,26964,0,1,1,0,1,'2025-01-01 06:57:40',407993,'2025-01-01 06:57:40',536760,0,'','',30,0,0.12877,0.407,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742509,2,28623,0,1,1,0,1,'2025-01-01 06:57:40',410221,'2025-01-01 06:57:40',545890,0,'','',30,0,0.13567,0.41,0,'Load : 0.00 0.05 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423742510,2,26962,0,1,1,0,1,'2025-01-01 06:57:40',412419,'2025-01-01 06:57:40',645780,0,'','',30,0,0.23336,0.412,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742511,2,26929,0,1,1,2,1,'2025-01-01 06:57:44',441968,'2025-01-01 06:57:46',448072,0,'','',30,0,2.0061,0.441,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742512,2,23725,0,1,1,3,1,'2025-01-01 06:57:40',412985,'2025-01-01 06:57:46',648186,0,'','',30,0,6.2352,0.412,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742513,2,26943,0,1,1,3,1,'2025-01-01 06:57:38',402545,'2025-01-01 06:57:48',515235,0,'','',30,0,10.11269,0.402,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742514,2,26951,0,1,1,3,1,'2025-01-01 06:57:40',414896,'2025-01-01 06:57:50',527594,0,'','',30,0,10.1127,0.414,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742515,2,26978,0,1,1,0,1,'2025-01-01 06:57:55',513294,'2025-01-01 06:57:55',522378,0,'','',30,0,0.00908,0.513,0,'OK - 192.168.77.208: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742516,2,26954,0,1,1,0,1,'2025-01-01 06:57:55',513952,'2025-01-01 06:57:55',637979,0,'','',30,0,0.12403,0.513,0,'/var: 35%left(16970MB/48432MB) (>10%) : OK','\'/var\'=31462MB;43589;46010;0;48432',''),(423742517,2,28280,0,1,1,0,1,'2025-01-01 06:57:55',516143,'2025-01-01 06:57:55',642604,0,'','',30,0,0.12646,0.516,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423742518,2,28284,0,1,1,0,1,'2025-01-01 06:57:58',528654,'2025-01-01 06:57:58',534268,0,'','',30,0,0.00561,0.528,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742519,2,26960,0,1,1,0,1,'2025-01-01 06:57:58',531004,'2025-01-01 06:57:58',672658,0,'','',30,0,0.14165,0.53,0,'Load : 1.22 1.38 1.43 : OK','load_1_min=1.22;2;6 load_5_min=1.38;3;7 load_15_min=1.43;4;9',''),(423742520,2,27343,0,1,1,0,1,'2025-01-01 06:57:58',532767,'2025-01-01 06:57:59',268361,0,'','',30,0,0.73559,0.532,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251045520s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423742521,2,26965,0,1,1,0,1,'2025-01-01 06:57:59',540810,'2025-01-01 06:57:59',668790,0,'','',30,0,0.12798,0.54,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742522,2,28282,0,1,1,0,1,'2025-01-01 06:58:00',543984,'2025-01-01 06:58:00',677879,0,'','',30,0,0.13389,0.543,0,'Load : 0.00 0.05 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.05;3;7 load_15_min=0.05;4;9',''),(423742523,2,26970,0,1,1,0,1,'2025-01-01 06:58:00',546027,'2025-01-01 06:58:01',144518,0,'','',30,0,0.59849,0.545,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742524,2,28620,0,1,1,1,1,'2025-01-01 06:58:00',548247,'2025-01-01 06:58:01',214794,0,'','',30,0,0.66655,0.548,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742525,2,23726,0,1,1,2,1,'2025-01-01 06:58:02',570558,'2025-01-01 06:58:04',577656,0,'','',30,0,2.0071,0.57,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742526,2,26977,0,1,1,3,1,'2025-01-01 06:57:55',518426,'2025-01-01 06:58:05',629605,0,'','',30,0,10.11118,0.518,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742527,2,26971,0,1,1,3,1,'2025-01-01 06:57:55',519277,'2025-01-01 06:58:05',631160,0,'','',30,0,10.11188,0.519,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742528,2,28616,0,1,1,3,1,'2025-01-01 06:57:58',537324,'2025-01-01 06:58:08',647197,0,'','',30,0,10.10987,0.537,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742529,2,26946,0,1,1,3,1,'2025-01-01 06:57:58',535343,'2025-01-01 06:58:08',650589,0,'','',30,0,10.11525,0.535,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742530,2,26961,0,1,1,0,1,'2025-01-01 06:58:12',655760,'2025-01-01 06:58:12',663945,0,'','',30,0,0.00818,0.655,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742531,2,28637,0,1,1,0,1,'2025-01-01 06:58:13',658800,'2025-01-01 06:58:13',736605,0,'','',30,0,0.0778,0.658,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423742532,2,26955,0,1,1,0,1,'2025-01-01 06:58:13',659858,'2025-01-01 06:58:13',782530,0,'','',30,0,0.12267,0.659,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423742533,2,26930,0,1,1,0,1,'2025-01-01 06:58:18',688619,'2025-01-01 06:58:18',814381,0,'','',30,0,0.12576,0.688,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742534,2,26966,0,1,1,0,1,'2025-01-01 06:58:18',690976,'2025-01-01 06:58:18',820413,0,'','',30,0,0.12944,0.69,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423742535,2,28281,0,1,1,1,1,'2025-01-01 06:58:18',692078,'2025-01-01 06:58:19',359979,0,'','',30,0,0.6679,0.692,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742536,2,26956,0,1,1,1,1,'2025-01-01 06:58:18',693992,'2025-01-01 06:58:19',361390,0,'','',30,0,0.6674,0.693,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423742537,2,26950,0,1,1,3,1,'2025-01-01 06:58:14',662997,'2025-01-01 06:58:20',900120,0,'','',30,0,6.23712,0.662,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742538,2,26973,0,1,1,3,1,'2025-01-01 06:58:14',664977,'2025-01-01 06:58:24',776798,0,'','',30,0,10.11182,0.664,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742539,2,26944,0,1,1,3,1,'2025-01-01 06:58:18',695186,'2025-01-01 06:58:28',807785,0,'','',30,0,10.1126,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742540,2,26972,0,1,1,3,1,'2025-01-01 06:58:19',699359,'2025-01-01 06:58:29',811088,0,'','',30,0,10.11173,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742541,2,28617,0,1,1,3,1,'2025-01-01 06:58:24',748517,'2025-01-01 06:58:34',857425,0,'','',30,0,10.10891,0.748,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742542,2,28629,0,1,1,0,1,'2025-01-01 06:58:37',847982,'2025-01-01 06:58:37',970491,0,'','',30,0,0.12251,0.847,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742543,2,28638,0,1,1,0,1,'2025-01-01 06:58:52',921491,'2025-01-01 06:58:53',279306,0,'','',30,0,0.35781,0.921,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413076229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618;10100000;10100000;0;10000',''),(423742544,2,28624,0,1,1,0,1,'2025-01-01 06:59:20',2433,'2025-01-01 06:59:20',345272,0,'','',30,0,0.29925,0.045,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742545,2,23728,0,1,1,0,1,'2025-01-01 06:59:23',24414,'2025-01-01 06:59:23',7,0,'','',30,0,0.02237,0.057,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%','rta=0.853ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742546,2,23729,0,1,1,3,1,'2025-01-01 06:59:22',2781,'2025-01-01 06:59:28',287789,0,'','',30,0,6.23443,0.053,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742547,2,26974,0,1,1,3,1,'2025-01-01 06:59:19',2237,'2025-01-01 06:59:29',160807,0,'','',30,0,10.11805,0.042,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742548,2,26952,0,1,1,0,1,'2025-01-01 06:59:34',111356,'2025-01-01 06:59:34',119107,0,'','',30,0,0.00775,0.111,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742549,2,26969,0,1,1,0,1,'2025-01-01 06:59:34',113270,'2025-01-01 06:59:34',124608,0,'','',30,0,0.01134,0.113,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742550,2,27566,0,1,1,0,1,'2025-01-01 06:59:37',142866,'2025-01-01 06:59:37',184867,0,'','',30,0,0.042,0.142,0,'SNMP OK - 414','iso.3.6.1.4.1.21695.1.2.2.4.1=414;;;;',''),(423742551,2,28625,0,1,1,2,1,'2025-01-01 06:59:37',144862,'2025-01-01 06:59:37',229625,0,'','',30,0,0.08476,0.144,2,'(null)','',''),(423742552,2,28632,0,1,1,2,1,'2025-01-01 06:59:38',148101,'2025-01-01 06:59:38',232765,0,'','',30,0,0.08466,0.148,2,'(null)','',''),(423742553,2,28628,0,1,1,0,1,'2025-01-01 06:59:39',151220,'2025-01-01 06:59:39',274403,0,'','',30,0,0.12318,0.151,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742554,2,26968,0,1,1,0,1,'2025-01-01 06:59:39',153255,'2025-01-01 06:59:39',300925,0,'','',30,0,0.14767,0.153,0,'Load : 0.06 0.18 0.09 : OK','load_1_min=0.06;9;30 load_5_min=0.18;15;35 load_15_min=0.09;20;40',''),(423742555,2,26933,0,1,1,0,1,'2025-01-01 06:59:39',155420,'2025-01-01 06:59:39',637040,0,'','',30,0,0.48162,0.155,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=839084426s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742556,2,23727,0,1,1,0,1,'2025-01-01 06:59:39',157657,'2025-01-01 06:59:40',252748,0,'','',30,0,1.09509,0.157,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1271977073s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30016.64;1010000000;1010',''),(423742557,2,26957,0,1,1,0,1,'2025-01-01 06:59:40',164158,'2025-01-01 06:59:40',397854,0,'','',30,0,0.2337,0.164,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742558,2,23730,0,1,1,2,1,'2025-01-01 06:59:44',204741,'2025-01-01 06:59:46',211029,0,'','',30,0,2.00629,0.204,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742559,2,26945,0,1,1,3,1,'2025-01-01 06:59:39',159708,'2025-01-01 06:59:49',272221,0,'','',30,0,10.11251,0.159,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742560,2,26947,0,1,1,3,1,'2025-01-01 06:59:39',160335,'2025-01-01 06:59:49',273337,0,'','',30,0,10.113,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742561,2,26934,0,1,1,0,1,'2025-01-01 06:59:50',237177,'2025-01-01 06:59:50',383645,0,'','',30,0,0.14647,0.237,0,'Load : 5.51 5.62 5.61 : OK','load_1_min=5.51;9;30 load_5_min=5.62;15;35 load_15_min=5.61;20;40',''),(423742562,2,26975,0,1,1,3,1,'2025-01-01 06:59:44',206813,'2025-01-01 06:59:50',882149,0,'','',30,0,6.67534,0.206,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742563,2,28491,0,1,1,0,1,'2025-01-01 06:59:54',287215,'2025-01-01 06:59:54',636201,0,'','',30,0,0.34899,0.287,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413082366s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.56;10100000;10100000;0;10',''),(423742564,2,28626,0,1,1,0,1,'2025-01-01 06:59:57',315907,'2025-01-01 06:59:57',321266,0,'','',30,0,0.00536,0.315,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742565,2,28618,0,1,1,0,1,'2025-01-01 06:59:57',317979,'2025-01-01 06:59:57',440690,0,'','',30,0,0.12271,0.317,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742566,2,26963,0,1,1,0,1,'2025-01-01 07:00:05',359000,'2025-01-01 07:00:05',403886,0,'','',30,0,0.04489,0.358,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742567,2,26931,0,1,1,0,1,'2025-01-01 07:00:07',380520,'2025-01-01 07:00:07',504340,0,'','',30,0,0.12382,0.38,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=78% cpu1=69% cpu2=59% cpu3=56%',''),(423742568,2,26948,0,1,1,3,1,'2025-01-01 06:59:59',323501,'2025-01-01 07:00:09',440097,0,'','',30,0,10.1166,0.323,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742569,2,26935,0,1,1,0,1,'2025-01-01 07:00:19',452626,'2025-01-01 07:00:19',502846,0,'','',30,0,0.05022,0.452,0,'OK - 84.38.95.222: rta 2.266ms, lost 0%','rta=2.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742570,2,26967,0,1,1,1,1,'2025-01-01 07:00:20',455877,'2025-01-01 07:00:21',122152,0,'','',30,0,0.66627,0.455,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423742571,2,26976,0,1,1,3,1,'2025-01-01 07:00:20',457873,'2025-01-01 07:00:26',695355,0,'','',30,0,6.23748,0.457,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742572,2,26928,0,1,1,3,1,'2025-01-01 07:00:20',459794,'2025-01-01 07:00:26',699400,0,'','',30,0,6.23961,0.459,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742573,2,26953,0,1,1,0,1,'2025-01-01 07:00:27',528763,'2025-01-01 07:00:27',653123,0,'','',30,0,0.12436,0.528,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742574,2,28619,0,1,1,0,1,'2025-01-01 07:00:29',533262,'2025-01-01 07:00:29',658498,0,'','',30,0,0.12524,0.533,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423742575,2,28627,0,1,1,0,1,'2025-01-01 07:00:29',535301,'2025-01-01 07:00:29',875483,0,'','',30,0,0.34018,0.535,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413574492s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423742576,2,26932,0,1,1,1,1,'2025-01-01 07:00:29',537411,'2025-01-01 07:00:30',206860,0,'','',30,0,0.66945,0.537,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423742577,2,28631,0,1,1,0,1,'2025-01-01 07:00:34',598215,'2025-01-01 07:00:34',909476,0,'','',30,0,0.31126,0.598,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742578,2,26949,0,1,1,3,1,'2025-01-01 07:00:29',539668,'2025-01-01 07:00:36',209670,0,'','',30,0,6.67,0.539,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742579,2,28630,0,1,1,0,1,'2025-01-01 07:00:37',638035,'2025-01-01 07:00:37',760262,0,'','',30,0,0.12223,0.637,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742580,2,26964,0,1,1,0,1,'2025-01-01 07:00:40',644878,'2025-01-01 07:00:40',775225,0,'','',30,0,0.13035,0.644,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742581,2,28623,0,1,1,0,1,'2025-01-01 07:00:40',647048,'2025-01-01 07:00:40',782671,0,'','',30,0,0.13562,0.647,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423742582,2,26962,0,1,1,0,1,'2025-01-01 07:00:40',649300,'2025-01-01 07:00:40',880764,0,'','',30,0,0.23146,0.649,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742583,2,26929,0,1,1,2,1,'2025-01-01 07:00:44',683857,'2025-01-01 07:00:46',690111,0,'','',30,0,2.00625,0.683,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742584,2,23725,0,1,1,3,1,'2025-01-01 07:00:40',651445,'2025-01-01 07:00:46',889270,0,'','',30,0,6.23782,0.651,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742585,2,26943,0,1,1,3,1,'2025-01-01 07:00:38',641388,'2025-01-01 07:00:48',754079,0,'','',30,0,10.11269,0.641,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742586,2,26951,0,1,1,3,1,'2025-01-01 07:00:40',653389,'2025-01-01 07:00:50',763796,0,'','',30,0,10.11041,0.653,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742587,2,26978,0,1,1,0,1,'2025-01-01 07:00:55',751195,'2025-01-01 07:00:55',759360,0,'','',30,0,0.00817,0.751,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742588,2,26954,0,1,1,0,1,'2025-01-01 07:00:55',752918,'2025-01-01 07:00:55',879467,0,'','',30,0,0.12655,0.752,0,'/var: 35%left(16970MB/48432MB) (>10%) : OK','\'/var\'=31462MB;43589;46010;0;48432',''),(423742589,2,28280,0,1,1,0,1,'2025-01-01 07:00:55',754594,'2025-01-01 07:00:55',882909,0,'','',30,0,0.12832,0.754,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423742590,2,28284,0,1,1,0,1,'2025-01-01 07:00:58',768500,'2025-01-01 07:00:58',774175,0,'','',30,0,0.00568,0.768,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742591,2,26960,0,1,1,0,1,'2025-01-01 07:00:58',770746,'2025-01-01 07:00:58',911350,0,'','',30,0,0.1406,0.77,0,'Load : 1.24 1.28 1.37 : OK','load_1_min=1.24;2;6 load_5_min=1.28;3;7 load_15_min=1.37;4;9',''),(423742592,2,27343,0,1,1,0,1,'2025-01-01 07:00:58',772351,'2025-01-01 07:00:59',511372,0,'','',30,0,0.73902,0.772,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251063545s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742593,2,26965,0,1,1,0,1,'2025-01-01 07:00:59',778916,'2025-01-01 07:00:59',906441,0,'','',30,0,0.12752,0.778,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742594,2,28282,0,1,1,0,1,'2025-01-01 07:01:00',783032,'2025-01-01 07:01:00',917831,0,'','',30,0,0.1348,0.782,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.03;4;9',''),(423742595,2,26970,0,1,1,0,1,'2025-01-01 07:01:00',785018,'2025-01-01 07:01:01',380066,0,'','',30,0,0.59505,0.784,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742596,2,28620,0,1,1,1,1,'2025-01-01 07:01:00',787236,'2025-01-01 07:01:01',452396,0,'','',30,0,0.66516,0.787,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742597,2,23726,0,1,1,2,1,'2025-01-01 07:01:02',824456,'2025-01-01 07:01:04',830445,0,'','',30,0,2.00599,0.824,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742598,2,26977,0,1,1,3,1,'2025-01-01 07:00:55',755606,'2025-01-01 07:01:05',865826,0,'','',30,0,10.11022,0.755,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742599,2,26971,0,1,1,3,1,'2025-01-01 07:00:55',757783,'2025-01-01 07:01:05',870022,0,'','',30,0,10.11224,0.757,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742600,2,28616,0,1,1,3,1,'2025-01-01 07:00:58',774682,'2025-01-01 07:01:08',885235,0,'','',30,0,10.11055,0.774,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742601,2,26946,0,1,1,3,1,'2025-01-01 07:00:58',775322,'2025-01-01 07:01:08',889042,0,'','',30,0,10.11372,0.775,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742602,2,26961,0,1,1,0,1,'2025-01-01 07:01:12',874801,'2025-01-01 07:01:12',882541,0,'','',30,0,0.00774,0.874,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742603,2,28637,0,1,1,0,1,'2025-01-01 07:01:13',878947,'2025-01-01 07:01:13',921398,0,'','',30,0,0.04245,0.878,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423742604,2,26955,0,1,1,0,1,'2025-01-01 07:01:13',880952,'2025-01-01 07:01:14',1204,0,'','',30,0,0.12131,0.88,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423742605,2,26930,0,1,1,0,1,'2025-01-01 07:01:18',906212,'2025-01-01 07:01:19',216,0,'','',30,0,0.12688,0.906,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742606,2,26966,0,1,1,0,1,'2025-01-01 07:01:18',908716,'2025-01-01 07:01:19',33,0,'','',30,0,0.1331,0.908,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423742607,2,28281,0,1,1,1,1,'2025-01-01 07:01:18',910551,'2025-01-01 07:01:19',583714,0,'','',30,0,0.67316,0.91,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742608,2,26956,0,1,1,1,1,'2025-01-01 07:01:18',912977,'2025-01-01 07:01:19',586382,0,'','',30,0,0.67341,0.912,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423742609,2,26950,0,1,1,3,1,'2025-01-01 07:01:14',885159,'2025-01-01 07:01:21',121846,0,'','',30,0,6.23669,0.885,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742610,2,26973,0,1,1,3,1,'2025-01-01 07:01:14',887093,'2025-01-01 07:01:24',998636,0,'','',30,0,10.11154,0.887,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742611,2,26944,0,1,1,3,1,'2025-01-01 07:01:18',914378,'2025-01-01 07:01:29',22,0,'','',30,0,10.1126,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742612,2,26972,0,1,1,3,1,'2025-01-01 07:01:19',917498,'2025-01-01 07:01:30',12898,0,'','',30,0,10.11364,0.917,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742613,2,28617,0,1,1,3,1,'2025-01-01 07:01:24',931457,'2025-01-01 07:01:35',19829,0,'','',30,0,10.11511,0.931,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742614,2,28629,0,1,1,0,1,'2025-01-01 07:01:37',7,'2025-01-01 07:01:37',123205,0,'','',30,0,0.12313,0,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742615,2,28638,0,1,1,0,1,'2025-01-01 07:01:52',25894,'2025-01-01 07:01:52',420600,0,'','',30,0,0.35815,0.062,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413094143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.84;10100000;10100000;0;10',''),(423742616,2,28624,0,1,1,0,1,'2025-01-01 07:02:20',135341,'2025-01-01 07:02:20',454603,0,'','',30,0,0.31926,0.135,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742617,2,23728,0,1,1,0,1,'2025-01-01 07:02:23',150590,'2025-01-01 07:02:23',179446,0,'','',30,0,0.02886,0.15,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%','rta=1.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742618,2,23729,0,1,1,3,1,'2025-01-01 07:02:22',146487,'2025-01-01 07:02:28',385581,0,'','',30,0,6.23909,0.146,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742619,2,26974,0,1,1,3,1,'2025-01-01 07:02:19',132179,'2025-01-01 07:02:29',251196,0,'','',30,0,10.11902,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742620,2,26952,0,1,1,0,1,'2025-01-01 07:02:34',203420,'2025-01-01 07:02:34',211330,0,'','',30,0,0.00791,0.203,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742621,2,26969,0,1,1,0,1,'2025-01-01 07:02:34',205228,'2025-01-01 07:02:34',226654,0,'','',30,0,0.02143,0.205,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742622,2,27566,0,1,1,0,1,'2025-01-01 07:02:37',226442,'2025-01-01 07:02:37',284841,0,'','',30,0,0.0584,0.226,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423742623,2,28625,0,1,1,2,1,'2025-01-01 07:02:37',227513,'2025-01-01 07:02:37',312418,0,'','',30,0,0.0849,0.227,2,'(null)','',''),(423742624,2,28632,0,1,1,2,1,'2025-01-01 07:02:38',231726,'2025-01-01 07:02:38',315562,0,'','',30,0,0.08384,0.231,2,'(null)','',''),(423742625,2,28628,0,1,1,0,1,'2025-01-01 07:02:39',234885,'2025-01-01 07:02:39',357511,0,'','',30,0,0.12263,0.234,0,'/: 16%left(1590MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742626,2,26968,0,1,1,0,1,'2025-01-01 07:02:39',236864,'2025-01-01 07:02:39',385943,0,'','',30,0,0.14908,0.236,0,'Load : 0.00 0.09 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.07;20;40',''),(423742627,2,26933,0,1,1,0,1,'2025-01-01 07:02:39',239052,'2025-01-01 07:02:39',655007,0,'','',30,0,0.41596,0.239,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839102436s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742628,2,23727,0,1,1,0,1,'2025-01-01 07:02:39',241236,'2025-01-01 07:02:40',307270,0,'','',30,0,1.06603,0.241,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1271995081s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30263.04;1010000000;1010',''),(423742629,2,26957,0,1,1,0,1,'2025-01-01 07:02:40',248299,'2025-01-01 07:02:40',481542,0,'','',30,0,0.23324,0.248,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742630,2,23730,0,1,1,2,1,'2025-01-01 07:02:44',269161,'2025-01-01 07:02:46',275809,0,'','',30,0,2.00665,0.269,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742631,2,26945,0,1,1,3,1,'2025-01-01 07:02:39',243334,'2025-01-01 07:02:49',355546,0,'','',30,0,10.11221,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742632,2,26947,0,1,1,3,1,'2025-01-01 07:02:39',244949,'2025-01-01 07:02:49',360395,0,'','',30,0,10.11545,0.244,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742633,2,26934,0,1,1,0,1,'2025-01-01 07:02:50',288061,'2025-01-01 07:02:50',426943,0,'','',30,0,0.13888,0.288,0,'Load : 6.05 5.69 5.63 : OK','load_1_min=6.05;9;30 load_5_min=5.69;15;35 load_15_min=5.63;20;40',''),(423742634,2,26975,0,1,1,3,1,'2025-01-01 07:02:44',271610,'2025-01-01 07:02:50',944100,0,'','',30,0,6.67249,0.271,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742635,2,28491,0,1,1,0,1,'2025-01-01 07:02:54',326413,'2025-01-01 07:02:54',682850,0,'','',30,0,0.35644,0.326,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413100369s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.6;10100000;10100000;0;100',''),(423742636,2,28626,0,1,1,0,1,'2025-01-01 07:02:57',337338,'2025-01-01 07:02:57',343361,0,'','',30,0,0.00602,0.337,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742637,2,28618,0,1,1,0,1,'2025-01-01 07:02:57',339828,'2025-01-01 07:02:57',461978,0,'','',30,0,0.12215,0.339,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742638,2,26963,0,1,1,0,1,'2025-01-01 07:03:05',359070,'2025-01-01 07:03:05',405310,0,'','',30,0,0.04624,0.359,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742639,2,26931,0,1,1,0,1,'2025-01-01 07:03:07',366418,'2025-01-01 07:03:07',489522,0,'','',30,0,0.1231,0.366,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=82% cpu1=66% cpu2=60% cpu3=56%',''),(423742640,2,26948,0,1,1,3,1,'2025-01-01 07:02:59',344024,'2025-01-01 07:03:09',458468,0,'','',30,0,10.11444,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742641,2,26935,0,1,1,0,1,'2025-01-01 07:03:19',427537,'2025-01-01 07:03:19',439855,0,'','',30,0,0.01232,0.427,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%','rta=0.366ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742642,2,26967,0,1,1,1,1,'2025-01-01 07:03:20',431707,'2025-01-01 07:03:21',0,0,'','',30,0,0.66624,0.431,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423742643,2,26976,0,1,1,3,1,'2025-01-01 07:03:20',433701,'2025-01-01 07:03:26',670178,0,'','',30,0,6.23648,0.433,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742644,2,26928,0,1,1,3,1,'2025-01-01 07:03:20',435908,'2025-01-01 07:03:26',673193,0,'','',30,0,6.23728,0.435,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742645,2,26953,0,1,1,0,1,'2025-01-01 07:03:27',488709,'2025-01-01 07:03:27',613377,0,'','',30,0,0.12467,0.488,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742646,2,28619,0,1,1,0,1,'2025-01-01 07:03:29',495002,'2025-01-01 07:03:29',620325,0,'','',30,0,0.12532,0.494,0,'CPU utilization percentage : 7.625%','avg=7.625%;90;95;0;100 cpu0=4% cpu1=14% cpu2=12% cpu3=13% cpu4=4% cpu5=6% cpu6=5% cpu7=3%',''),(423742647,2,28627,0,1,1,0,1,'2025-01-01 07:03:29',496749,'2025-01-01 07:03:29',835990,0,'','',30,0,0.33924,0.496,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413592488s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742648,2,26932,0,1,1,1,1,'2025-01-01 07:03:29',499015,'2025-01-01 07:03:30',166818,0,'','',30,0,0.6678,0.498,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423742649,2,28631,0,1,1,0,1,'2025-01-01 07:03:34',555772,'2025-01-01 07:03:34',874319,0,'','',30,0,0.31855,0.555,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742650,2,26949,0,1,1,3,1,'2025-01-01 07:03:29',501255,'2025-01-01 07:03:36',171171,0,'','',30,0,6.66992,0.501,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742651,2,28630,0,1,1,0,1,'2025-01-01 07:03:37',606305,'2025-01-01 07:03:37',729756,0,'','',30,0,0.12345,0.606,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742652,2,26964,0,1,1,0,1,'2025-01-01 07:03:40',613845,'2025-01-01 07:03:40',742791,0,'','',30,0,0.12895,0.613,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742653,2,28623,0,1,1,0,1,'2025-01-01 07:03:40',616050,'2025-01-01 07:03:40',751967,0,'','',30,0,0.13592,0.616,0,'Load : 0.55 0.38 0.17 : OK','load_1_min=0.55;2;6 load_5_min=0.38;3;7 load_15_min=0.17;4;9',''),(423742654,2,26962,0,1,1,0,1,'2025-01-01 07:03:40',617991,'2025-01-01 07:03:40',851402,0,'','',30,0,0.23341,0.617,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742655,2,26929,0,1,1,2,1,'2025-01-01 07:03:44',657401,'2025-01-01 07:03:46',663758,0,'','',30,0,2.00636,0.657,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742656,2,23725,0,1,1,3,1,'2025-01-01 07:03:40',620551,'2025-01-01 07:03:46',856263,0,'','',30,0,6.23571,0.62,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742657,2,26943,0,1,1,3,1,'2025-01-01 07:03:38',609476,'2025-01-01 07:03:48',721374,0,'','',30,0,10.1119,0.609,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742658,2,26951,0,1,1,3,1,'2025-01-01 07:03:40',622739,'2025-01-01 07:03:50',732774,0,'','',30,0,10.11003,0.622,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742659,2,26978,0,1,1,0,1,'2025-01-01 07:03:55',737051,'2025-01-01 07:03:55',750665,0,'','',30,0,0.01361,0.737,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742660,2,26954,0,1,1,0,1,'2025-01-01 07:03:55',738339,'2025-01-01 07:03:55',862167,0,'','',30,0,0.12383,0.738,0,'/var: 35%left(16969MB/48432MB) (>10%) : OK','\'/var\'=31463MB;43589;46010;0;48432',''),(423742661,2,28280,0,1,1,0,1,'2025-01-01 07:03:55',740532,'2025-01-01 07:03:55',868340,0,'','',30,0,0.12781,0.74,0,'CPU utilization percentage : 2.875%','avg=2.875%;90;95;0;100 cpu0=2% cpu1=9% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423742662,2,28284,0,1,1,0,1,'2025-01-01 07:03:58',757758,'2025-01-01 07:03:58',763532,0,'','',30,0,0.00577,0.757,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742663,2,26960,0,1,1,0,1,'2025-01-01 07:03:58',760013,'2025-01-01 07:03:58',899571,0,'','',30,0,0.13956,0.759,0,'Load : 1.29 1.32 1.36 : OK','load_1_min=1.29;2;6 load_5_min=1.32;3;7 load_15_min=1.36;4;9',''),(423742664,2,27343,0,1,1,0,1,'2025-01-01 07:03:58',761641,'2025-01-01 07:03:59',482991,0,'','',30,0,0.72135,0.761,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251081544s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742665,2,26965,0,1,1,0,1,'2025-01-01 07:03:59',767799,'2025-01-01 07:03:59',894695,0,'','',30,0,0.1269,0.767,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742666,2,28282,0,1,1,0,1,'2025-01-01 07:04:00',770894,'2025-01-01 07:04:00',909157,0,'','',30,0,0.13826,0.77,0,'Load : 0.39 0.35 0.17 : OK','load_1_min=0.39;2;6 load_5_min=0.35;3;7 load_15_min=0.17;4;9',''),(423742667,2,26970,0,1,1,0,1,'2025-01-01 07:04:00',771943,'2025-01-01 07:04:01',375302,0,'','',30,0,0.60336,0.771,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742668,2,28620,0,1,1,1,1,'2025-01-01 07:04:00',774041,'2025-01-01 07:04:01',439983,0,'','',30,0,0.66594,0.774,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742669,2,23726,0,1,1,2,1,'2025-01-01 07:04:02',825401,'2025-01-01 07:04:04',830979,0,'','',30,0,2.00558,0.825,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742670,2,26977,0,1,1,3,1,'2025-01-01 07:03:55',743148,'2025-01-01 07:04:05',854466,0,'','',30,0,10.11132,0.743,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742671,2,26971,0,1,1,3,1,'2025-01-01 07:03:55',745369,'2025-01-01 07:04:05',857495,0,'','',30,0,10.11213,0.745,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742672,2,28616,0,1,1,3,1,'2025-01-01 07:03:58',763979,'2025-01-01 07:04:08',876596,0,'','',30,0,10.11262,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742673,2,26946,0,1,1,3,1,'2025-01-01 07:03:58',765638,'2025-01-01 07:04:08',877290,0,'','',30,0,10.11165,0.765,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742674,2,26961,0,1,1,0,1,'2025-01-01 07:04:12',907155,'2025-01-01 07:04:12',914512,0,'','',30,0,0.00736,0.907,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742675,2,28637,0,1,1,0,1,'2025-01-01 07:04:13',910261,'2025-01-01 07:04:13',955565,0,'','',30,0,0.0453,0.91,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423742676,2,26955,0,1,1,0,1,'2025-01-01 07:04:13',911320,'2025-01-01 07:04:14',14707,0,'','',30,0,0.12324,0.911,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423742677,2,26930,0,1,1,0,1,'2025-01-01 07:04:18',943069,'2025-01-01 07:04:19',6,0,'','',30,0,0.12556,0.943,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742678,2,26966,0,1,1,0,1,'2025-01-01 07:04:18',945424,'2025-01-01 07:04:19',482,0,'','',30,0,0.12886,0.945,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=3%',''),(423742679,2,28281,0,1,1,1,1,'2025-01-01 07:04:18',947574,'2025-01-01 07:04:19',614646,0,'','',30,0,0.66707,0.947,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742680,2,26956,0,1,1,1,1,'2025-01-01 07:04:18',948349,'2025-01-01 07:04:19',618037,0,'','',30,0,0.66969,0.948,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423742681,2,26950,0,1,1,3,1,'2025-01-01 07:04:14',914425,'2025-01-01 07:04:21',151927,0,'','',30,0,6.2375,0.914,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742682,2,26973,0,1,1,3,1,'2025-01-01 07:04:14',916318,'2025-01-01 07:04:25',2,0,'','',30,0,10.11193,0.916,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742683,2,26944,0,1,1,3,1,'2025-01-01 07:04:18',949342,'2025-01-01 07:04:29',403,0,'','',30,0,10.11305,0.949,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742684,2,26972,0,1,1,3,1,'2025-01-01 07:04:19',952674,'2025-01-01 07:04:30',27431,0,'','',30,0,10.11277,0.952,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742685,2,28617,0,1,1,3,1,'2025-01-01 07:04:24',992938,'2025-01-01 07:04:35',102786,0,'','',30,0,10.10985,0.992,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742686,2,28629,0,1,1,0,1,'2025-01-01 07:04:37',31802,'2025-01-01 07:04:37',199769,0,'','',30,0,0.1237,0.076,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742687,2,28638,0,1,1,0,1,'2025-01-01 07:04:52',114817,'2025-01-01 07:04:52',465016,0,'','',30,0,0.3502,0.114,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413112148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24906.64;10100000;10100000;0;10',''),(423742688,2,28624,0,1,1,0,1,'2025-01-01 07:05:20',246025,'2025-01-01 07:05:20',554398,0,'','',30,0,0.30837,0.245,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742689,2,23728,0,1,1,0,1,'2025-01-01 07:05:23',272781,'2025-01-01 07:05:23',296683,0,'','',30,0,0.0239,0.272,0,'OK - 192.168.77.159: rta 0.934ms, lost 0%','rta=0.934ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742690,2,23729,0,1,1,3,1,'2025-01-01 07:05:22',268483,'2025-01-01 07:05:28',500719,0,'','',30,0,6.23224,0.268,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742691,2,26974,0,1,1,3,1,'2025-01-01 07:05:19',241729,'2025-01-01 07:05:29',359672,0,'','',30,0,10.11794,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742692,2,26952,0,1,1,0,1,'2025-01-01 07:05:34',355571,'2025-01-01 07:05:34',364105,0,'','',30,0,0.00853,0.355,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742693,2,26969,0,1,1,0,1,'2025-01-01 07:05:34',357499,'2025-01-01 07:05:34',367880,0,'','',30,0,0.01038,0.357,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%','rta=0.267ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742694,2,27566,0,1,1,0,1,'2025-01-01 07:05:37',396426,'2025-01-01 07:05:37',441332,0,'','',30,0,0.04491,0.396,0,'SNMP OK - 280','iso.3.6.1.4.1.21695.1.2.2.4.1=280;;;;',''),(423742695,2,28625,0,1,1,2,1,'2025-01-01 07:05:37',398466,'2025-01-01 07:05:37',483114,0,'','',30,0,0.08465,0.398,2,'(null)','',''),(423742696,2,28632,0,1,1,2,1,'2025-01-01 07:05:38',402568,'2025-01-01 07:05:38',486991,0,'','',30,0,0.08442,0.402,2,'(null)','',''),(423742697,2,28628,0,1,1,0,1,'2025-01-01 07:05:39',405745,'2025-01-01 07:05:39',529244,0,'','',30,0,0.1235,0.405,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742698,2,26968,0,1,1,0,1,'2025-01-01 07:05:39',407512,'2025-01-01 07:05:39',556093,0,'','',30,0,0.14858,0.407,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.05;20;40',''),(423742699,2,26933,0,1,1,0,1,'2025-01-01 07:05:39',409393,'2025-01-01 07:05:39',813413,0,'','',30,0,0.40402,0.409,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=839120454s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742700,2,23727,0,1,1,0,1,'2025-01-01 07:05:39',411602,'2025-01-01 07:05:40',554379,0,'','',30,0,1.14278,0.411,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.90s;;;; uptime=1272013100s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30012.32;1010000000;1010',''),(423742701,2,26957,0,1,1,0,1,'2025-01-01 07:05:40',419701,'2025-01-01 07:05:40',653165,0,'','',30,0,0.23346,0.419,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742702,2,23730,0,1,1,2,1,'2025-01-01 07:05:44',501569,'2025-01-01 07:05:46',511248,0,'','',30,0,2.00968,0.501,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742703,2,26945,0,1,1,3,1,'2025-01-01 07:05:39',413923,'2025-01-01 07:05:49',526172,0,'','',30,0,10.11225,0.413,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742704,2,26947,0,1,1,3,1,'2025-01-01 07:05:39',416139,'2025-01-01 07:05:49',529656,0,'','',30,0,10.11352,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742705,2,26934,0,1,1,0,1,'2025-01-01 07:05:50',525628,'2025-01-01 07:05:50',665117,0,'','',30,0,0.13949,0.525,0,'Load : 5.57 5.84 5.71 : OK','load_1_min=5.57;9;30 load_5_min=5.84;15;35 load_15_min=5.71;20;40',''),(423742706,2,26975,0,1,1,3,1,'2025-01-01 07:05:44',502651,'2025-01-01 07:05:51',170044,0,'','',30,0,6.66739,0.502,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742707,2,28491,0,1,1,0,1,'2025-01-01 07:05:54',559687,'2025-01-01 07:05:54',910164,0,'','',30,0,0.35048,0.559,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413118393s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24857.12;10100000;10100000;0;10',''),(423742708,2,28626,0,1,1,0,1,'2025-01-01 07:05:57',586188,'2025-01-01 07:05:57',591595,0,'','',30,0,0.00541,0.586,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742709,2,28618,0,1,1,0,1,'2025-01-01 07:05:57',588011,'2025-01-01 07:05:57',710659,0,'','',30,0,0.12265,0.587,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742710,2,26963,0,1,1,0,1,'2025-01-01 07:06:05',627644,'2025-01-01 07:06:05',672080,0,'','',30,0,0.04444,0.627,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742711,2,26931,0,1,1,0,1,'2025-01-01 07:06:07',653973,'2025-01-01 07:06:07',775465,0,'','',30,0,0.12149,0.653,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=60% cpu3=58%',''),(423742712,2,26948,0,1,1,3,1,'2025-01-01 07:05:59',593603,'2025-01-01 07:06:09',710886,0,'','',30,0,10.11728,0.593,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742713,2,26935,0,1,1,0,1,'2025-01-01 07:06:19',717008,'2025-01-01 07:06:19',725974,0,'','',30,0,0.00897,0.716,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742714,2,26967,0,1,1,1,1,'2025-01-01 07:06:20',720202,'2025-01-01 07:06:21',390464,0,'','',30,0,0.67026,0.72,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423742715,2,26928,0,1,1,3,1,'2025-01-01 07:06:20',724149,'2025-01-01 07:06:26',959836,0,'','',30,0,6.23569,0.724,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742716,2,26976,0,1,1,3,1,'2025-01-01 07:06:20',722189,'2025-01-01 07:06:26',961574,0,'','',30,0,6.23939,0.722,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742717,2,26953,0,1,1,0,1,'2025-01-01 07:06:27',791396,'2025-01-01 07:06:27',914780,0,'','',30,0,0.12338,0.791,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742718,2,28619,0,1,1,0,1,'2025-01-01 07:06:29',796699,'2025-01-01 07:06:29',921370,0,'','',30,0,0.12467,0.796,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=6% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423742719,2,28627,0,1,1,0,1,'2025-01-01 07:06:29',798699,'2025-01-01 07:06:30',136465,0,'','',30,0,0.33777,0.798,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413610516s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742720,2,26932,0,1,1,1,1,'2025-01-01 07:06:29',800959,'2025-01-01 07:06:30',468777,0,'','',30,0,0.66782,0.8,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423742721,2,28631,0,1,1,0,1,'2025-01-01 07:06:34',854556,'2025-01-01 07:06:35',157770,0,'','',30,0,0.30321,0.854,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742722,2,26949,0,1,1,3,1,'2025-01-01 07:06:29',803147,'2025-01-01 07:06:36',472282,0,'','',30,0,6.66913,0.803,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742723,2,28630,0,1,1,0,1,'2025-01-01 07:06:37',904970,'2025-01-01 07:06:38',2,0,'','',30,0,0.12361,0.904,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742724,2,26964,0,1,1,0,1,'2025-01-01 07:06:40',913508,'2025-01-01 07:06:41',290,0,'','',30,0,0.13079,0.913,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742725,2,28623,0,1,1,0,1,'2025-01-01 07:06:40',914557,'2025-01-01 07:06:41',22015,0,'','',30,0,0.13822,0.914,0,'Load : 0.02 0.20 0.14 : OK','load_1_min=0.02;2;6 load_5_min=0.20;3;7 load_15_min=0.14;4;9',''),(423742726,2,26962,0,1,1,0,1,'2025-01-01 07:06:40',916604,'2025-01-01 07:06:41',149333,0,'','',30,0,0.23273,0.916,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742727,2,26929,0,1,1,2,1,'2025-01-01 07:06:44',962169,'2025-01-01 07:06:46',968604,0,'','',30,0,2.00644,0.962,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742728,2,23725,0,1,1,3,1,'2025-01-01 07:06:40',918308,'2025-01-01 07:06:47',152282,0,'','',30,0,6.23397,0.918,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742729,2,26943,0,1,1,3,1,'2025-01-01 07:06:38',909150,'2025-01-01 07:06:49',8806,0,'','',30,0,10.112,0.909,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742730,2,26951,0,1,1,3,1,'2025-01-01 07:06:40',920792,'2025-01-01 07:06:51',13243,0,'','',30,0,10.11088,0.92,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742731,2,26978,0,1,1,0,1,'2025-01-01 07:06:56',23557,'2025-01-01 07:06:56',6,0,'','',30,0,0.01233,1.055,0,'OK - 192.168.77.208: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742732,2,26954,0,1,1,0,1,'2025-01-01 07:06:56',5,'2025-01-01 07:06:56',183786,0,'','',30,0,0.12532,1.058,0,'/var: 35%left(16969MB/48432MB) (>10%) : OK','\'/var\'=31463MB;43589;46010;0;48432',''),(423742733,2,28280,0,1,1,0,1,'2025-01-01 07:06:56',24880,'2025-01-01 07:06:56',190100,0,'','',30,0,0.12964,1.06,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=2% cpu7=1%',''),(423742734,2,28284,0,1,1,0,1,'2025-01-01 07:06:58',28065,'2025-01-01 07:06:58',30084,0,'','',30,0,0.00596,0.066,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742735,2,26960,0,1,1,0,1,'2025-01-01 07:06:58',6,'2025-01-01 07:06:58',208570,0,'','',30,0,0.13943,0.069,0,'Load : 1.51 1.42 1.39 : OK','load_1_min=1.51;2;6 load_5_min=1.42;3;7 load_15_min=1.39;4;9',''),(423742736,2,27343,0,1,1,0,1,'2025-01-01 07:06:58',28777,'2025-01-01 07:06:58',796037,0,'','',30,0,0.72589,0.07,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251099477s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742737,2,26965,0,1,1,0,1,'2025-01-01 07:06:59',7,'2025-01-01 07:06:59',204125,0,'','',30,0,0.12591,0.078,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742738,2,28282,0,1,1,0,1,'2025-01-01 07:07:00',0,'2025-01-01 07:07:00',216636,0,'','',30,0,0.13432,0.082,0,'Load : 0.10 0.20 0.14 : OK','load_1_min=0.10;2;6 load_5_min=0.20;3;7 load_15_min=0.14;4;9',''),(423742739,2,26970,0,1,1,0,1,'2025-01-01 07:07:00',0,'2025-01-01 07:07:00',681169,0,'','',30,0,0.59686,0.084,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742740,2,28620,0,1,1,1,1,'2025-01-01 07:07:00',0,'2025-01-01 07:07:00',755949,0,'','',30,0,0.66945,0.086,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742741,2,23726,0,1,1,2,1,'2025-01-01 07:07:02',0,'2025-01-01 07:07:04',105582,0,'','',30,0,2.0071,0.098,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742742,2,26971,0,1,1,3,1,'2025-01-01 07:06:56',26339,'2025-01-01 07:07:06',174761,0,'','',30,0,10.11142,1.063,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742743,2,26977,0,1,1,3,1,'2025-01-01 07:06:56',48,'2025-01-01 07:07:06',174763,0,'','',30,0,10.11377,1.06,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742744,2,28616,0,1,1,3,1,'2025-01-01 07:06:58',30006,'2025-01-01 07:07:08',182850,0,'','',30,0,10.11038,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742745,2,26946,0,1,1,3,1,'2025-01-01 07:06:58',30744,'2025-01-01 07:07:08',185945,0,'','',30,0,10.11191,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742746,2,26961,0,1,1,0,1,'2025-01-01 07:07:12',128212,'2025-01-01 07:07:12',136111,0,'','',30,0,0.0079,0.128,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742747,2,28637,0,1,1,0,1,'2025-01-01 07:07:13',131329,'2025-01-01 07:07:13',177178,0,'','',30,0,0.04585,0.131,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423742748,2,26955,0,1,1,0,1,'2025-01-01 07:07:13',133073,'2025-01-01 07:07:13',258344,0,'','',30,0,0.12527,0.133,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423742749,2,26930,0,1,1,0,1,'2025-01-01 07:07:18',151335,'2025-01-01 07:07:18',276956,0,'','',30,0,0.12562,0.151,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742750,2,26966,0,1,1,0,1,'2025-01-01 07:07:18',153479,'2025-01-01 07:07:18',283699,0,'','',30,0,0.13022,0.153,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423742751,2,26956,0,1,1,1,1,'2025-01-01 07:07:18',156421,'2025-01-01 07:07:18',823367,0,'','',30,0,0.66695,0.156,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423742752,2,28281,0,1,1,1,1,'2025-01-01 07:07:18',155379,'2025-01-01 07:07:18',829508,0,'','',30,0,0.67413,0.155,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742753,2,26950,0,1,1,3,1,'2025-01-01 07:07:14',136677,'2025-01-01 07:07:20',374272,0,'','',30,0,6.23759,0.136,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742754,2,26973,0,1,1,3,1,'2025-01-01 07:07:14',138720,'2025-01-01 07:07:24',250532,0,'','',30,0,10.11181,0.138,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742755,2,26944,0,1,1,3,1,'2025-01-01 07:07:18',157234,'2025-01-01 07:07:28',268386,0,'','',30,0,10.11115,0.157,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742756,2,26972,0,1,1,3,1,'2025-01-01 07:07:19',160304,'2025-01-01 07:07:29',272419,0,'','',30,0,10.11211,0.16,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742757,2,28617,0,1,1,3,1,'2025-01-01 07:07:24',188027,'2025-01-01 07:07:34',296651,0,'','',30,0,10.10862,0.187,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742758,2,28629,0,1,1,0,1,'2025-01-01 07:07:37',238220,'2025-01-01 07:07:37',359666,0,'','',30,0,0.12145,0.238,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742759,2,28638,0,1,1,0,1,'2025-01-01 07:07:52',301866,'2025-01-01 07:07:52',652086,0,'','',30,0,0.35022,0.301,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413130167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24717.12;10100000;10100000;0;10',''),(423742760,2,28624,0,1,1,0,1,'2025-01-01 07:08:20',443020,'2025-01-01 07:08:20',750716,0,'','',30,0,0.3077,0.442,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742761,2,23728,0,1,1,0,1,'2025-01-01 07:08:23',457801,'2025-01-01 07:08:23',486302,0,'','',30,0,0.0285,0.457,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%','rta=1.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742762,2,23729,0,1,1,3,1,'2025-01-01 07:08:22',454498,'2025-01-01 07:08:28',686672,0,'','',30,0,6.23217,0.454,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742763,2,26974,0,1,1,3,1,'2025-01-01 07:08:19',438687,'2025-01-01 07:08:29',554938,0,'','',30,0,10.11625,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742764,2,26952,0,1,1,0,1,'2025-01-01 07:08:34',533513,'2025-01-01 07:08:34',541249,0,'','',30,0,0.00774,0.533,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742765,2,26969,0,1,1,0,1,'2025-01-01 07:08:34',535473,'2025-01-01 07:08:34',545750,0,'','',30,0,0.01028,0.535,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%','rta=0.257ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742766,2,27566,0,1,1,0,1,'2025-01-01 07:08:37',563251,'2025-01-01 07:08:37',611286,0,'','',30,0,0.04804,0.563,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742767,2,28625,0,1,1,2,1,'2025-01-01 07:08:37',564327,'2025-01-01 07:08:37',650116,0,'','',30,0,0.08579,0.564,2,'(null)','',''),(423742768,2,28632,0,1,1,2,1,'2025-01-01 07:08:38',567547,'2025-01-01 07:08:38',653128,0,'','',30,0,0.08558,0.567,2,'(null)','',''),(423742769,2,28628,0,1,1,0,1,'2025-01-01 07:08:39',571622,'2025-01-01 07:08:39',695185,0,'','',30,0,0.12356,0.571,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742770,2,26968,0,1,1,0,1,'2025-01-01 07:08:39',573654,'2025-01-01 07:08:39',721949,0,'','',30,0,0.1483,0.573,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.03;20;40',''),(423742771,2,26933,0,1,1,0,1,'2025-01-01 07:08:39',575899,'2025-01-01 07:08:40',1028,0,'','',30,0,0.44415,0.575,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=839138472s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742772,2,23727,0,1,1,0,1,'2025-01-01 07:08:39',578086,'2025-01-01 07:08:40',642145,0,'','',30,0,1.06406,0.578,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1272031118s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29869.6;1010000000;10100',''),(423742773,2,26957,0,1,1,0,1,'2025-01-01 07:08:40',584307,'2025-01-01 07:08:40',818467,0,'','',30,0,0.23416,0.584,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742774,2,23730,0,1,1,2,1,'2025-01-01 07:08:44',632153,'2025-01-01 07:08:46',637777,0,'','',30,0,2.00562,0.632,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742775,2,26947,0,1,1,3,1,'2025-01-01 07:08:39',582071,'2025-01-01 07:08:49',695915,0,'','',30,0,10.11384,0.582,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742776,2,26945,0,1,1,3,1,'2025-01-01 07:08:39',580179,'2025-01-01 07:08:49',696708,0,'','',30,0,10.11653,0.58,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742777,2,26934,0,1,1,0,1,'2025-01-01 07:08:50',669296,'2025-01-01 07:08:50',808892,0,'','',30,0,0.1396,0.669,0,'Load : 5.75 5.74 5.68 : OK','load_1_min=5.75;9;30 load_5_min=5.74;15;35 load_15_min=5.68;20;40',''),(423742778,2,26975,0,1,1,3,1,'2025-01-01 07:08:44',634144,'2025-01-01 07:08:51',301075,0,'','',30,0,6.66693,0.634,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742779,2,28491,0,1,1,0,1,'2025-01-01 07:08:54',724960,'2025-01-01 07:08:55',492,0,'','',30,0,0.35053,0.724,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413136408s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.2;10100000;10100000;0;100',''),(423742780,2,28626,0,1,1,0,1,'2025-01-01 07:08:57',760585,'2025-01-01 07:08:57',765653,0,'','',30,0,0.00507,0.76,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742781,2,28618,0,1,1,0,1,'2025-01-01 07:08:57',762631,'2025-01-01 07:08:57',886241,0,'','',30,0,0.12361,0.762,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742782,2,26963,0,1,1,0,1,'2025-01-01 07:09:05',791071,'2025-01-01 07:09:05',836391,0,'','',30,0,0.04532,0.791,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742783,2,26931,0,1,1,0,1,'2025-01-01 07:09:07',825820,'2025-01-01 07:09:07',949473,0,'','',30,0,0.12365,0.825,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=80% cpu1=70% cpu2=64% cpu3=60%',''),(423742784,2,26948,0,1,1,3,1,'2025-01-01 07:08:59',765955,'2025-01-01 07:09:09',883768,0,'','',30,0,10.11781,0.765,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742785,2,26935,0,1,1,0,1,'2025-01-01 07:09:19',897916,'2025-01-01 07:09:19',908339,0,'','',30,0,0.01042,0.897,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742786,2,26967,0,1,1,1,1,'2025-01-01 07:09:20',901090,'2025-01-01 07:09:21',577149,0,'','',30,0,0.67606,0.901,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423742787,2,26928,0,1,1,3,1,'2025-01-01 07:09:20',902137,'2025-01-01 07:09:27',138518,0,'','',30,0,6.23638,0.902,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742788,2,26976,0,1,1,3,1,'2025-01-01 07:09:20',904208,'2025-01-01 07:09:27',140805,0,'','',30,0,6.2366,0.904,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742789,2,26953,0,1,1,0,1,'2025-01-01 07:09:27',951787,'2025-01-01 07:09:28',61,0,'','',30,0,0.12405,0.951,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742790,2,28619,0,1,1,0,1,'2025-01-01 07:09:29',957289,'2025-01-01 07:09:30',0,0,'','',30,0,0.12472,0.957,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423742791,2,28627,0,1,1,0,1,'2025-01-01 07:09:29',959261,'2025-01-01 07:09:30',298565,0,'','',30,0,0.3393,0.959,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413628532s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742792,2,26932,0,1,1,1,1,'2025-01-01 07:09:29',961466,'2025-01-01 07:09:30',632064,0,'','',30,0,0.6706,0.961,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423742793,2,28631,0,1,1,0,1,'2025-01-01 07:09:34',5521,'2025-01-01 07:09:34',316221,0,'','',30,0,0.3036,0.012,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742794,2,26949,0,1,1,3,1,'2025-01-01 07:09:29',963359,'2025-01-01 07:09:36',633722,0,'','',30,0,6.67036,0.963,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742795,2,28630,0,1,1,0,1,'2025-01-01 07:09:37',1207,'2025-01-01 07:09:37',157840,0,'','',30,0,0.13516,0.022,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742796,2,26964,0,1,1,0,1,'2025-01-01 07:09:40',193,'2025-01-01 07:09:40',162336,0,'','',30,0,0.13215,0.03,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742797,2,28623,0,1,1,0,1,'2025-01-01 07:09:40',13546,'2025-01-01 07:09:40',170664,0,'','',30,0,0.13831,0.032,0,'Load : 0.02 0.13 0.12 : OK','load_1_min=0.02;2;6 load_5_min=0.13;3;7 load_15_min=0.12;4;9',''),(423742798,2,26962,0,1,1,0,1,'2025-01-01 07:09:40',14642,'2025-01-01 07:09:40',268215,0,'','',30,0,0.23375,0.034,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742799,2,26929,0,1,1,2,1,'2025-01-01 07:09:44',3075,'2025-01-01 07:09:46',440,0,'','',30,0,2.00704,0.06,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742800,2,23725,0,1,1,3,1,'2025-01-01 07:09:40',15230,'2025-01-01 07:09:46',269627,0,'','',30,0,6.23405,0.035,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742801,2,26943,0,1,1,3,1,'2025-01-01 07:09:38',21,'2025-01-01 07:09:48',136736,0,'','',30,0,10.11088,0.025,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742802,2,26951,0,1,1,3,1,'2025-01-01 07:09:40',3,'2025-01-01 07:09:50',148343,0,'','',30,0,10.11027,0.038,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742803,2,26978,0,1,1,0,1,'2025-01-01 07:09:56',102309,'2025-01-01 07:09:56',110366,0,'','',30,0,0.00806,0.102,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742804,2,26954,0,1,1,0,1,'2025-01-01 07:09:56',104479,'2025-01-01 07:09:56',228408,0,'','',30,0,0.12393,0.104,0,'/var: 35%left(16968MB/48432MB) (>10%) : OK','\'/var\'=31463MB;43589;46010;0;48432',''),(423742805,2,28280,0,1,1,0,1,'2025-01-01 07:09:56',106131,'2025-01-01 07:09:56',234648,0,'','',30,0,0.12852,0.106,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423742806,2,28284,0,1,1,0,1,'2025-01-01 07:09:58',120616,'2025-01-01 07:09:58',140997,0,'','',30,0,0.02038,0.12,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742807,2,26960,0,1,1,0,1,'2025-01-01 07:09:58',122945,'2025-01-01 07:09:58',274781,0,'','',30,0,0.15184,0.122,0,'Load : 1.82 1.62 1.47 : OK','load_1_min=1.82;2;6 load_5_min=1.62;3;7 load_15_min=1.47;4;9',''),(423742808,2,27343,0,1,1,0,1,'2025-01-01 07:09:58',124446,'2025-01-01 07:09:58',854808,0,'','',30,0,0.73036,0.124,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251117484s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742809,2,26965,0,1,1,0,1,'2025-01-01 07:09:59',131788,'2025-01-01 07:09:59',259959,0,'','',30,0,0.12817,0.131,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742810,2,28282,0,1,1,0,1,'2025-01-01 07:10:00',136875,'2025-01-01 07:10:00',270970,0,'','',30,0,0.13409,0.136,0,'Load : 0.09 0.14 0.12 : OK','load_1_min=0.09;2;6 load_5_min=0.14;3;7 load_15_min=0.12;4;9',''),(423742811,2,26970,0,1,1,0,1,'2025-01-01 07:10:00',138953,'2025-01-01 07:10:00',733968,0,'','',30,0,0.59501,0.138,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742812,2,28620,0,1,1,1,1,'2025-01-01 07:10:00',140833,'2025-01-01 07:10:00',807751,0,'','',30,0,0.66692,0.14,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742813,2,23726,0,1,1,2,1,'2025-01-01 07:10:02',187172,'2025-01-01 07:10:04',193805,0,'','',30,0,2.00663,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742814,2,26977,0,1,1,3,1,'2025-01-01 07:09:56',109160,'2025-01-01 07:10:06',220363,0,'','',30,0,10.1112,0.109,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742815,2,26971,0,1,1,3,1,'2025-01-01 07:09:56',107139,'2025-01-01 07:10:06',223492,0,'','',30,0,10.11635,0.107,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742816,2,28616,0,1,1,3,1,'2025-01-01 07:09:58',125442,'2025-01-01 07:10:08',241773,0,'','',30,0,10.11633,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742817,2,26946,0,1,1,3,1,'2025-01-01 07:09:58',127468,'2025-01-01 07:10:08',246680,0,'','',30,0,10.11921,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742818,2,26961,0,1,1,0,1,'2025-01-01 07:10:12',246444,'2025-01-01 07:10:12',253550,0,'','',30,0,0.00711,0.246,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742819,2,28637,0,1,1,0,1,'2025-01-01 07:10:13',249732,'2025-01-01 07:10:13',316724,0,'','',30,0,0.06699,0.249,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423742820,2,26955,0,1,1,0,1,'2025-01-01 07:10:13',270473,'2025-01-01 07:10:13',393503,0,'','',30,0,0.12303,0.27,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423742821,2,26930,0,1,1,0,1,'2025-01-01 07:10:18',287038,'2025-01-01 07:10:18',442270,0,'','',30,0,0.15523,0.287,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742822,2,26966,0,1,1,0,1,'2025-01-01 07:10:18',289437,'2025-01-01 07:10:18',449494,0,'','',30,0,0.16006,0.289,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423742823,2,28281,0,1,1,1,1,'2025-01-01 07:10:18',323116,'2025-01-01 07:10:18',988976,0,'','',30,0,0.66586,0.323,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742824,2,26956,0,1,1,1,1,'2025-01-01 07:10:18',321740,'2025-01-01 07:10:19',3314,0,'','',30,0,0.68462,0.321,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423742825,2,26950,0,1,1,3,1,'2025-01-01 07:10:14',274100,'2025-01-01 07:10:20',512342,0,'','',30,0,6.23824,0.273,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742826,2,26973,0,1,1,3,1,'2025-01-01 07:10:14',276460,'2025-01-01 07:10:24',388865,0,'','',30,0,10.11241,0.276,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742827,2,26944,0,1,1,3,1,'2025-01-01 07:10:18',325254,'2025-01-01 07:10:28',436504,0,'','',30,0,10.11125,0.325,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742828,2,26972,0,1,1,3,1,'2025-01-01 07:10:19',327438,'2025-01-01 07:10:29',440057,0,'','',30,0,10.11262,0.327,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742829,2,28617,0,1,1,3,1,'2025-01-01 07:10:24',359495,'2025-01-01 07:10:34',469277,0,'','',30,0,10.10978,0.359,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742830,2,28629,0,1,1,0,1,'2025-01-01 07:10:37',401752,'2025-01-01 07:10:37',524158,0,'','',30,0,0.12241,0.401,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742831,2,28638,0,1,1,0,1,'2025-01-01 07:10:52',459543,'2025-01-01 07:10:52',816325,0,'','',30,0,0.35678,0.459,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413148183s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758;10100000;10100000;0;10000',''),(423742832,2,28624,0,1,1,0,1,'2025-01-01 07:11:20',613801,'2025-01-01 07:11:20',921957,0,'','',30,0,0.30816,0.613,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742833,2,23728,0,1,1,0,1,'2025-01-01 07:11:23',636534,'2025-01-01 07:11:23',657523,0,'','',30,0,0.02099,0.636,0,'OK - 192.168.77.159: rta 0.788ms, lost 0%','rta=0.788ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742834,2,23729,0,1,1,3,1,'2025-01-01 07:11:22',633285,'2025-01-01 07:11:28',865492,0,'','',30,0,6.23221,0.633,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742835,2,26974,0,1,1,3,1,'2025-01-01 07:11:19',610466,'2025-01-01 07:11:29',728216,0,'','',30,0,10.11775,0.61,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742836,2,26952,0,1,1,0,1,'2025-01-01 07:11:34',723035,'2025-01-01 07:11:34',731481,0,'','',30,0,0.00845,0.723,0,'OK - 192.168.77.29: rta 0.181ms, lost 0%','rta=0.181ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742837,2,26969,0,1,1,0,1,'2025-01-01 07:11:34',725079,'2025-01-01 07:11:34',735333,0,'','',30,0,0.01025,0.725,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%','rta=0.261ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742838,2,27566,0,1,1,0,1,'2025-01-01 07:11:37',765540,'2025-01-01 07:11:37',814910,0,'','',30,0,0.04937,0.765,0,'SNMP OK - 281','iso.3.6.1.4.1.21695.1.2.2.4.1=281;;;;',''),(423742839,2,28625,0,1,1,2,1,'2025-01-01 07:11:37',767539,'2025-01-01 07:11:37',852726,0,'','',30,0,0.08519,0.767,2,'(null)','',''),(423742840,2,28632,0,1,1,2,1,'2025-01-01 07:11:38',771810,'2025-01-01 07:11:38',856454,0,'','',30,0,0.08464,0.771,2,'(null)','',''),(423742841,2,28628,0,1,1,0,1,'2025-01-01 07:11:39',776910,'2025-01-01 07:11:39',899621,0,'','',30,0,0.12271,0.776,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742842,2,26968,0,1,1,0,1,'2025-01-01 07:11:39',778909,'2025-01-01 07:11:39',925380,0,'','',30,0,0.14647,0.778,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423742843,2,26933,0,1,1,0,1,'2025-01-01 07:11:39',781127,'2025-01-01 07:11:40',230285,0,'','',30,0,0.44916,0.781,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=839156493s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742844,2,23727,0,1,1,0,1,'2025-01-01 07:11:39',783318,'2025-01-01 07:11:40',816281,0,'','',30,0,1.03296,0.783,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1272049140s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29865.28;1010000000;1010',''),(423742845,2,26957,0,1,1,0,1,'2025-01-01 07:11:40',790521,'2025-01-01 07:11:41',10283,0,'','',30,0,0.23353,0.79,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742846,2,23730,0,1,1,2,1,'2025-01-01 07:11:44',828085,'2025-01-01 07:11:46',834441,0,'','',30,0,2.00636,0.828,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742847,2,26947,0,1,1,3,1,'2025-01-01 07:11:39',785326,'2025-01-01 07:11:49',898580,0,'','',30,0,10.11325,0.785,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742848,2,26945,0,1,1,3,1,'2025-01-01 07:11:39',786326,'2025-01-01 07:11:49',899269,0,'','',30,0,10.11294,0.786,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742849,2,26934,0,1,1,0,1,'2025-01-01 07:11:50',883303,'2025-01-01 07:11:51',20,0,'','',30,0,0.14169,0.883,0,'Load : 5.51 5.50 5.59 : OK','load_1_min=5.51;9;30 load_5_min=5.50;15;35 load_15_min=5.59;20;40',''),(423742850,2,26975,0,1,1,3,1,'2025-01-01 07:11:44',830123,'2025-01-01 07:11:51',498347,0,'','',30,0,6.66822,0.83,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742851,2,28491,0,1,1,0,1,'2025-01-01 07:11:54',938330,'2025-01-01 07:11:55',288167,0,'','',30,0,0.34984,0.938,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413154431s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.12;10100000;10100000;0;10',''),(423742852,2,28626,0,1,1,0,1,'2025-01-01 07:11:57',965204,'2025-01-01 07:11:57',970650,0,'','',30,0,0.00545,0.965,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742853,2,28618,0,1,1,0,1,'2025-01-01 07:11:57',967320,'2025-01-01 07:11:58',0,0,'','',30,0,0.12337,0.967,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742854,2,26963,0,1,1,0,1,'2025-01-01 07:12:05',449,'2025-01-01 07:12:05',41,0,'','',30,0,0.04497,0.006,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742855,2,26931,0,1,1,0,1,'2025-01-01 07:12:07',157,'2025-01-01 07:12:07',161040,0,'','',30,0,0.13745,0.023,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=60% cpu3=56%',''),(423742856,2,26948,0,1,1,3,1,'2025-01-01 07:11:59',972633,'2025-01-01 07:12:10',0,0,'','',30,0,10.11673,0.972,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742857,2,26935,0,1,1,0,1,'2025-01-01 07:12:19',499,'2025-01-01 07:12:19',0,0,'','',30,0,0.00923,0.076,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742858,2,26967,0,1,1,1,1,'2025-01-01 07:12:20',7,'2025-01-01 07:12:20',746052,0,'','',30,0,0.66637,0.079,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423742859,2,26928,0,1,1,3,1,'2025-01-01 07:12:20',0,'2025-01-01 07:12:26',316970,0,'','',30,0,6.23531,0.081,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742860,2,26976,0,1,1,3,1,'2025-01-01 07:12:20',0,'2025-01-01 07:12:26',319343,0,'','',30,0,6.23548,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742861,2,26953,0,1,1,0,1,'2025-01-01 07:12:27',121295,'2025-01-01 07:12:27',245942,0,'','',30,0,0.12465,0.121,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742862,2,28619,0,1,1,0,1,'2025-01-01 07:12:29',126674,'2025-01-01 07:12:29',250870,0,'','',30,0,0.1242,0.126,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423742863,2,28627,0,1,1,0,1,'2025-01-01 07:12:29',128626,'2025-01-01 07:12:29',463805,0,'','',30,0,0.33518,0.128,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413646448s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742864,2,26932,0,1,1,1,1,'2025-01-01 07:12:29',130522,'2025-01-01 07:12:29',797297,0,'','',30,0,0.66678,0.13,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423742865,2,28631,0,1,1,0,1,'2025-01-01 07:12:34',189844,'2025-01-01 07:12:34',500286,0,'','',30,0,0.31044,0.189,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742866,2,26949,0,1,1,3,1,'2025-01-01 07:12:29',132774,'2025-01-01 07:12:35',806378,0,'','',30,0,6.6736,0.132,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742867,2,28630,0,1,1,0,1,'2025-01-01 07:12:37',226588,'2025-01-01 07:12:37',348460,0,'','',30,0,0.12187,0.226,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742868,2,26964,0,1,1,0,1,'2025-01-01 07:12:40',235391,'2025-01-01 07:12:40',365937,0,'','',30,0,0.13055,0.235,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742869,2,28623,0,1,1,0,1,'2025-01-01 07:12:40',237513,'2025-01-01 07:12:40',372871,0,'','',30,0,0.13536,0.237,0,'Load : 0.11 0.13 0.12 : OK','load_1_min=0.11;2;6 load_5_min=0.13;3;7 load_15_min=0.12;4;9',''),(423742870,2,26962,0,1,1,0,1,'2025-01-01 07:12:40',238440,'2025-01-01 07:12:40',472081,0,'','',30,0,0.23364,0.238,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742871,2,26929,0,1,1,2,1,'2025-01-01 07:12:44',266316,'2025-01-01 07:12:46',272728,0,'','',30,0,2.00641,0.266,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742872,2,23725,0,1,1,3,1,'2025-01-01 07:12:40',239446,'2025-01-01 07:12:46',476194,0,'','',30,0,6.23675,0.239,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742873,2,26943,0,1,1,3,1,'2025-01-01 07:12:38',229768,'2025-01-01 07:12:48',341094,0,'','',30,0,10.11133,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742874,2,26951,0,1,1,3,1,'2025-01-01 07:12:40',241707,'2025-01-01 07:12:50',352427,0,'','',30,0,10.11072,0.241,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742875,2,26978,0,1,1,0,1,'2025-01-01 07:12:56',369415,'2025-01-01 07:12:56',377464,0,'','',30,0,0.00805,0.369,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742876,2,26954,0,1,1,0,1,'2025-01-01 07:12:56',371363,'2025-01-01 07:12:56',496743,0,'','',30,0,0.12538,0.371,0,'/var: 35%left(16968MB/48432MB) (>10%) : OK','\'/var\'=31464MB;43589;46010;0;48432',''),(423742877,2,28280,0,1,1,0,1,'2025-01-01 07:12:56',372484,'2025-01-01 07:12:56',499114,0,'','',30,0,0.12663,0.372,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423742878,2,28284,0,1,1,0,1,'2025-01-01 07:12:58',381023,'2025-01-01 07:12:58',387180,0,'','',30,0,0.00616,0.38,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742879,2,26960,0,1,1,0,1,'2025-01-01 07:12:58',383596,'2025-01-01 07:12:58',523338,0,'','',30,0,0.13974,0.383,0,'Load : 1.36 1.53 1.45 : OK','load_1_min=1.36;2;6 load_5_min=1.53;3;7 load_15_min=1.45;4;9',''),(423742880,2,27343,0,1,1,0,1,'2025-01-01 07:12:58',385734,'2025-01-01 07:12:59',105794,0,'','',30,0,0.72006,0.385,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251135511s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742881,2,26965,0,1,1,0,1,'2025-01-01 07:12:59',392417,'2025-01-01 07:12:59',519357,0,'','',30,0,0.12694,0.392,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742882,2,28282,0,1,1,0,1,'2025-01-01 07:13:00',396562,'2025-01-01 07:13:00',532004,0,'','',30,0,0.13544,0.396,0,'Load : 0.08 0.12 0.11 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.11;4;9',''),(423742883,2,26970,0,1,1,0,1,'2025-01-01 07:13:00',398521,'2025-01-01 07:13:00',991122,0,'','',30,0,0.5926,0.398,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742884,2,28620,0,1,1,1,1,'2025-01-01 07:13:00',400784,'2025-01-01 07:13:01',6,0,'','',30,0,0.66781,0.4,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742885,2,23726,0,1,1,2,1,'2025-01-01 07:13:02',428832,'2025-01-01 07:13:04',435678,0,'','',30,0,2.00685,0.428,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742886,2,26977,0,1,1,3,1,'2025-01-01 07:12:56',374469,'2025-01-01 07:13:06',486382,0,'','',30,0,10.11191,0.374,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742887,2,26971,0,1,1,3,1,'2025-01-01 07:12:56',376707,'2025-01-01 07:13:06',489012,0,'','',30,0,10.1123,0.376,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742888,2,28616,0,1,1,3,1,'2025-01-01 07:12:58',388083,'2025-01-01 07:13:08',499793,0,'','',30,0,10.11171,0.388,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742889,2,26946,0,1,1,3,1,'2025-01-01 07:12:58',389077,'2025-01-01 07:13:08',501936,0,'','',30,0,10.11286,0.389,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742890,2,26961,0,1,1,0,1,'2025-01-01 07:13:12',494362,'2025-01-01 07:13:12',502118,0,'','',30,0,0.00776,0.494,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742891,2,28637,0,1,1,0,1,'2025-01-01 07:13:13',497803,'2025-01-01 07:13:13',547561,0,'','',30,0,0.04976,0.497,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423742892,2,26955,0,1,1,0,1,'2025-01-01 07:13:13',499689,'2025-01-01 07:13:13',621531,0,'','',30,0,0.12184,0.499,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423742893,2,26930,0,1,1,0,1,'2025-01-01 07:13:18',539817,'2025-01-01 07:13:18',665585,0,'','',30,0,0.12577,0.539,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742894,2,26966,0,1,1,0,1,'2025-01-01 07:13:18',541897,'2025-01-01 07:13:18',673015,0,'','',30,0,0.13112,0.541,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=2%',''),(423742895,2,28281,0,1,1,1,1,'2025-01-01 07:13:18',542892,'2025-01-01 07:13:19',210843,0,'','',30,0,0.66795,0.542,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742896,2,26956,0,1,1,1,1,'2025-01-01 07:13:18',545059,'2025-01-01 07:13:19',227576,0,'','',30,0,0.68252,0.545,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423742897,2,26950,0,1,1,3,1,'2025-01-01 07:13:14',503921,'2025-01-01 07:13:20',740220,0,'','',30,0,6.2363,0.503,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742898,2,26973,0,1,1,3,1,'2025-01-01 07:13:14',505837,'2025-01-01 07:13:24',618805,0,'','',30,0,10.11297,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742899,2,26944,0,1,1,3,1,'2025-01-01 07:13:18',547288,'2025-01-01 07:13:28',660808,0,'','',30,0,10.11352,0.547,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742900,2,26972,0,1,1,3,1,'2025-01-01 07:13:19',550978,'2025-01-01 07:13:29',662193,0,'','',30,0,10.11121,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742901,2,28617,0,1,1,3,1,'2025-01-01 07:13:24',577225,'2025-01-01 07:13:34',687537,0,'','',30,0,10.11031,0.577,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742902,2,28629,0,1,1,0,1,'2025-01-01 07:13:37',682495,'2025-01-01 07:13:37',804838,0,'','',30,0,0.12234,0.682,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742903,2,28638,0,1,1,0,1,'2025-01-01 07:13:52',751291,'2025-01-01 07:13:53',106481,0,'','',30,0,0.35519,0.751,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413166211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24637.2;10100000;10100000;0;100',''),(423742904,2,28624,0,1,1,0,1,'2025-01-01 07:14:20',883305,'2025-01-01 07:14:21',185527,0,'','',30,0,0.30222,0.883,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742905,2,23728,0,1,1,0,1,'2025-01-01 07:14:23',912801,'2025-01-01 07:14:23',932045,0,'','',30,0,0.01924,0.912,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742906,2,23729,0,1,1,3,1,'2025-01-01 07:14:22',909620,'2025-01-01 07:14:29',142884,0,'','',30,0,6.23326,0.909,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742907,2,26974,0,1,1,3,1,'2025-01-01 07:14:19',879131,'2025-01-01 07:14:29',995996,0,'','',30,0,10.11687,0.879,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742908,2,26952,0,1,1,0,1,'2025-01-01 07:14:34',986000,'2025-01-01 07:14:34',994064,0,'','',30,0,0.00806,0.985,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742909,2,26969,0,1,1,0,1,'2025-01-01 07:14:34',987741,'2025-01-01 07:14:34',999630,0,'','',30,0,0.01189,0.987,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742910,2,27566,0,1,1,0,1,'2025-01-01 07:14:37',5929,'2025-01-01 07:14:37',416,0,'','',30,0,0.05065,0.013,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423742911,2,28625,0,1,1,2,1,'2025-01-01 07:14:37',861,'2025-01-01 07:14:37',100464,0,'','',30,0,0.08511,0.015,2,'(null)','',''),(423742912,2,28632,0,1,1,2,1,'2025-01-01 07:14:38',1,'2025-01-01 07:14:38',102866,0,'','',30,0,0.08408,0.018,2,'(null)','',''),(423742913,2,28628,0,1,1,0,1,'2025-01-01 07:14:39',18,'2025-01-01 07:14:39',145619,0,'','',30,0,0.12269,0.022,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742914,2,26968,0,1,1,0,1,'2025-01-01 07:14:39',20,'2025-01-01 07:14:39',172630,0,'','',30,0,0.14774,0.024,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423742915,2,26933,0,1,1,0,1,'2025-01-01 07:14:39',11805,'2025-01-01 07:14:39',428719,0,'','',30,0,0.40168,0.027,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=839174419s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742916,2,23727,0,1,1,0,1,'2025-01-01 07:14:39',2,'2025-01-01 07:14:40',31622,0,'','',30,0,1.04638,0.029,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272067066s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30021.68;1010000000;1010',''),(423742917,2,26957,0,1,1,0,1,'2025-01-01 07:14:40',233,'2025-01-01 07:14:40',268807,0,'','',30,0,0.23361,0.035,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742918,2,23730,0,1,1,2,1,'2025-01-01 07:14:44',5,'2025-01-01 07:14:46',53,0,'','',30,0,2.0067,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742919,2,26947,0,1,1,3,1,'2025-01-01 07:14:39',24,'2025-01-01 07:14:49',142981,0,'','',30,0,10.11199,0.03,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742920,2,26945,0,1,1,3,1,'2025-01-01 07:14:39',25,'2025-01-01 07:14:49',146561,0,'','',30,0,10.11456,0.031,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742921,2,26934,0,1,1,0,1,'2025-01-01 07:14:50',0,'2025-01-01 07:14:50',230058,0,'','',30,0,0.1402,0.089,0,'Load : 6.43 5.88 5.71 : OK','load_1_min=6.43;9;30 load_5_min=5.88;15;35 load_15_min=5.71;20;40',''),(423742922,2,26975,0,1,1,3,1,'2025-01-01 07:14:44',25119,'2025-01-01 07:14:50',728905,0,'','',30,0,6.66787,0.061,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742923,2,28491,0,1,1,0,1,'2025-01-01 07:14:54',110916,'2025-01-01 07:14:54',459695,0,'','',30,0,0.34878,0.11,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413172348s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24700.4;10100000;10100000;0;100',''),(423742924,2,28626,0,1,1,0,1,'2025-01-01 07:14:57',120677,'2025-01-01 07:14:57',142402,0,'','',30,0,0.02173,0.12,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742925,2,28618,0,1,1,0,1,'2025-01-01 07:14:57',139097,'2025-01-01 07:14:57',261670,0,'','',30,0,0.12257,0.139,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742926,2,26963,0,1,1,0,1,'2025-01-01 07:15:05',158216,'2025-01-01 07:15:05',203218,0,'','',30,0,0.045,0.158,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742927,2,26931,0,1,1,0,1,'2025-01-01 07:15:07',166549,'2025-01-01 07:15:07',288210,0,'','',30,0,0.12166,0.166,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=77% cpu1=68% cpu2=59% cpu3=56%',''),(423742928,2,26948,0,1,1,3,1,'2025-01-01 07:14:59',144236,'2025-01-01 07:15:09',262016,0,'','',30,0,10.11778,0.144,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742929,2,26935,0,1,1,0,1,'2025-01-01 07:15:19',208572,'2025-01-01 07:15:19',217252,0,'','',30,0,0.00868,0.208,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742930,2,26967,0,1,1,1,1,'2025-01-01 07:15:20',212733,'2025-01-01 07:15:20',879555,0,'','',30,0,0.66682,0.212,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423742931,2,26928,0,1,1,3,1,'2025-01-01 07:15:20',214711,'2025-01-01 07:15:26',450169,0,'','',30,0,6.23546,0.214,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423742932,2,26976,0,1,1,3,1,'2025-01-01 07:15:20',216889,'2025-01-01 07:15:26',452745,0,'','',30,0,6.23586,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423742933,2,26953,0,1,1,0,1,'2025-01-01 07:15:27',300229,'2025-01-01 07:15:27',425919,0,'','',30,0,0.12569,0.3,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423742934,2,28619,0,1,1,0,1,'2025-01-01 07:15:29',305681,'2025-01-01 07:15:29',431109,0,'','',30,0,0.12543,0.305,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423742935,2,28627,0,1,1,0,1,'2025-01-01 07:15:29',307743,'2025-01-01 07:15:29',642117,0,'','',30,0,0.33437,0.307,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413664467s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423742936,2,26932,0,1,1,1,1,'2025-01-01 07:15:29',309951,'2025-01-01 07:15:29',977394,0,'','',30,0,0.66744,0.309,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423742937,2,28631,0,1,1,0,1,'2025-01-01 07:15:34',365692,'2025-01-01 07:15:34',678753,0,'','',30,0,0.31306,0.365,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742938,2,26949,0,1,1,3,1,'2025-01-01 07:15:29',311646,'2025-01-01 07:15:35',981852,0,'','',30,0,6.67021,0.311,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742939,2,28630,0,1,1,0,1,'2025-01-01 07:15:37',419198,'2025-01-01 07:15:37',541406,0,'','',30,0,0.12221,0.419,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742940,2,26964,0,1,1,0,1,'2025-01-01 07:15:40',432157,'2025-01-01 07:15:40',561258,0,'','',30,0,0.1291,0.432,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423742941,2,28623,0,1,1,0,1,'2025-01-01 07:15:40',434328,'2025-01-01 07:15:40',570321,0,'','',30,0,0.13599,0.434,0,'Load : 0.00 0.07 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.07;3;7 load_15_min=0.09;4;9',''),(423742942,2,26962,0,1,1,0,1,'2025-01-01 07:15:40',436586,'2025-01-01 07:15:40',669441,0,'','',30,0,0.23286,0.436,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423742943,2,26929,0,1,1,2,1,'2025-01-01 07:15:44',452781,'2025-01-01 07:15:46',459479,0,'','',30,0,2.0067,0.452,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742944,2,23725,0,1,1,3,1,'2025-01-01 07:15:40',438758,'2025-01-01 07:15:46',672382,0,'','',30,0,6.23362,0.438,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423742945,2,26943,0,1,1,3,1,'2025-01-01 07:15:38',428800,'2025-01-01 07:15:48',540149,0,'','',30,0,10.11135,0.428,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742946,2,26951,0,1,1,3,1,'2025-01-01 07:15:40',440939,'2025-01-01 07:15:50',550803,0,'','',30,0,10.10986,0.44,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423742947,2,26978,0,1,1,0,1,'2025-01-01 07:15:56',557254,'2025-01-01 07:15:56',565082,0,'','',30,0,0.00783,0.557,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742948,2,26954,0,1,1,0,1,'2025-01-01 07:15:56',559269,'2025-01-01 07:15:56',684896,0,'','',30,0,0.12563,0.559,0,'/var: 35%left(16968MB/48432MB) (>10%) : OK','\'/var\'=31464MB;43589;46010;0;48432',''),(423742949,2,28280,0,1,1,0,1,'2025-01-01 07:15:56',561449,'2025-01-01 07:15:56',687119,0,'','',30,0,0.12567,0.561,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=3% cpu5=1% cpu6=1% cpu7=2%',''),(423742950,2,28284,0,1,1,0,1,'2025-01-01 07:15:58',569662,'2025-01-01 07:15:58',578363,0,'','',30,0,0.0087,0.569,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742951,2,26960,0,1,1,0,1,'2025-01-01 07:15:58',570670,'2025-01-01 07:15:58',712704,0,'','',30,0,0.14203,0.57,0,'Load : 1.25 1.39 1.41 : OK','load_1_min=1.25;2;6 load_5_min=1.39;3;7 load_15_min=1.41;4;9',''),(423742952,2,27343,0,1,1,0,1,'2025-01-01 07:15:58',572548,'2025-01-01 07:15:59',302108,0,'','',30,0,0.72956,0.572,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251153530s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423742953,2,26965,0,1,1,0,1,'2025-01-01 07:15:59',579798,'2025-01-01 07:15:59',706724,0,'','',30,0,0.12693,0.579,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423742954,2,28282,0,1,1,0,1,'2025-01-01 07:16:00',583922,'2025-01-01 07:16:00',717961,0,'','',30,0,0.13404,0.583,0,'Load : 0.00 0.06 0.08 : OK','load_1_min=0.00;2;6 load_5_min=0.06;3;7 load_15_min=0.08;4;9',''),(423742955,2,26970,0,1,1,0,1,'2025-01-01 07:16:00',585918,'2025-01-01 07:16:01',180326,0,'','',30,0,0.59441,0.585,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423742956,2,28620,0,1,1,1,1,'2025-01-01 07:16:00',588120,'2025-01-01 07:16:01',254611,0,'','',30,0,0.66649,0.587,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742957,2,23726,0,1,1,2,1,'2025-01-01 07:16:02',644353,'2025-01-01 07:16:04',650049,0,'','',30,0,2.0057,0.644,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742958,2,26977,0,1,1,3,1,'2025-01-01 07:15:56',563345,'2025-01-01 07:16:06',673226,0,'','',30,0,10.10988,0.563,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423742959,2,26971,0,1,1,3,1,'2025-01-01 07:15:56',565548,'2025-01-01 07:16:06',676353,0,'','',30,0,10.1108,0.565,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742960,2,28616,0,1,1,3,1,'2025-01-01 07:15:58',574864,'2025-01-01 07:16:08',683687,0,'','',30,0,10.10882,0.574,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742961,2,26946,0,1,1,3,1,'2025-01-01 07:15:58',576102,'2025-01-01 07:16:08',688594,0,'','',30,0,10.11249,0.576,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742962,2,26961,0,1,1,0,1,'2025-01-01 07:16:12',726092,'2025-01-01 07:16:12',733440,0,'','',30,0,0.00735,0.726,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742963,2,28637,0,1,1,0,1,'2025-01-01 07:16:13',730209,'2025-01-01 07:16:13',781491,0,'','',30,0,0.05128,0.73,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423742964,2,26955,0,1,1,0,1,'2025-01-01 07:16:13',732180,'2025-01-01 07:16:13',855714,0,'','',30,0,0.12353,0.732,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=1%',''),(423742965,2,26930,0,1,1,0,1,'2025-01-01 07:16:18',768998,'2025-01-01 07:16:18',894211,0,'','',30,0,0.12521,0.768,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423742966,2,26966,0,1,1,0,1,'2025-01-01 07:16:18',771419,'2025-01-01 07:16:18',901481,0,'','',30,0,0.13006,0.771,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=2%',''),(423742967,2,28281,0,1,1,1,1,'2025-01-01 07:16:18',773600,'2025-01-01 07:16:19',441108,0,'','',30,0,0.66751,0.773,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423742968,2,26956,0,1,1,1,1,'2025-01-01 07:16:18',775831,'2025-01-01 07:16:19',441797,0,'','',30,0,0.66597,0.775,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423742969,2,26950,0,1,1,3,1,'2025-01-01 07:16:14',735421,'2025-01-01 07:16:20',972930,0,'','',30,0,6.23751,0.735,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423742970,2,26973,0,1,1,3,1,'2025-01-01 07:16:14',737434,'2025-01-01 07:16:24',849477,0,'','',30,0,10.11204,0.737,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742971,2,26944,0,1,1,3,1,'2025-01-01 07:16:18',777964,'2025-01-01 07:16:28',890046,0,'','',30,0,10.11208,0.777,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742972,2,26972,0,1,1,3,1,'2025-01-01 07:16:19',781340,'2025-01-01 07:16:29',893731,0,'','',30,0,10.11239,0.781,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742973,2,28617,0,1,1,3,1,'2025-01-01 07:16:24',838116,'2025-01-01 07:16:34',948972,0,'','',30,0,10.11086,0.838,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742974,2,28629,0,1,1,0,1,'2025-01-01 07:16:37',951296,'2025-01-01 07:16:38',30756,0,'','',30,0,0.12275,0.951,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742975,2,28638,0,1,1,0,1,'2025-01-01 07:16:52',15,'2025-01-01 07:16:52',369810,0,'','',30,0,0.35183,0.017,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413184139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24591.36;10100000;10100000;0;10',''),(423742976,2,28624,0,1,1,0,1,'2025-01-01 07:17:20',7,'2025-01-01 07:17:20',378190,0,'','',30,0,0.29951,0.078,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423742977,2,23728,0,1,1,0,1,'2025-01-01 07:17:23',106182,'2025-01-01 07:17:23',126199,0,'','',30,0,0.02002,0.106,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%','rta=0.738ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742978,2,23729,0,1,1,3,1,'2025-01-01 07:17:22',101999,'2025-01-01 07:17:28',336697,0,'','',30,0,6.2347,0.101,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423742979,2,26974,0,1,1,3,1,'2025-01-01 07:17:19',492,'2025-01-01 07:17:29',193069,0,'','',30,0,10.11758,0.075,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423742980,2,26952,0,1,1,0,1,'2025-01-01 07:17:34',194285,'2025-01-01 07:17:34',202295,0,'','',30,0,0.00801,0.194,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742981,2,26969,0,1,1,0,1,'2025-01-01 07:17:34',195323,'2025-01-01 07:17:34',207241,0,'','',30,0,0.01192,0.195,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423742982,2,27566,0,1,1,0,1,'2025-01-01 07:17:37',217940,'2025-01-01 07:17:37',269858,0,'','',30,0,0.05192,0.217,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423742983,2,28625,0,1,1,2,1,'2025-01-01 07:17:37',219978,'2025-01-01 07:17:37',304432,0,'','',30,0,0.08445,0.219,2,'(null)','',''),(423742984,2,28632,0,1,1,2,1,'2025-01-01 07:17:38',223275,'2025-01-01 07:17:38',307154,0,'','',30,0,0.08388,0.223,2,'(null)','',''),(423742985,2,28628,0,1,1,0,1,'2025-01-01 07:17:39',226511,'2025-01-01 07:17:39',349889,0,'','',30,0,0.12338,0.226,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742986,2,26968,0,1,1,0,1,'2025-01-01 07:17:39',228528,'2025-01-01 07:17:39',376953,0,'','',30,0,0.14843,0.228,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423742987,2,26933,0,1,1,0,1,'2025-01-01 07:17:39',230440,'2025-01-01 07:17:39',639858,0,'','',30,0,0.40942,0.23,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=839192441s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423742988,2,23727,0,1,1,0,1,'2025-01-01 07:17:39',232534,'2025-01-01 07:17:40',288702,0,'','',30,0,1.05617,0.232,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272085087s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30369.6;1010000000;10100',''),(423742989,2,26957,0,1,1,0,1,'2025-01-01 07:17:40',240093,'2025-01-01 07:17:40',474654,0,'','',30,0,0.23456,0.24,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423742990,2,23730,0,1,1,2,1,'2025-01-01 07:17:44',331669,'2025-01-01 07:17:46',338440,0,'','',30,0,2.00677,0.331,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423742991,2,26947,0,1,1,3,1,'2025-01-01 07:17:39',234612,'2025-01-01 07:17:49',346155,0,'','',30,0,10.11154,0.234,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742992,2,26945,0,1,1,3,1,'2025-01-01 07:17:39',235477,'2025-01-01 07:17:49',351954,0,'','',30,0,10.11648,0.235,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423742993,2,26934,0,1,1,0,1,'2025-01-01 07:17:50',368484,'2025-01-01 07:17:50',507033,0,'','',30,0,0.13855,0.368,0,'Load : 5.55 5.83 5.73 : OK','load_1_min=5.55;9;30 load_5_min=5.83;15;35 load_15_min=5.73;20;40',''),(423742994,2,26975,0,1,1,3,1,'2025-01-01 07:17:44',333694,'2025-01-01 07:17:51',727,0,'','',30,0,6.66763,0.333,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423742995,2,28491,0,1,1,0,1,'2025-01-01 07:17:54',412139,'2025-01-01 07:17:54',767611,0,'','',30,0,0.35547,0.412,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413190378s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.52;10100000;10100000;0;10',''),(423742996,2,28626,0,1,1,0,1,'2025-01-01 07:17:57',425677,'2025-01-01 07:17:57',430913,0,'','',30,0,0.00524,0.425,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423742997,2,28618,0,1,1,0,1,'2025-01-01 07:17:57',427650,'2025-01-01 07:17:57',550093,0,'','',30,0,0.12244,0.427,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423742998,2,26963,0,1,1,0,1,'2025-01-01 07:18:05',458024,'2025-01-01 07:18:05',502887,0,'','',30,0,0.04486,0.458,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423742999,2,26931,0,1,1,0,1,'2025-01-01 07:18:07',482372,'2025-01-01 07:18:07',603563,0,'','',30,0,0.12119,0.482,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=79% cpu1=68% cpu2=61% cpu3=57%',''),(423743000,2,26948,0,1,1,3,1,'2025-01-01 07:17:59',432018,'2025-01-01 07:18:09',549064,0,'','',30,0,10.11705,0.431,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743001,2,26935,0,1,1,0,1,'2025-01-01 07:18:19',544376,'2025-01-01 07:18:19',553343,0,'','',30,0,0.00897,0.544,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743002,2,26967,0,1,1,1,1,'2025-01-01 07:18:20',547566,'2025-01-01 07:18:21',212709,0,'','',30,0,0.66514,0.547,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743003,2,26928,0,1,1,3,1,'2025-01-01 07:18:20',549567,'2025-01-01 07:18:26',786750,0,'','',30,0,6.23718,0.549,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743004,2,26976,0,1,1,3,1,'2025-01-01 07:18:20',551790,'2025-01-01 07:18:26',789694,0,'','',30,0,6.2379,0.551,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743005,2,26953,0,1,1,0,1,'2025-01-01 07:18:27',625777,'2025-01-01 07:18:27',749090,0,'','',30,0,0.12331,0.625,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743006,2,28619,0,1,1,0,1,'2025-01-01 07:18:29',631096,'2025-01-01 07:18:29',756041,0,'','',30,0,0.12495,0.631,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423743007,2,28627,0,1,1,0,1,'2025-01-01 07:18:29',632840,'2025-01-01 07:18:29',978325,0,'','',30,0,0.34548,0.632,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413682499s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423743008,2,26932,0,1,1,1,1,'2025-01-01 07:18:29',635296,'2025-01-01 07:18:30',303515,0,'','',30,0,0.66822,0.635,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423743009,2,28631,0,1,1,0,1,'2025-01-01 07:18:34',692151,'2025-01-01 07:18:34',994817,0,'','',30,0,0.30267,0.692,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743010,2,26949,0,1,1,3,1,'2025-01-01 07:18:29',637543,'2025-01-01 07:18:36',307948,0,'','',30,0,6.6704,0.637,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743011,2,28630,0,1,1,0,1,'2025-01-01 07:18:37',752684,'2025-01-01 07:18:37',875560,0,'','',30,0,0.12288,0.752,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743012,2,26964,0,1,1,0,1,'2025-01-01 07:18:40',761220,'2025-01-01 07:18:40',890338,0,'','',30,0,0.12912,0.761,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743013,2,28623,0,1,1,0,1,'2025-01-01 07:18:40',763464,'2025-01-01 07:18:40',899736,0,'','',30,0,0.13627,0.763,0,'Load : 0.03 0.05 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.07;4;9',''),(423743014,2,26962,0,1,1,0,1,'2025-01-01 07:18:40',764978,'2025-01-01 07:18:40',997679,0,'','',30,0,0.2327,0.764,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743015,2,26929,0,1,1,2,1,'2025-01-01 07:18:44',796563,'2025-01-01 07:18:46',803118,0,'','',30,0,2.00656,0.796,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743016,2,23725,0,1,1,3,1,'2025-01-01 07:18:40',767159,'2025-01-01 07:18:46',999753,0,'','',30,0,6.23259,0.767,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743017,2,26943,0,1,1,3,1,'2025-01-01 07:18:38',756022,'2025-01-01 07:18:48',867237,0,'','',30,0,10.11121,0.755,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743018,2,26951,0,1,1,3,1,'2025-01-01 07:18:40',768979,'2025-01-01 07:18:50',880331,0,'','',30,0,10.11135,0.768,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743019,2,26978,0,1,1,0,1,'2025-01-01 07:18:56',901459,'2025-01-01 07:18:56',911791,0,'','',30,0,0.01033,0.901,0,'OK - 192.168.77.208: rta 0.260ms, lost 0%','rta=0.260ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743020,2,26954,0,1,1,0,1,'2025-01-01 07:18:56',902658,'2025-01-01 07:18:57',2,0,'','',30,0,0.12663,0.902,0,'/var: 35%left(16967MB/48432MB) (>10%) : OK','\'/var\'=31465MB;43589;46010;0;48432',''),(423743021,2,28280,0,1,1,0,1,'2025-01-01 07:18:56',904656,'2025-01-01 07:18:57',13006,0,'','',30,0,0.12666,0.904,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423743022,2,28284,0,1,1,0,1,'2025-01-01 07:18:58',913266,'2025-01-01 07:18:58',919347,0,'','',30,0,0.00608,0.913,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743023,2,26960,0,1,1,0,1,'2025-01-01 07:18:58',915695,'2025-01-01 07:18:59',23875,0,'','',30,0,0.14081,0.915,0,'Load : 1.24 1.29 1.36 : OK','load_1_min=1.24;2;6 load_5_min=1.29;3;7 load_15_min=1.36;4;9',''),(423743024,2,27343,0,1,1,0,1,'2025-01-01 07:18:58',917682,'2025-01-01 07:18:59',656647,0,'','',30,0,0.73896,0.917,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=251171566s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743025,2,26965,0,1,1,0,1,'2025-01-01 07:18:59',924097,'2025-01-01 07:19:00',42,0,'','',30,0,0.12873,0.924,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743026,2,28282,0,1,1,0,1,'2025-01-01 07:19:00',927389,'2025-01-01 07:19:01',25297,0,'','',30,0,0.13393,0.927,0,'Load : 0.02 0.04 0.07 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423743027,2,26970,0,1,1,0,1,'2025-01-01 07:19:00',929503,'2025-01-01 07:19:01',527264,0,'','',30,0,0.59776,0.929,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743028,2,28620,0,1,1,1,1,'2025-01-01 07:19:00',931731,'2025-01-01 07:19:01',602213,0,'','',30,0,0.67048,0.931,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743029,2,23726,0,1,1,2,1,'2025-01-01 07:19:02',969641,'2025-01-01 07:19:04',975317,0,'','',30,0,2.00568,0.969,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743030,2,26977,0,1,1,3,1,'2025-01-01 07:18:56',905963,'2025-01-01 07:19:07',943,0,'','',30,0,10.11062,0.905,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743031,2,26971,0,1,1,3,1,'2025-01-01 07:18:56',908286,'2025-01-01 07:19:07',1089,0,'','',30,0,10.11273,0.908,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743032,2,28616,0,1,1,3,1,'2025-01-01 07:18:58',919282,'2025-01-01 07:19:09',203,0,'','',30,0,10.1121,0.919,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743033,2,26946,0,1,1,3,1,'2025-01-01 07:18:58',920282,'2025-01-01 07:19:09',28,0,'','',30,0,10.11463,0.92,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743034,2,26961,0,1,1,0,1,'2025-01-01 07:19:12',15,'2025-01-01 07:19:12',21880,0,'','',30,0,0.03468,0.017,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743035,2,28637,0,1,1,0,1,'2025-01-01 07:19:13',4,'2025-01-01 07:19:13',101899,0,'','',30,0,0.05287,0.048,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423743036,2,26955,0,1,1,0,1,'2025-01-01 07:19:13',40,'2025-01-01 07:19:13',173406,0,'','',30,0,0.12242,0.05,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423743037,2,26930,0,1,1,0,1,'2025-01-01 07:19:18',6,'2025-01-01 07:19:18',194867,0,'','',30,0,0.12591,0.068,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743038,2,26966,0,1,1,0,1,'2025-01-01 07:19:18',29389,'2025-01-01 07:19:18',199982,0,'','',30,0,0.12867,0.071,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423743039,2,28281,0,1,1,1,1,'2025-01-01 07:19:18',30496,'2025-01-01 07:19:18',742435,0,'','',30,0,0.669,0.073,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743040,2,26956,0,1,1,1,1,'2025-01-01 07:19:18',494,'2025-01-01 07:19:18',744809,0,'','',30,0,0.66912,0.075,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423743041,2,26950,0,1,1,3,1,'2025-01-01 07:19:14',23288,'2025-01-01 07:19:20',294261,0,'','',30,0,6.23889,0.055,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743042,2,26973,0,1,1,3,1,'2025-01-01 07:19:14',24320,'2025-01-01 07:19:24',169603,0,'','',30,0,10.1122,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743043,2,26944,0,1,1,3,1,'2025-01-01 07:19:18',7,'2025-01-01 07:19:28',190400,0,'','',30,0,10.11231,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743044,2,26972,0,1,1,3,1,'2025-01-01 07:19:19',0,'2025-01-01 07:19:29',193465,0,'','',30,0,10.1116,0.081,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743045,2,28617,0,1,1,3,1,'2025-01-01 07:19:24',119183,'2025-01-01 07:19:34',229350,0,'','',30,0,10.11017,0.119,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743046,2,28629,0,1,1,0,1,'2025-01-01 07:19:37',159572,'2025-01-01 07:19:37',281630,0,'','',30,0,0.12206,0.159,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743047,2,28638,0,1,1,0,1,'2025-01-01 07:19:52',215848,'2025-01-01 07:19:52',569475,0,'','',30,0,0.35363,0.215,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413202158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24629.6;10100000;10100000;0;100',''),(423743048,2,28624,0,1,1,0,1,'2025-01-01 07:20:20',377551,'2025-01-01 07:20:20',677460,0,'','',30,0,0.29991,0.377,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743049,2,23728,0,1,1,0,1,'2025-01-01 07:20:23',401062,'2025-01-01 07:20:23',428522,0,'','',30,0,0.02746,0.401,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%','rta=1.101ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743050,2,23729,0,1,1,3,1,'2025-01-01 07:20:22',397876,'2025-01-01 07:20:28',633122,0,'','',30,0,6.23525,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743051,2,26974,0,1,1,3,1,'2025-01-01 07:20:19',374377,'2025-01-01 07:20:29',492302,0,'','',30,0,10.11792,0.374,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743052,2,26952,0,1,1,0,1,'2025-01-01 07:20:34',475882,'2025-01-01 07:20:34',483716,0,'','',30,0,0.00783,0.475,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743053,2,26969,0,1,1,0,1,'2025-01-01 07:20:34',477901,'2025-01-01 07:20:34',489611,0,'','',30,0,0.01171,0.477,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743054,2,27566,0,1,1,0,1,'2025-01-01 07:20:37',508386,'2025-01-01 07:20:37',562875,0,'','',30,0,0.05449,0.508,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423743055,2,28625,0,1,1,2,1,'2025-01-01 07:20:37',510351,'2025-01-01 07:20:37',594784,0,'','',30,0,0.08443,0.51,2,'(null)','',''),(423743056,2,28632,0,1,1,2,1,'2025-01-01 07:20:38',513592,'2025-01-01 07:20:38',597725,0,'','',30,0,0.08413,0.513,2,'(null)','',''),(423743057,2,28628,0,1,1,0,1,'2025-01-01 07:20:39',516754,'2025-01-01 07:20:39',639512,0,'','',30,0,0.12276,0.516,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743058,2,26968,0,1,1,0,1,'2025-01-01 07:20:39',518744,'2025-01-01 07:20:39',666990,0,'','',30,0,0.14825,0.518,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743059,2,26933,0,1,1,0,1,'2025-01-01 07:20:39',519819,'2025-01-01 07:20:39',918077,0,'','',30,0,0.39826,0.519,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=839210471s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743060,2,23727,0,1,1,0,1,'2025-01-01 07:20:39',521826,'2025-01-01 07:20:40',578483,0,'','',30,0,1.05666,0.521,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272103116s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30425.12;1010000000;1010',''),(423743061,2,26957,0,1,1,0,1,'2025-01-01 07:20:40',530174,'2025-01-01 07:20:40',763031,0,'','',30,0,0.23286,0.53,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743062,2,23730,0,1,1,2,1,'2025-01-01 07:20:44',575717,'2025-01-01 07:20:46',582347,0,'','',30,0,2.00663,0.575,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743063,2,26947,0,1,1,3,1,'2025-01-01 07:20:39',524168,'2025-01-01 07:20:49',634846,0,'','',30,0,10.11068,0.524,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743064,2,26945,0,1,1,3,1,'2025-01-01 07:20:39',526031,'2025-01-01 07:20:49',638046,0,'','',30,0,10.11201,0.526,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743065,2,26934,0,1,1,0,1,'2025-01-01 07:20:50',614772,'2025-01-01 07:20:50',754226,0,'','',30,0,0.13945,0.614,0,'Load : 4.77 5.52 5.63 : OK','load_1_min=4.77;9;30 load_5_min=5.52;15;35 load_15_min=5.63;20;40',''),(423743066,2,26975,0,1,1,3,1,'2025-01-01 07:20:44',577704,'2025-01-01 07:20:51',245761,0,'','',30,0,6.66806,0.577,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743067,2,28491,0,1,1,0,1,'2025-01-01 07:20:54',676461,'2025-01-01 07:20:55',11293,0,'','',30,0,0.34957,0.676,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413208404s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24601.44;10100000;10100000;0;10',''),(423743068,2,28626,0,1,1,0,1,'2025-01-01 07:20:57',714330,'2025-01-01 07:20:57',719990,0,'','',30,0,0.00566,0.714,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743069,2,28618,0,1,1,0,1,'2025-01-01 07:20:57',716192,'2025-01-01 07:20:57',839135,0,'','',30,0,0.12294,0.716,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743070,2,26963,0,1,1,0,1,'2025-01-01 07:21:05',749382,'2025-01-01 07:21:05',794248,0,'','',30,0,0.04487,0.749,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743071,2,26931,0,1,1,0,1,'2025-01-01 07:21:07',771905,'2025-01-01 07:21:07',895176,0,'','',30,0,0.12327,0.771,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=68% cpu2=61% cpu3=58%',''),(423743072,2,26948,0,1,1,3,1,'2025-01-01 07:20:59',720827,'2025-01-01 07:21:09',837550,0,'','',30,0,10.11672,0.72,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743073,2,26935,0,1,1,0,1,'2025-01-01 07:21:19',852991,'2025-01-01 07:21:19',862929,0,'','',30,0,0.00994,0.852,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%','rta=0.245ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743074,2,26967,0,1,1,1,1,'2025-01-01 07:21:20',857232,'2025-01-01 07:21:21',524912,0,'','',30,0,0.66768,0.857,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743075,2,26928,0,1,1,3,1,'2025-01-01 07:21:20',858187,'2025-01-01 07:21:27',0,0,'','',30,0,6.23803,0.858,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743076,2,26976,0,1,1,3,1,'2025-01-01 07:21:20',860188,'2025-01-01 07:21:27',0,0,'','',30,0,6.23764,0.86,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743077,2,26953,0,1,1,0,1,'2025-01-01 07:21:27',931076,'2025-01-01 07:21:28',23589,0,'','',30,0,0.12497,0.931,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743078,2,28619,0,1,1,0,1,'2025-01-01 07:21:29',935462,'2025-01-01 07:21:30',5,0,'','',30,0,0.12435,0.935,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423743079,2,28627,0,1,1,0,1,'2025-01-01 07:21:29',937538,'2025-01-01 07:21:30',282196,0,'','',30,0,0.34466,0.937,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413700528s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423743080,2,26932,0,1,1,1,1,'2025-01-01 07:21:29',939757,'2025-01-01 07:21:30',600943,0,'','',30,0,0.66119,0.939,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423743081,2,28631,0,1,1,0,1,'2025-01-01 07:21:34',996623,'2025-01-01 07:21:35',306157,0,'','',30,0,0.30953,0.996,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743082,2,26949,0,1,1,3,1,'2025-01-01 07:21:29',941675,'2025-01-01 07:21:36',612002,0,'','',30,0,6.67033,0.941,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743083,2,28630,0,1,1,0,1,'2025-01-01 07:21:37',3731,'2025-01-01 07:21:37',154349,0,'','',30,0,0.14713,0.007,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743084,2,26964,0,1,1,0,1,'2025-01-01 07:21:40',32,'2025-01-01 07:21:40',169452,0,'','',30,0,0.12856,0.04,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743085,2,28623,0,1,1,0,1,'2025-01-01 07:21:40',280,'2025-01-01 07:21:40',178981,0,'','',30,0,0.13589,0.043,0,'Load : 0.01 0.04 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423743086,2,26962,0,1,1,0,1,'2025-01-01 07:21:40',19140,'2025-01-01 07:21:40',279401,0,'','',30,0,0.2341,0.045,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743087,2,26929,0,1,1,2,1,'2025-01-01 07:21:44',6,'2025-01-01 07:21:46',497,0,'','',30,0,2.00729,0.068,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743088,2,23725,0,1,1,3,1,'2025-01-01 07:21:40',20152,'2025-01-01 07:21:46',280780,0,'','',30,0,6.23351,0.047,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743089,2,26943,0,1,1,3,1,'2025-01-01 07:21:38',15633,'2025-01-01 07:21:48',149185,0,'','',30,0,10.11276,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743090,2,26951,0,1,1,3,1,'2025-01-01 07:21:40',39,'2025-01-01 07:21:50',161608,0,'','',30,0,10.11362,0.047,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743091,2,26978,0,1,1,0,1,'2025-01-01 07:21:56',119359,'2025-01-01 07:21:56',129865,0,'','',30,0,0.01051,0.119,0,'OK - 192.168.77.208: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743092,2,26954,0,1,1,0,1,'2025-01-01 07:21:56',121568,'2025-01-01 07:21:56',246157,0,'','',30,0,0.12459,0.121,0,'/var: 35%left(16967MB/48432MB) (>10%) : OK','\'/var\'=31465MB;43589;46010;0;48432',''),(423743093,2,28280,0,1,1,0,1,'2025-01-01 07:21:56',122417,'2025-01-01 07:21:56',248915,0,'','',30,0,0.1265,0.122,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423743094,2,28284,0,1,1,0,1,'2025-01-01 07:21:58',130708,'2025-01-01 07:21:58',150049,0,'','',30,0,0.01934,0.13,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743095,2,26960,0,1,1,0,1,'2025-01-01 07:21:58',132714,'2025-01-01 07:21:58',284827,0,'','',30,0,0.15211,0.132,0,'Load : 1.52 1.32 1.35 : OK','load_1_min=1.52;2;6 load_5_min=1.32;3;7 load_15_min=1.35;4;9',''),(423743096,2,27343,0,1,1,0,1,'2025-01-01 07:21:58',133579,'2025-01-01 07:21:58',861206,0,'','',30,0,0.72763,0.133,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251189490s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743097,2,26965,0,1,1,0,1,'2025-01-01 07:21:59',141892,'2025-01-01 07:21:59',269676,0,'','',30,0,0.12778,0.141,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743098,2,28282,0,1,1,0,1,'2025-01-01 07:22:00',145992,'2025-01-01 07:22:00',282702,0,'','',30,0,0.13671,0.145,0,'Load : 0.25 0.09 0.08 : OK','load_1_min=0.25;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423743099,2,26970,0,1,1,0,1,'2025-01-01 07:22:00',147999,'2025-01-01 07:22:00',742449,0,'','',30,0,0.59445,0.147,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743100,2,28620,0,1,1,1,1,'2025-01-01 07:22:00',150281,'2025-01-01 07:22:00',817325,0,'','',30,0,0.66704,0.15,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743101,2,23726,0,1,1,2,1,'2025-01-01 07:22:02',168334,'2025-01-01 07:22:04',175003,0,'','',30,0,2.00667,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743102,2,26977,0,1,1,3,1,'2025-01-01 07:21:56',124594,'2025-01-01 07:22:06',236666,0,'','',30,0,10.11207,0.124,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743103,2,26971,0,1,1,3,1,'2025-01-01 07:21:56',126574,'2025-01-01 07:22:06',239407,0,'','',30,0,10.11283,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743104,2,28616,0,1,1,3,1,'2025-01-01 07:21:58',135948,'2025-01-01 07:22:08',245204,0,'','',30,0,10.10926,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743105,2,26946,0,1,1,3,1,'2025-01-01 07:21:58',138135,'2025-01-01 07:22:08',256321,0,'','',30,0,10.11819,0.138,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743106,2,26961,0,1,1,0,1,'2025-01-01 07:22:12',243075,'2025-01-01 07:22:12',250052,0,'','',30,0,0.00698,0.243,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743107,2,28637,0,1,1,0,1,'2025-01-01 07:22:13',247207,'2025-01-01 07:22:13',316553,0,'','',30,0,0.06935,0.247,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423743108,2,26955,0,1,1,0,1,'2025-01-01 07:22:13',249209,'2025-01-01 07:22:13',372094,0,'','',30,0,0.12288,0.249,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423743109,2,26930,0,1,1,0,1,'2025-01-01 07:22:18',270042,'2025-01-01 07:22:18',410475,0,'','',30,0,0.14043,0.269,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743110,2,26966,0,1,1,0,1,'2025-01-01 07:22:18',272005,'2025-01-01 07:22:18',417786,0,'','',30,0,0.14578,0.271,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=3% cpu1=2% cpu2=3% cpu3=2%',''),(423743111,2,26956,0,1,1,1,1,'2025-01-01 07:22:18',275783,'2025-01-01 07:22:18',942319,0,'','',30,0,0.66654,0.275,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423743112,2,28281,0,1,1,1,1,'2025-01-01 07:22:18',274198,'2025-01-01 07:22:18',951750,0,'','',30,0,0.67755,0.273,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743113,2,26950,0,1,1,3,1,'2025-01-01 07:22:14',251425,'2025-01-01 07:22:20',488543,0,'','',30,0,6.23712,0.251,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743114,2,26973,0,1,1,3,1,'2025-01-01 07:22:14',253700,'2025-01-01 07:22:24',364924,0,'','',30,0,10.11122,0.253,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743115,2,26944,0,1,1,3,1,'2025-01-01 07:22:18',278021,'2025-01-01 07:22:28',389676,0,'','',30,0,10.11166,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743116,2,26972,0,1,1,3,1,'2025-01-01 07:22:19',281860,'2025-01-01 07:22:29',394825,0,'','',30,0,10.11297,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743117,2,28617,0,1,1,3,1,'2025-01-01 07:22:24',309592,'2025-01-01 07:22:34',422562,0,'','',30,0,10.11297,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743118,2,28629,0,1,1,0,1,'2025-01-01 07:22:37',357757,'2025-01-01 07:22:37',480568,0,'','',30,0,0.12281,0.357,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743119,2,28638,0,1,1,0,1,'2025-01-01 07:22:52',406258,'2025-01-01 07:22:52',757039,0,'','',30,0,0.35078,0.406,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413220178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24644.96;10100000;10100000;0;10',''),(423743120,2,28624,0,1,1,0,1,'2025-01-01 07:23:20',556773,'2025-01-01 07:23:20',864051,0,'','',30,0,0.30728,0.556,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743121,2,23728,0,1,1,0,1,'2025-01-01 07:23:23',581273,'2025-01-01 07:23:23',609632,0,'','',30,0,0.02836,0.581,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%','rta=1.166ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743122,2,23729,0,1,1,3,1,'2025-01-01 07:23:22',578143,'2025-01-01 07:23:28',812680,0,'','',30,0,6.23454,0.578,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743123,2,26974,0,1,1,3,1,'2025-01-01 07:23:19',553589,'2025-01-01 07:23:29',670107,0,'','',30,0,10.11652,0.553,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743124,2,26952,0,1,1,0,1,'2025-01-01 07:23:34',660097,'2025-01-01 07:23:34',667924,0,'','',30,0,0.00783,0.66,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743125,2,26969,0,1,1,0,1,'2025-01-01 07:23:34',662116,'2025-01-01 07:23:34',674229,0,'','',30,0,0.01211,0.662,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%','rta=0.324ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743126,2,27566,0,1,1,0,1,'2025-01-01 07:23:37',692603,'2025-01-01 07:23:37',747627,0,'','',30,0,0.05502,0.692,0,'SNMP OK - 282','iso.3.6.1.4.1.21695.1.2.2.4.1=282;;;;',''),(423743127,2,28625,0,1,1,2,1,'2025-01-01 07:23:37',694583,'2025-01-01 07:23:37',779510,0,'','',30,0,0.08493,0.694,2,'(null)','',''),(423743128,2,28632,0,1,1,2,1,'2025-01-01 07:23:38',698860,'2025-01-01 07:23:38',782898,0,'','',30,0,0.08404,0.698,2,'(null)','',''),(423743129,2,28628,0,1,1,0,1,'2025-01-01 07:23:39',702943,'2025-01-01 07:23:39',830921,0,'','',30,0,0.12798,0.702,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743130,2,26968,0,1,1,0,1,'2025-01-01 07:23:39',704039,'2025-01-01 07:23:39',852802,0,'','',30,0,0.14876,0.704,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743131,2,26933,0,1,1,0,1,'2025-01-01 07:23:39',706087,'2025-01-01 07:23:40',184020,0,'','',30,0,0.47793,0.706,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=839228491s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743132,2,23727,0,1,1,0,1,'2025-01-01 07:23:39',708381,'2025-01-01 07:23:40',777173,0,'','',30,0,1.06879,0.708,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1272121138s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30442.88;1010000000;1010',''),(423743133,2,26957,0,1,1,0,1,'2025-01-01 07:23:40',716223,'2025-01-01 07:23:40',950549,0,'','',30,0,0.23433,0.716,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743134,2,23730,0,1,1,2,1,'2025-01-01 07:23:44',755777,'2025-01-01 07:23:46',761448,0,'','',30,0,2.00567,0.755,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743135,2,26947,0,1,1,3,1,'2025-01-01 07:23:39',710660,'2025-01-01 07:23:49',824873,0,'','',30,0,10.11421,0.71,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743136,2,26945,0,1,1,3,1,'2025-01-01 07:23:39',712888,'2025-01-01 07:23:49',824884,0,'','',30,0,10.112,0.712,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743137,2,26934,0,1,1,0,1,'2025-01-01 07:23:50',785816,'2025-01-01 07:23:50',925354,0,'','',30,0,0.13954,0.785,0,'Load : 4.57 5.09 5.44 : OK','load_1_min=4.57;9;30 load_5_min=5.09;15;35 load_15_min=5.44;20;40',''),(423743138,2,26975,0,1,1,3,1,'2025-01-01 07:23:44',757872,'2025-01-01 07:23:51',427770,0,'','',30,0,6.6699,0.757,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743139,2,28491,0,1,1,0,1,'2025-01-01 07:23:54',829462,'2025-01-01 07:23:55',187686,0,'','',30,0,0.35822,0.829,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413226420s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24631.04;10100000;10100000;0;10',''),(423743140,2,28626,0,1,1,0,1,'2025-01-01 07:23:57',866965,'2025-01-01 07:23:57',872276,0,'','',30,0,0.00531,0.866,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743141,2,28618,0,1,1,0,1,'2025-01-01 07:23:57',869041,'2025-01-01 07:23:57',990856,0,'','',30,0,0.12182,0.869,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743142,2,26963,0,1,1,0,1,'2025-01-01 07:24:05',905080,'2025-01-01 07:24:05',950341,0,'','',30,0,0.04526,0.905,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743143,2,26931,0,1,1,0,1,'2025-01-01 07:24:07',926579,'2025-01-01 07:24:08',4,0,'','',30,0,0.12296,0.926,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=67% cpu2=61% cpu3=58%',''),(423743144,2,26948,0,1,1,3,1,'2025-01-01 07:23:59',873297,'2025-01-01 07:24:09',989375,0,'','',30,0,10.11608,0.873,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743145,2,26935,0,1,1,0,1,'2025-01-01 07:24:19',999535,'2025-01-01 07:24:20',0,0,'','',30,0,0.0102,0.999,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743146,2,26967,0,1,1,1,1,'2025-01-01 07:24:20',802,'2025-01-01 07:24:20',669900,0,'','',30,0,0.66846,0.001,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423743147,2,26928,0,1,1,3,1,'2025-01-01 07:24:20',1935,'2025-01-01 07:24:26',238679,0,'','',30,0,6.23506,0.003,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743148,2,26976,0,1,1,3,1,'2025-01-01 07:24:20',2451,'2025-01-01 07:24:26',242487,0,'','',30,0,6.23786,0.004,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743149,2,26953,0,1,1,0,1,'2025-01-01 07:24:27',22,'2025-01-01 07:24:27',150780,0,'','',30,0,0.12398,0.026,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743150,2,28619,0,1,1,0,1,'2025-01-01 07:24:29',1607,'2025-01-01 07:24:29',155783,0,'','',30,0,0.1247,0.031,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423743151,2,28627,0,1,1,0,1,'2025-01-01 07:24:29',216,'2025-01-01 07:24:29',372426,0,'','',30,0,0.33934,0.033,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413718437s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423743152,2,26932,0,1,1,1,1,'2025-01-01 07:24:29',234,'2025-01-01 07:24:29',703614,0,'','',30,0,0.66833,0.035,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423743153,2,28631,0,1,1,0,1,'2025-01-01 07:24:34',447,'2025-01-01 07:24:34',374356,0,'','',30,0,0.30656,0.067,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743154,2,26949,0,1,1,3,1,'2025-01-01 07:24:29',16215,'2025-01-01 07:24:35',706929,0,'','',30,0,6.6694,0.037,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743155,2,28630,0,1,1,0,1,'2025-01-01 07:24:37',498,'2025-01-01 07:24:37',198065,0,'','',30,0,0.12177,0.076,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743156,2,26964,0,1,1,0,1,'2025-01-01 07:24:40',0,'2025-01-01 07:24:40',210364,0,'','',30,0,0.12553,0.084,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743157,2,28623,0,1,1,0,1,'2025-01-01 07:24:40',0,'2025-01-01 07:24:40',223308,0,'','',30,0,0.13628,0.086,0,'Load : 0.01 0.04 0.07 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.07;4;9',''),(423743158,2,26962,0,1,1,0,1,'2025-01-01 07:24:40',0,'2025-01-01 07:24:40',321644,0,'','',30,0,0.23245,0.089,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743159,2,26929,0,1,1,2,1,'2025-01-01 07:24:44',104281,'2025-01-01 07:24:46',112781,0,'','',30,0,2.0085,0.104,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743160,2,23725,0,1,1,3,1,'2025-01-01 07:24:40',0,'2025-01-01 07:24:46',330459,0,'','',30,0,6.23976,0.09,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743161,2,26943,0,1,1,3,1,'2025-01-01 07:24:38',7,'2025-01-01 07:24:48',204339,0,'','',30,0,10.12486,0.079,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743162,2,26951,0,1,1,3,1,'2025-01-01 07:24:40',0,'2025-01-01 07:24:50',203884,0,'','',30,0,10.11119,0.092,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743163,2,26978,0,1,1,0,1,'2025-01-01 07:24:56',163467,'2025-01-01 07:24:56',171240,0,'','',30,0,0.00777,0.163,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743164,2,26954,0,1,1,0,1,'2025-01-01 07:24:56',165467,'2025-01-01 07:24:56',291534,0,'','',30,0,0.12607,0.165,0,'/var: 35%left(16966MB/48432MB) (>10%) : OK','\'/var\'=31465MB;43589;46010;0;48432',''),(423743165,2,28280,0,1,1,0,1,'2025-01-01 07:24:56',167379,'2025-01-01 07:24:56',293308,0,'','',30,0,0.12593,0.167,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423743166,2,28284,0,1,1,0,1,'2025-01-01 07:24:58',175911,'2025-01-01 07:24:58',182065,0,'','',30,0,0.00615,0.175,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743167,2,26960,0,1,1,0,1,'2025-01-01 07:24:58',178407,'2025-01-01 07:24:58',320236,0,'','',30,0,0.14183,0.178,0,'Load : 1.21 1.21 1.30 : OK','load_1_min=1.21;2;6 load_5_min=1.21;3;7 load_15_min=1.30;4;9',''),(423743168,2,27343,0,1,1,0,1,'2025-01-01 07:24:58',180683,'2025-01-01 07:24:58',902625,0,'','',30,0,0.72194,0.18,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251207496s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743169,2,26965,0,1,1,0,1,'2025-01-01 07:24:59',187989,'2025-01-01 07:24:59',316460,0,'','',30,0,0.12847,0.187,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743170,2,28282,0,1,1,0,1,'2025-01-01 07:25:00',191230,'2025-01-01 07:25:00',342947,0,'','',30,0,0.15172,0.191,0,'Load : 0.33 0.11 0.08 : OK','load_1_min=0.33;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423743171,2,26970,0,1,1,0,1,'2025-01-01 07:25:00',208155,'2025-01-01 07:25:00',800862,0,'','',30,0,0.59271,0.208,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743172,2,28620,0,1,1,1,1,'2025-01-01 07:25:00',209210,'2025-01-01 07:25:00',875324,0,'','',30,0,0.66611,0.209,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743173,2,23726,0,1,1,2,1,'2025-01-01 07:25:02',226697,'2025-01-01 07:25:04',233121,0,'','',30,0,2.00642,0.226,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743174,2,26977,0,1,1,3,1,'2025-01-01 07:24:56',168358,'2025-01-01 07:25:06',280972,0,'','',30,0,10.11261,0.168,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743175,2,26971,0,1,1,3,1,'2025-01-01 07:24:56',169462,'2025-01-01 07:25:06',283121,0,'','',30,0,10.11366,0.169,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743176,2,28616,0,1,1,3,1,'2025-01-01 07:24:58',183063,'2025-01-01 07:25:08',295322,0,'','',30,0,10.11226,0.183,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743177,2,26946,0,1,1,3,1,'2025-01-01 07:24:58',185147,'2025-01-01 07:25:08',297826,0,'','',30,0,10.11268,0.185,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743178,2,26961,0,1,1,0,1,'2025-01-01 07:25:12',299222,'2025-01-01 07:25:12',307493,0,'','',30,0,0.00827,0.299,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743179,2,28637,0,1,1,0,1,'2025-01-01 07:25:13',302456,'2025-01-01 07:25:13',371698,0,'','',30,0,0.06924,0.302,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423743180,2,26955,0,1,1,0,1,'2025-01-01 07:25:13',304379,'2025-01-01 07:25:13',427153,0,'','',30,0,0.12277,0.304,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=1%',''),(423743181,2,26930,0,1,1,0,1,'2025-01-01 07:25:18',332392,'2025-01-01 07:25:18',545081,0,'','',30,0,0.21269,0.332,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743182,2,26966,0,1,1,0,1,'2025-01-01 07:25:18',333449,'2025-01-01 07:25:18',557064,0,'','',30,0,0.22362,0.333,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=3%',''),(423743183,2,26956,0,1,1,1,1,'2025-01-01 07:25:18',335474,'2025-01-01 07:25:19',105257,0,'','',30,0,0.76978,0.335,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423743184,2,28281,0,1,1,1,1,'2025-01-01 07:25:18',336995,'2025-01-01 07:25:19',107273,0,'','',30,0,0.77028,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743185,2,26950,0,1,1,3,1,'2025-01-01 07:25:14',307741,'2025-01-01 07:25:20',544848,0,'','',30,0,6.23711,0.307,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743186,2,26973,0,1,1,3,1,'2025-01-01 07:25:14',310000,'2025-01-01 07:25:24',423113,0,'','',30,0,10.11311,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743187,2,26944,0,1,1,3,1,'2025-01-01 07:25:18',339557,'2025-01-01 07:25:28',533037,0,'','',30,0,10.19348,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743188,2,26972,0,1,1,3,1,'2025-01-01 07:25:19',343974,'2025-01-01 07:25:29',455318,0,'','',30,0,10.11134,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743189,2,28617,0,1,1,3,1,'2025-01-01 07:25:24',369903,'2025-01-01 07:25:34',482246,0,'','',30,0,10.11234,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743190,2,28629,0,1,1,0,1,'2025-01-01 07:25:37',470625,'2025-01-01 07:25:37',593548,0,'','',30,0,0.12292,0.47,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743191,2,28638,0,1,1,0,1,'2025-01-01 07:25:52',541132,'2025-01-01 07:25:52',897206,0,'','',30,0,0.35607,0.541,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413238191s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.76;10100000;10100000;0;10',''),(423743192,2,28624,0,1,1,0,1,'2025-01-01 07:26:20',678826,'2025-01-01 07:26:20',977385,0,'','',30,0,0.29856,0.678,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743193,2,23728,0,1,1,0,1,'2025-01-01 07:26:23',701340,'2025-01-01 07:26:23',721438,0,'','',30,0,0.0201,0.701,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%','rta=0.752ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743194,2,23729,0,1,1,3,1,'2025-01-01 07:26:22',697141,'2025-01-01 07:26:28',931628,0,'','',30,0,6.23449,0.697,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743195,2,26974,0,1,1,3,1,'2025-01-01 07:26:19',676657,'2025-01-01 07:26:29',793732,0,'','',30,0,10.11707,0.676,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743196,2,26952,0,1,1,0,1,'2025-01-01 07:26:34',769746,'2025-01-01 07:26:34',778979,0,'','',30,0,0.00923,0.769,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743197,2,26969,0,1,1,0,1,'2025-01-01 07:26:34',772089,'2025-01-01 07:26:34',782563,0,'','',30,0,0.01047,0.772,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%','rta=0.269ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743198,2,27566,0,1,1,0,1,'2025-01-01 07:26:37',801220,'2025-01-01 07:26:37',857834,0,'','',30,0,0.05661,0.801,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743199,2,28625,0,1,1,2,1,'2025-01-01 07:26:37',803167,'2025-01-01 07:26:37',887395,0,'','',30,0,0.08423,0.803,2,'(null)','',''),(423743200,2,28632,0,1,1,2,1,'2025-01-01 07:26:38',807415,'2025-01-01 07:26:38',890115,0,'','',30,0,0.0827,0.807,2,'(null)','',''),(423743201,2,28628,0,1,1,0,1,'2025-01-01 07:26:39',809613,'2025-01-01 07:26:39',933652,0,'','',30,0,0.12404,0.809,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743202,2,26968,0,1,1,0,1,'2025-01-01 07:26:39',810721,'2025-01-01 07:26:39',961997,0,'','',30,0,0.15128,0.81,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743203,2,26933,0,1,1,0,1,'2025-01-01 07:26:39',812682,'2025-01-01 07:26:40',290858,0,'','',30,0,0.47818,0.812,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=839246502s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743204,2,23727,0,1,1,0,1,'2025-01-01 07:26:39',814189,'2025-01-01 07:26:40',853619,0,'','',30,0,1.03943,0.814,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272139148s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30128.08;1010000000;1010',''),(423743205,2,26957,0,1,1,0,1,'2025-01-01 07:26:40',823196,'2025-01-01 07:26:41',24270,0,'','',30,0,0.23412,0.823,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743206,2,23730,0,1,1,2,1,'2025-01-01 07:26:44',859733,'2025-01-01 07:26:46',868596,0,'','',30,0,2.00886,0.859,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743207,2,26947,0,1,1,3,1,'2025-01-01 07:26:39',816792,'2025-01-01 07:26:49',928713,0,'','',30,0,10.11192,0.816,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743208,2,26945,0,1,1,3,1,'2025-01-01 07:26:39',818926,'2025-01-01 07:26:49',934451,0,'','',30,0,10.11552,0.818,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743209,2,26934,0,1,1,0,1,'2025-01-01 07:26:50',896968,'2025-01-01 07:26:51',16358,0,'','',30,0,0.14078,0.896,0,'Load : 5.42 5.28 5.45 : OK','load_1_min=5.42;9;30 load_5_min=5.28;15;35 load_15_min=5.45;20;40',''),(423743210,2,26975,0,1,1,3,1,'2025-01-01 07:26:44',860814,'2025-01-01 07:26:51',527785,0,'','',30,0,6.66697,0.86,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743211,2,28491,0,1,1,0,1,'2025-01-01 07:26:54',948657,'2025-01-01 07:26:55',299019,0,'','',30,0,0.35036,0.948,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413244432s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24603.92;10100000;10100000;0;10',''),(423743212,2,28626,0,1,1,0,1,'2025-01-01 07:26:57',981149,'2025-01-01 07:26:57',986759,0,'','',30,0,0.00561,0.981,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743213,2,28618,0,1,1,0,1,'2025-01-01 07:26:57',983228,'2025-01-01 07:26:58',105535,0,'','',30,0,0.12231,0.983,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743214,2,26963,0,1,1,0,1,'2025-01-01 07:27:05',5343,'2025-01-01 07:27:05',24319,0,'','',30,0,0.04504,0.012,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743215,2,26931,0,1,1,0,1,'2025-01-01 07:27:07',1,'2025-01-01 07:27:07',141159,0,'','',30,0,0.12148,0.019,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=60% cpu3=58%',''),(423743216,2,26948,0,1,1,3,1,'2025-01-01 07:26:59',988485,'2025-01-01 07:27:10',105616,0,'','',30,0,10.11713,0.988,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743217,2,26935,0,1,1,0,1,'2025-01-01 07:27:19',3250,'2025-01-01 07:27:19',29508,0,'','',30,0,0.00887,0.062,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743218,2,26967,0,1,1,1,1,'2025-01-01 07:27:20',52,'2025-01-01 07:27:20',763430,0,'','',30,0,0.69854,0.064,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423743219,2,26928,0,1,1,3,1,'2025-01-01 07:27:20',53,'2025-01-01 07:27:26',301630,0,'','',30,0,6.23569,0.065,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743220,2,26976,0,1,1,3,1,'2025-01-01 07:27:20',55,'2025-01-01 07:27:26',307012,0,'','',30,0,6.23907,0.067,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743221,2,26953,0,1,1,0,1,'2025-01-01 07:27:27',102205,'2025-01-01 07:27:27',226392,0,'','',30,0,0.12419,0.102,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743222,2,28619,0,1,1,0,1,'2025-01-01 07:27:29',107527,'2025-01-01 07:27:29',232329,0,'','',30,0,0.1248,0.107,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423743223,2,28627,0,1,1,0,1,'2025-01-01 07:27:29',109515,'2025-01-01 07:27:29',454984,0,'','',30,0,0.34547,0.109,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413736444s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423743224,2,26932,0,1,1,1,1,'2025-01-01 07:27:29',111669,'2025-01-01 07:27:29',778479,0,'','',30,0,0.66681,0.111,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423743225,2,28631,0,1,1,0,1,'2025-01-01 07:27:34',151349,'2025-01-01 07:27:34',461422,0,'','',30,0,0.31007,0.151,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743226,2,26949,0,1,1,3,1,'2025-01-01 07:27:29',113922,'2025-01-01 07:27:35',780401,0,'','',30,0,6.66648,0.113,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743227,2,28630,0,1,1,0,1,'2025-01-01 07:27:37',170263,'2025-01-01 07:27:37',292160,0,'','',30,0,0.1219,0.17,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743228,2,26964,0,1,1,0,1,'2025-01-01 07:27:40',180843,'2025-01-01 07:27:40',308455,0,'','',30,0,0.12761,0.18,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743229,2,28623,0,1,1,0,1,'2025-01-01 07:27:40',181880,'2025-01-01 07:27:40',318793,0,'','',30,0,0.13691,0.181,0,'Load : 0.10 0.07 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423743230,2,26962,0,1,1,0,1,'2025-01-01 07:27:40',183894,'2025-01-01 07:27:40',419637,0,'','',30,0,0.23574,0.183,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743231,2,26929,0,1,1,2,1,'2025-01-01 07:27:44',203788,'2025-01-01 07:27:46',210556,0,'','',30,0,2.00677,0.203,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743232,2,23725,0,1,1,3,1,'2025-01-01 07:27:40',185554,'2025-01-01 07:27:46',425108,0,'','',30,0,6.23955,0.185,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743233,2,26943,0,1,1,3,1,'2025-01-01 07:27:38',174480,'2025-01-01 07:27:48',287045,0,'','',30,0,10.11257,0.174,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743234,2,26951,0,1,1,3,1,'2025-01-01 07:27:40',188109,'2025-01-01 07:27:50',299556,0,'','',30,0,10.11145,0.188,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743235,2,26978,0,1,1,0,1,'2025-01-01 07:27:56',287069,'2025-01-01 07:27:56',297204,0,'','',30,0,0.01013,0.287,0,'OK - 192.168.77.208: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743236,2,26954,0,1,1,0,1,'2025-01-01 07:27:56',289109,'2025-01-01 07:27:56',413888,0,'','',30,0,0.12478,0.289,0,'/var: 35%left(16966MB/48432MB) (>10%) : OK','\'/var\'=31466MB;43589;46010;0;48432',''),(423743237,2,28280,0,1,1,0,1,'2025-01-01 07:27:56',290812,'2025-01-01 07:27:56',417125,0,'','',30,0,0.12631,0.29,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423743238,2,28284,0,1,1,0,1,'2025-01-01 07:27:58',299512,'2025-01-01 07:27:58',305605,0,'','',30,0,0.00609,0.299,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743239,2,26960,0,1,1,0,1,'2025-01-01 07:27:58',301947,'2025-01-01 07:27:58',442354,0,'','',30,0,0.14041,0.301,0,'Load : 1.43 1.25 1.29 : OK','load_1_min=1.43;2;6 load_5_min=1.25;3;7 load_15_min=1.29;4;9',''),(423743240,2,27343,0,1,1,0,1,'2025-01-01 07:27:58',304132,'2025-01-01 07:27:59',15733,0,'','',30,0,0.73243,0.304,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251225509s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743241,2,26965,0,1,1,0,1,'2025-01-01 07:27:59',311701,'2025-01-01 07:27:59',438698,0,'','',30,0,0.127,0.311,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743242,2,28282,0,1,1,0,1,'2025-01-01 07:28:00',315845,'2025-01-01 07:28:00',449579,0,'','',30,0,0.13373,0.315,0,'Load : 0.07 0.07 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.07;4;9',''),(423743243,2,26970,0,1,1,0,1,'2025-01-01 07:28:00',317866,'2025-01-01 07:28:00',909985,0,'','',30,0,0.59212,0.317,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743244,2,28620,0,1,1,1,1,'2025-01-01 07:28:00',319875,'2025-01-01 07:28:00',989957,0,'','',30,0,0.67008,0.319,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743245,2,23726,0,1,1,2,1,'2025-01-01 07:28:02',360177,'2025-01-01 07:28:04',366840,0,'','',30,0,2.00666,0.36,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743246,2,26977,0,1,1,3,1,'2025-01-01 07:27:56',293287,'2025-01-01 07:28:06',404548,0,'','',30,0,10.11126,0.293,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743247,2,26971,0,1,1,3,1,'2025-01-01 07:27:56',295292,'2025-01-01 07:28:06',407129,0,'','',30,0,10.11184,0.295,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743248,2,28616,0,1,1,3,1,'2025-01-01 07:27:58',306404,'2025-01-01 07:28:08',417642,0,'','',30,0,10.11124,0.306,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743249,2,26946,0,1,1,3,1,'2025-01-01 07:27:58',308626,'2025-01-01 07:28:08',420165,0,'','',30,0,10.11154,0.308,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743250,2,26961,0,1,1,0,1,'2025-01-01 07:28:12',410901,'2025-01-01 07:28:12',417950,0,'','',30,0,0.00705,0.41,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743251,2,28637,0,1,1,0,1,'2025-01-01 07:28:13',415023,'2025-01-01 07:28:13',471982,0,'','',30,0,0.05696,0.414,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423743252,2,26955,0,1,1,0,1,'2025-01-01 07:28:13',417037,'2025-01-01 07:28:13',538671,0,'','',30,0,0.12163,0.417,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423743253,2,26930,0,1,1,0,1,'2025-01-01 07:28:18',454854,'2025-01-01 07:28:18',580763,0,'','',30,0,0.12591,0.454,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743254,2,26966,0,1,1,0,1,'2025-01-01 07:28:18',457222,'2025-01-01 07:28:18',586007,0,'','',30,0,0.12879,0.457,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423743255,2,28281,0,1,1,1,1,'2025-01-01 07:28:18',460925,'2025-01-01 07:28:19',127537,0,'','',30,0,0.66661,0.46,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743256,2,26956,0,1,1,1,1,'2025-01-01 07:28:18',458699,'2025-01-01 07:28:19',135328,0,'','',30,0,0.67663,0.458,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423743257,2,26950,0,1,1,3,1,'2025-01-01 07:28:14',421193,'2025-01-01 07:28:20',658243,0,'','',30,0,6.23705,0.421,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743258,2,26973,0,1,1,3,1,'2025-01-01 07:28:14',423125,'2025-01-01 07:28:24',535937,0,'','',30,0,10.11281,0.423,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743259,2,26944,0,1,1,3,1,'2025-01-01 07:28:18',461932,'2025-01-01 07:28:28',572879,0,'','',30,0,10.11095,0.461,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743260,2,26972,0,1,1,3,1,'2025-01-01 07:28:19',465211,'2025-01-01 07:28:29',579157,0,'','',30,0,10.11395,0.465,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743261,2,28617,0,1,1,3,1,'2025-01-01 07:28:24',516739,'2025-01-01 07:28:34',630062,0,'','',30,0,10.11332,0.516,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743262,2,28629,0,1,1,0,1,'2025-01-01 07:28:37',632922,'2025-01-01 07:28:37',755455,0,'','',30,0,0.12253,0.632,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743263,2,28638,0,1,1,0,1,'2025-01-01 07:28:52',697600,'2025-01-01 07:28:53',22313,0,'','',30,0,0.35585,0.697,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413256207s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24672.48;10100000;10100000;0;10',''),(423743264,2,28624,0,1,1,0,1,'2025-01-01 07:29:20',833298,'2025-01-01 07:29:21',131788,0,'','',30,0,0.29849,0.833,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743265,2,23728,0,1,1,0,1,'2025-01-01 07:29:23',854801,'2025-01-01 07:29:23',881362,0,'','',30,0,0.02656,0.854,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743266,2,23729,0,1,1,3,1,'2025-01-01 07:29:22',851619,'2025-01-01 07:29:29',0,0,'','',30,0,6.23603,0.851,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743267,2,26974,0,1,1,3,1,'2025-01-01 07:29:19',829110,'2025-01-01 07:29:29',946971,0,'','',30,0,10.11786,0.829,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743268,2,26952,0,1,1,0,1,'2025-01-01 07:29:34',936138,'2025-01-01 07:29:34',945385,0,'','',30,0,0.00925,0.936,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743269,2,26969,0,1,1,0,1,'2025-01-01 07:29:34',938170,'2025-01-01 07:29:34',949463,0,'','',30,0,0.01129,0.938,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743270,2,27566,0,1,1,0,1,'2025-01-01 07:29:37',960590,'2025-01-01 07:29:38',15,0,'','',30,0,0.05727,0.96,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743271,2,28625,0,1,1,2,1,'2025-01-01 07:29:37',962568,'2025-01-01 07:29:38',316,0,'','',30,0,0.08491,0.962,2,'(null)','',''),(423743272,2,28632,0,1,1,2,1,'2025-01-01 07:29:38',965847,'2025-01-01 07:29:39',20632,0,'','',30,0,0.08438,0.965,2,'(null)','',''),(423743273,2,28628,0,1,1,0,1,'2025-01-01 07:29:39',969932,'2025-01-01 07:29:40',0,0,'','',30,0,0.12282,0.969,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743274,2,26968,0,1,1,0,1,'2025-01-01 07:29:39',971951,'2025-01-01 07:29:40',119573,0,'','',30,0,0.14762,0.971,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743275,2,26933,0,1,1,0,1,'2025-01-01 07:29:39',974091,'2025-01-01 07:29:40',375481,0,'','',30,0,0.40139,0.974,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=839264520s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743276,2,23727,0,1,1,0,1,'2025-01-01 07:29:39',976335,'2025-01-01 07:29:41',20463,0,'','',30,0,1.07142,0.976,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1272157166s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30384;1010000000;1010000',''),(423743277,2,26957,0,1,1,0,1,'2025-01-01 07:29:40',981964,'2025-01-01 07:29:41',214485,0,'','',30,0,0.23252,0.981,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743278,2,23730,0,1,1,2,1,'2025-01-01 07:29:44',242,'2025-01-01 07:29:46',47,0,'','',30,0,2.02162,0.036,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743279,2,26947,0,1,1,3,1,'2025-01-01 07:29:39',976897,'2025-01-01 07:29:50',0,0,'','',30,0,10.11162,0.976,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743280,2,26945,0,1,1,3,1,'2025-01-01 07:29:39',977818,'2025-01-01 07:29:50',0,0,'','',30,0,10.11364,0.977,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743281,2,26934,0,1,1,0,1,'2025-01-01 07:29:50',2687,'2025-01-01 07:29:50',193342,0,'','',30,0,0.14156,0.051,0,'Load : 6.33 5.72 5.58 : OK','load_1_min=6.33;9;30 load_5_min=5.72;15;35 load_15_min=5.58;20;40',''),(423743282,2,26975,0,1,1,3,1,'2025-01-01 07:29:44',3,'2025-01-01 07:29:50',717123,0,'','',30,0,6.6788,0.038,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743283,2,28491,0,1,1,0,1,'2025-01-01 07:29:54',7,'2025-01-01 07:29:54',429318,0,'','',30,0,0.34941,0.079,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413262345s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24699.52;10100000;10100000;0;10',''),(423743284,2,28626,0,1,1,0,1,'2025-01-01 07:29:57',0,'2025-01-01 07:29:57',0,0,'','',30,0,0.00527,0.09,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743285,2,28618,0,1,1,0,1,'2025-01-01 07:29:57',0,'2025-01-01 07:29:57',215128,0,'','',30,0,0.12248,0.092,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743286,2,26963,0,1,1,0,1,'2025-01-01 07:30:05',124529,'2025-01-01 07:30:05',169679,0,'','',30,0,0.04515,0.124,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743287,2,26931,0,1,1,0,1,'2025-01-01 07:30:07',153125,'2025-01-01 07:30:07',275102,0,'','',30,0,0.12198,0.153,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=69% cpu2=62% cpu3=60%',''),(423743288,2,26948,0,1,1,3,1,'2025-01-01 07:29:59',0,'2025-01-01 07:30:09',216055,0,'','',30,0,10.11703,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743289,2,26935,0,1,1,0,1,'2025-01-01 07:30:19',218124,'2025-01-01 07:30:19',227174,0,'','',30,0,0.00905,0.218,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%','rta=0.210ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743290,2,26967,0,1,1,1,1,'2025-01-01 07:30:20',221379,'2025-01-01 07:30:20',890003,0,'','',30,0,0.66862,0.221,1,'SNMP WARNING - 0 1 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423743291,2,26928,0,1,1,3,1,'2025-01-01 07:30:20',223305,'2025-01-01 07:30:26',457414,0,'','',30,0,6.23411,0.223,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743292,2,26976,0,1,1,3,1,'2025-01-01 07:30:20',225411,'2025-01-01 07:30:26',461477,0,'','',30,0,6.23607,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743293,2,26953,0,1,1,0,1,'2025-01-01 07:30:27',279378,'2025-01-01 07:30:27',403465,0,'','',30,0,0.12409,0.279,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743294,2,28619,0,1,1,0,1,'2025-01-01 07:30:29',283779,'2025-01-01 07:30:29',408042,0,'','',30,0,0.12426,0.283,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423743295,2,28627,0,1,1,0,1,'2025-01-01 07:30:29',285716,'2025-01-01 07:30:29',623667,0,'','',30,0,0.33795,0.285,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413754462s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423743296,2,26932,0,1,1,1,1,'2025-01-01 07:30:29',287867,'2025-01-01 07:30:29',957413,0,'','',30,0,0.66955,0.287,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423743297,2,28631,0,1,1,0,1,'2025-01-01 07:30:34',353981,'2025-01-01 07:30:34',656195,0,'','',30,0,0.30221,0.353,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743298,2,26949,0,1,1,3,1,'2025-01-01 07:30:29',290112,'2025-01-01 07:30:35',956571,0,'','',30,0,6.66646,0.29,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743299,2,28630,0,1,1,0,1,'2025-01-01 07:30:37',383471,'2025-01-01 07:30:37',506029,0,'','',30,0,0.12256,0.383,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743300,2,26964,0,1,1,0,1,'2025-01-01 07:30:40',392004,'2025-01-01 07:30:40',521936,0,'','',30,0,0.12993,0.391,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743301,2,28623,0,1,1,0,1,'2025-01-01 07:30:40',394166,'2025-01-01 07:30:40',529192,0,'','',30,0,0.13503,0.394,0,'Load : 0.10 0.06 0.07 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423743302,2,26962,0,1,1,0,1,'2025-01-01 07:30:40',396132,'2025-01-01 07:30:40',632124,0,'','',30,0,0.23599,0.396,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743303,2,26929,0,1,1,2,1,'2025-01-01 07:30:44',421774,'2025-01-01 07:30:46',428811,0,'','',30,0,2.00704,0.421,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743304,2,23725,0,1,1,3,1,'2025-01-01 07:30:40',398421,'2025-01-01 07:30:46',633553,0,'','',30,0,6.23513,0.398,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743305,2,26943,0,1,1,3,1,'2025-01-01 07:30:38',386833,'2025-01-01 07:30:48',498842,0,'','',30,0,10.11201,0.386,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743306,2,26951,0,1,1,3,1,'2025-01-01 07:30:40',400016,'2025-01-01 07:30:50',511193,0,'','',30,0,10.11118,0.399,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743307,2,26978,0,1,1,0,1,'2025-01-01 07:30:56',527371,'2025-01-01 07:30:56',537320,0,'','',30,0,0.00995,0.527,0,'OK - 192.168.77.208: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743308,2,26954,0,1,1,0,1,'2025-01-01 07:30:56',529388,'2025-01-01 07:30:56',654794,0,'','',30,0,0.12541,0.529,0,'/var: 35%left(16966MB/48432MB) (>10%) : OK','\'/var\'=31466MB;43589;46010;0;48432',''),(423743309,2,28280,0,1,1,0,1,'2025-01-01 07:30:56',531635,'2025-01-01 07:30:56',658335,0,'','',30,0,0.1267,0.531,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423743310,2,28284,0,1,1,0,1,'2025-01-01 07:30:58',543740,'2025-01-01 07:30:58',549634,0,'','',30,0,0.00589,0.543,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743311,2,26960,0,1,1,0,1,'2025-01-01 07:30:58',546023,'2025-01-01 07:30:58',686178,0,'','',30,0,0.14016,0.545,0,'Load : 1.53 1.38 1.32 : OK','load_1_min=1.53;2;6 load_5_min=1.38;3;7 load_15_min=1.32;4;9',''),(423743312,2,27343,0,1,1,0,1,'2025-01-01 07:30:58',548017,'2025-01-01 07:30:59',268685,0,'','',30,0,0.72067,0.547,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251243534s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743313,2,26965,0,1,1,0,1,'2025-01-01 07:30:59',556174,'2025-01-01 07:30:59',682097,0,'','',30,0,0.12592,0.556,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743314,2,28282,0,1,1,0,1,'2025-01-01 07:31:00',560283,'2025-01-01 07:31:00',695660,0,'','',30,0,0.13538,0.56,0,'Load : 0.07 0.06 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423743315,2,26970,0,1,1,0,1,'2025-01-01 07:31:00',562311,'2025-01-01 07:31:01',168152,0,'','',30,0,0.60584,0.562,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743316,2,28620,0,1,1,1,1,'2025-01-01 07:31:00',563350,'2025-01-01 07:31:01',233245,0,'','',30,0,0.6699,0.563,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743317,2,23726,0,1,1,2,1,'2025-01-01 07:31:02',585607,'2025-01-01 07:31:04',591747,0,'','',30,0,2.00614,0.585,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743318,2,26977,0,1,1,3,1,'2025-01-01 07:30:56',533865,'2025-01-01 07:31:06',645262,0,'','',30,0,10.1114,0.533,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743319,2,26971,0,1,1,3,1,'2025-01-01 07:30:56',535694,'2025-01-01 07:31:06',648291,0,'','',30,0,10.1126,0.535,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743320,2,28616,0,1,1,3,1,'2025-01-01 07:30:58',550222,'2025-01-01 07:31:08',660683,0,'','',30,0,10.11046,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743321,2,26946,0,1,1,3,1,'2025-01-01 07:30:58',552391,'2025-01-01 07:31:08',663497,0,'','',30,0,10.11111,0.552,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743322,2,26961,0,1,1,0,1,'2025-01-01 07:31:12',645356,'2025-01-01 07:31:12',652812,0,'','',30,0,0.00746,0.645,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743323,2,28637,0,1,1,0,1,'2025-01-01 07:31:13',649467,'2025-01-01 07:31:13',708833,0,'','',30,0,0.05937,0.649,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423743324,2,26955,0,1,1,0,1,'2025-01-01 07:31:13',651447,'2025-01-01 07:31:13',773473,0,'','',30,0,0.12203,0.651,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423743325,2,26930,0,1,1,0,1,'2025-01-01 07:31:18',690308,'2025-01-01 07:31:18',815302,0,'','',30,0,0.12499,0.69,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743326,2,26966,0,1,1,0,1,'2025-01-01 07:31:18',692512,'2025-01-01 07:31:18',822554,0,'','',30,0,0.13004,0.692,0,'CPU utilization percentage : 1.25%','avg=1.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=1%',''),(423743327,2,28281,0,1,1,1,1,'2025-01-01 07:31:18',694751,'2025-01-01 07:31:19',361689,0,'','',30,0,0.66694,0.694,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743328,2,26956,0,1,1,1,1,'2025-01-01 07:31:18',696724,'2025-01-01 07:31:19',365165,0,'','',30,0,0.66844,0.696,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423743329,2,26950,0,1,1,3,1,'2025-01-01 07:31:14',654627,'2025-01-01 07:31:20',890856,0,'','',30,0,6.23623,0.654,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743330,2,26973,0,1,1,3,1,'2025-01-01 07:31:14',656558,'2025-01-01 07:31:24',768408,0,'','',30,0,10.11185,0.656,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743331,2,26944,0,1,1,3,1,'2025-01-01 07:31:18',699309,'2025-01-01 07:31:28',810540,0,'','',30,0,10.11123,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743332,2,26972,0,1,1,3,1,'2025-01-01 07:31:19',702659,'2025-01-01 07:31:29',814715,0,'','',30,0,10.11206,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743333,2,28617,0,1,1,3,1,'2025-01-01 07:31:24',755370,'2025-01-01 07:31:34',866080,0,'','',30,0,10.11071,0.755,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743334,2,28629,0,1,1,0,1,'2025-01-01 07:31:37',869570,'2025-01-01 07:31:37',992546,0,'','',30,0,0.12298,0.869,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743335,2,28638,0,1,1,0,1,'2025-01-01 07:31:52',941273,'2025-01-01 07:31:53',291920,0,'','',30,0,0.35065,0.941,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413274231s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24747.2;10100000;10100000;0;100',''),(423743336,2,28624,0,1,1,0,1,'2025-01-01 07:32:20',14779,'2025-01-01 07:32:20',343212,0,'','',30,0,0.30854,0.034,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743337,2,23728,0,1,1,0,1,'2025-01-01 07:32:23',25701,'2025-01-01 07:32:23',0,0,'','',30,0,0.0289,0.062,0,'OK - 192.168.77.159: rta 1.182ms, lost 0%','rta=1.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743338,2,23729,0,1,1,3,1,'2025-01-01 07:32:22',47,'2025-01-01 07:32:28',293421,0,'','',30,0,6.23544,0.057,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743339,2,26974,0,1,1,3,1,'2025-01-01 07:32:19',196,'2025-01-01 07:32:29',148450,0,'','',30,0,10.11797,0.03,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743340,2,26952,0,1,1,0,1,'2025-01-01 07:32:34',135978,'2025-01-01 07:32:34',143760,0,'','',30,0,0.00778,0.135,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743341,2,26969,0,1,1,0,1,'2025-01-01 07:32:34',138006,'2025-01-01 07:32:34',148831,0,'','',30,0,0.01082,0.137,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743342,2,27566,0,1,1,0,1,'2025-01-01 07:32:37',171485,'2025-01-01 07:32:37',230883,0,'','',30,0,0.0594,0.171,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743343,2,28625,0,1,1,2,1,'2025-01-01 07:32:37',173480,'2025-01-01 07:32:37',257981,0,'','',30,0,0.0845,0.173,2,'(null)','',''),(423743344,2,28632,0,1,1,2,1,'2025-01-01 07:32:38',176684,'2025-01-01 07:32:38',261029,0,'','',30,0,0.08435,0.176,2,'(null)','',''),(423743345,2,28628,0,1,1,0,1,'2025-01-01 07:32:39',179854,'2025-01-01 07:32:39',307697,0,'','',30,0,0.12784,0.179,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743346,2,26968,0,1,1,0,1,'2025-01-01 07:32:39',180957,'2025-01-01 07:32:39',330225,0,'','',30,0,0.14927,0.18,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743347,2,26933,0,1,1,0,1,'2025-01-01 07:32:39',183010,'2025-01-01 07:32:39',606101,0,'','',30,0,0.42309,0.182,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839282442s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743348,2,23727,0,1,1,0,1,'2025-01-01 07:32:39',183749,'2025-01-01 07:32:40',275602,0,'','',30,0,1.09185,0.183,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1272175087s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30453.04;1010000000;1010',''),(423743349,2,26957,0,1,1,0,1,'2025-01-01 07:32:40',192853,'2025-01-01 07:32:40',426735,0,'','',30,0,0.23388,0.192,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743350,2,23730,0,1,1,2,1,'2025-01-01 07:32:44',235760,'2025-01-01 07:32:46',241062,0,'','',30,0,2.0053,0.235,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743351,2,26947,0,1,1,3,1,'2025-01-01 07:32:39',186086,'2025-01-01 07:32:49',298039,0,'','',30,0,10.11195,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743352,2,26945,0,1,1,3,1,'2025-01-01 07:32:39',188343,'2025-01-01 07:32:49',300698,0,'','',30,0,10.11236,0.188,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743353,2,26934,0,1,1,0,1,'2025-01-01 07:32:50',291939,'2025-01-01 07:32:50',431259,0,'','',30,0,0.13932,0.291,0,'Load : 5.92 5.76 5.61 : OK','load_1_min=5.92;9;30 load_5_min=5.76;15;35 load_15_min=5.61;20;40',''),(423743354,2,26975,0,1,1,3,1,'2025-01-01 07:32:44',237723,'2025-01-01 07:32:50',908865,0,'','',30,0,6.67114,0.237,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743355,2,28491,0,1,1,0,1,'2025-01-01 07:32:54',334916,'2025-01-01 07:32:54',692797,0,'','',30,0,0.35788,0.334,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413280370s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.08;10100000;10100000;0;10',''),(423743356,2,28626,0,1,1,0,1,'2025-01-01 07:32:57',355707,'2025-01-01 07:32:57',360823,0,'','',30,0,0.00512,0.355,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743357,2,28618,0,1,1,0,1,'2025-01-01 07:32:57',357770,'2025-01-01 07:32:57',480552,0,'','',30,0,0.12278,0.357,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743358,2,26963,0,1,1,0,1,'2025-01-01 07:33:05',400889,'2025-01-01 07:33:05',446090,0,'','',30,0,0.0452,0.4,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743359,2,26931,0,1,1,0,1,'2025-01-01 07:33:07',435652,'2025-01-01 07:33:07',557937,0,'','',30,0,0.12229,0.435,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=77% cpu1=66% cpu2=61% cpu3=55%',''),(423743360,2,26948,0,1,1,3,1,'2025-01-01 07:32:59',363161,'2025-01-01 07:33:09',478987,0,'','',30,0,10.11583,0.363,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743361,2,26935,0,1,1,0,1,'2025-01-01 07:33:19',492666,'2025-01-01 07:33:19',501740,0,'','',30,0,0.00907,0.492,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743362,2,26967,0,1,1,1,1,'2025-01-01 07:33:20',495864,'2025-01-01 07:33:21',163796,0,'','',30,0,0.66793,0.495,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423743363,2,26928,0,1,1,3,1,'2025-01-01 07:33:20',497602,'2025-01-01 07:33:26',733189,0,'','',30,0,6.23559,0.497,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743364,2,26976,0,1,1,3,1,'2025-01-01 07:33:20',499854,'2025-01-01 07:33:26',735834,0,'','',30,0,6.23598,0.499,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743365,2,26953,0,1,1,0,1,'2025-01-01 07:33:27',568014,'2025-01-01 07:33:27',692201,0,'','',30,0,0.12419,0.567,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743366,2,28619,0,1,1,0,1,'2025-01-01 07:33:29',574337,'2025-01-01 07:33:29',698737,0,'','',30,0,0.1244,0.574,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423743367,2,28627,0,1,1,0,1,'2025-01-01 07:33:29',576359,'2025-01-01 07:33:29',916264,0,'','',30,0,0.33991,0.576,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413772491s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423743368,2,26932,0,1,1,1,1,'2025-01-01 07:33:29',578604,'2025-01-01 07:33:30',246300,0,'','',30,0,0.6677,0.578,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423743369,2,28631,0,1,1,0,1,'2025-01-01 07:33:34',629224,'2025-01-01 07:33:34',932702,0,'','',30,0,0.30348,0.629,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743370,2,26949,0,1,1,3,1,'2025-01-01 07:33:29',580299,'2025-01-01 07:33:36',248098,0,'','',30,0,6.6678,0.58,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743371,2,28630,0,1,1,0,1,'2025-01-01 07:33:37',671921,'2025-01-01 07:33:37',794017,0,'','',30,0,0.1221,0.671,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743372,2,26964,0,1,1,0,1,'2025-01-01 07:33:40',680832,'2025-01-01 07:33:40',812207,0,'','',30,0,0.13137,0.68,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743373,2,28623,0,1,1,0,1,'2025-01-01 07:33:40',683021,'2025-01-01 07:33:40',818686,0,'','',30,0,0.13567,0.682,0,'Load : 0.05 0.05 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423743374,2,26962,0,1,1,0,1,'2025-01-01 07:33:40',685182,'2025-01-01 07:33:40',918483,0,'','',30,0,0.2333,0.685,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743375,2,26929,0,1,1,2,1,'2025-01-01 07:33:44',716996,'2025-01-01 07:33:46',724209,0,'','',30,0,2.00721,0.716,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743376,2,23725,0,1,1,3,1,'2025-01-01 07:33:40',687768,'2025-01-01 07:33:46',921798,0,'','',30,0,6.23403,0.687,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743377,2,26943,0,1,1,3,1,'2025-01-01 07:33:38',675178,'2025-01-01 07:33:48',786741,0,'','',30,0,10.11156,0.675,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743378,2,26951,0,1,1,3,1,'2025-01-01 07:33:40',689986,'2025-01-01 07:33:50',800278,0,'','',30,0,10.11029,0.689,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743379,2,26978,0,1,1,0,1,'2025-01-01 07:33:56',811372,'2025-01-01 07:33:56',825625,0,'','',30,0,0.01425,0.811,0,'OK - 192.168.77.208: rta 0.304ms, lost 0%','rta=0.304ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743380,2,26954,0,1,1,0,1,'2025-01-01 07:33:56',812164,'2025-01-01 07:33:56',937546,0,'','',30,0,0.12538,0.812,0,'/var: 35%left(16965MB/48432MB) (>10%) : OK','\'/var\'=31467MB;43589;46010;0;48432',''),(423743381,2,28280,0,1,1,0,1,'2025-01-01 07:33:56',814246,'2025-01-01 07:33:56',939930,0,'','',30,0,0.12568,0.814,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423743382,2,28284,0,1,1,0,1,'2025-01-01 07:33:58',824604,'2025-01-01 07:33:58',830447,0,'','',30,0,0.00584,0.824,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743383,2,26960,0,1,1,0,1,'2025-01-01 07:33:58',826989,'2025-01-01 07:33:58',968115,0,'','',30,0,0.14113,0.826,0,'Load : 1.72 1.48 1.36 : OK','load_1_min=1.72;2;6 load_5_min=1.48;3;7 load_15_min=1.36;4;9',''),(423743384,2,27343,0,1,1,0,1,'2025-01-01 07:33:58',827871,'2025-01-01 07:33:59',555761,0,'','',30,0,0.72789,0.827,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251261563s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743385,2,26965,0,1,1,0,1,'2025-01-01 07:33:59',834874,'2025-01-01 07:33:59',961867,0,'','',30,0,0.12699,0.834,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743386,2,28282,0,1,1,0,1,'2025-01-01 07:34:00',839020,'2025-01-01 07:34:00',973458,0,'','',30,0,0.13444,0.838,0,'Load : 0.03 0.05 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423743387,2,26970,0,1,1,0,1,'2025-01-01 07:34:00',841008,'2025-01-01 07:34:01',448978,0,'','',30,0,0.60797,0.84,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743388,2,28620,0,1,1,1,1,'2025-01-01 07:34:00',843284,'2025-01-01 07:34:01',510750,0,'','',30,0,0.66747,0.843,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743389,2,23726,0,1,1,2,1,'2025-01-01 07:34:02',880504,'2025-01-01 07:34:04',886358,0,'','',30,0,2.00585,0.88,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743390,2,26977,0,1,1,3,1,'2025-01-01 07:33:56',816593,'2025-01-01 07:34:06',928150,0,'','',30,0,10.11156,0.816,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743391,2,26971,0,1,1,3,1,'2025-01-01 07:33:56',818833,'2025-01-01 07:34:06',930431,0,'','',30,0,10.1116,0.818,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743392,2,28616,0,1,1,3,1,'2025-01-01 07:33:58',829697,'2025-01-01 07:34:08',943559,0,'','',30,0,10.11386,0.829,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743393,2,26946,0,1,1,3,1,'2025-01-01 07:33:58',831730,'2025-01-01 07:34:08',943830,0,'','',30,0,10.1121,0.831,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743394,2,26961,0,1,1,0,1,'2025-01-01 07:34:12',953415,'2025-01-01 07:34:12',960607,0,'','',30,0,0.00719,0.953,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743395,2,28637,0,1,1,0,1,'2025-01-01 07:34:13',957521,'2025-01-01 07:34:14',8179,0,'','',30,0,0.06024,0.957,0,'SNMP OK - 130','iso.3.6.1.4.1.21695.1.2.2.4.2=130;;;;',''),(423743396,2,26955,0,1,1,0,1,'2025-01-01 07:34:13',959507,'2025-01-01 07:34:14',0,0,'','',30,0,0.12161,0.959,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423743397,2,26930,0,1,1,0,1,'2025-01-01 07:34:18',986356,'2025-01-01 07:34:19',114149,0,'','',30,0,0.12779,0.986,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743398,2,26966,0,1,1,0,1,'2025-01-01 07:34:18',988429,'2025-01-01 07:34:19',120350,0,'','',30,0,0.13192,0.988,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=1%',''),(423743399,2,28281,0,1,1,1,1,'2025-01-01 07:34:18',989456,'2025-01-01 07:34:19',656381,0,'','',30,0,0.66692,0.989,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743400,2,26956,0,1,1,1,1,'2025-01-01 07:34:18',991102,'2025-01-01 07:34:19',663130,0,'','',30,0,0.67203,0.991,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423743401,2,26950,0,1,1,3,1,'2025-01-01 07:34:14',962675,'2025-01-01 07:34:21',200024,0,'','',30,0,6.23735,0.962,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743402,2,26973,0,1,1,3,1,'2025-01-01 07:34:14',964595,'2025-01-01 07:34:25',32537,0,'','',30,0,10.11284,0.964,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743403,2,26944,0,1,1,3,1,'2025-01-01 07:34:18',993618,'2025-01-01 07:34:29',104445,0,'','',30,0,10.11083,0.993,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743404,2,26972,0,1,1,3,1,'2025-01-01 07:34:19',998197,'2025-01-01 07:34:30',110635,0,'','',30,0,10.11244,0.998,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743405,2,28617,0,1,1,3,1,'2025-01-01 07:34:24',10219,'2025-01-01 07:34:34',133469,0,'','',30,0,10.10972,0.023,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743406,2,28629,0,1,1,0,1,'2025-01-01 07:34:37',6,'2025-01-01 07:34:37',191462,0,'','',30,0,0.12154,0.069,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743407,2,28638,0,1,1,0,1,'2025-01-01 07:34:52',117411,'2025-01-01 07:34:52',472566,0,'','',30,0,0.35515,0.117,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413292149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24730.24;10100000;10100000;0;10',''),(423743408,2,28624,0,1,1,0,1,'2025-01-01 07:35:20',287112,'2025-01-01 07:35:20',591211,0,'','',30,0,0.3041,0.286,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743409,2,23728,0,1,1,0,1,'2025-01-01 07:35:23',312785,'2025-01-01 07:35:23',331976,0,'','',30,0,0.01919,0.312,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%','rta=0.697ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743410,2,23729,0,1,1,3,1,'2025-01-01 07:35:22',308582,'2025-01-01 07:35:28',541067,0,'','',30,0,6.23248,0.308,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743411,2,26974,0,1,1,3,1,'2025-01-01 07:35:19',283874,'2025-01-01 07:35:29',401438,0,'','',30,0,10.11756,0.283,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743412,2,26952,0,1,1,0,1,'2025-01-01 07:35:34',402604,'2025-01-01 07:35:34',411021,0,'','',30,0,0.00842,0.402,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743413,2,26969,0,1,1,0,1,'2025-01-01 07:35:34',403565,'2025-01-01 07:35:34',415193,0,'','',30,0,0.01163,0.403,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%','rta=0.263ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743414,2,27566,0,1,1,0,1,'2025-01-01 07:35:37',435473,'2025-01-01 07:35:37',514560,0,'','',30,0,0.07909,0.435,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743415,2,28625,0,1,1,2,1,'2025-01-01 07:35:37',437600,'2025-01-01 07:35:37',522271,0,'','',30,0,0.08467,0.437,2,'(null)','',''),(423743416,2,28632,0,1,1,2,1,'2025-01-01 07:35:38',441502,'2025-01-01 07:35:38',526266,0,'','',30,0,0.08476,0.441,2,'(null)','',''),(423743417,2,28628,0,1,1,0,1,'2025-01-01 07:35:39',444630,'2025-01-01 07:35:39',568388,0,'','',30,0,0.12376,0.444,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743418,2,26968,0,1,1,0,1,'2025-01-01 07:35:39',446664,'2025-01-01 07:35:39',595338,0,'','',30,0,0.14867,0.446,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743419,2,26933,0,1,1,0,1,'2025-01-01 07:35:39',448912,'2025-01-01 07:35:39',881340,0,'','',30,0,0.43243,0.448,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839300470s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743420,2,23727,0,1,1,0,1,'2025-01-01 07:35:39',450531,'2025-01-01 07:35:40',515976,0,'','',30,0,1.06544,0.45,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1272193117s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30207.04;1010000000;1010',''),(423743421,2,26957,0,1,1,0,1,'2025-01-01 07:35:40',456749,'2025-01-01 07:35:40',690127,0,'','',30,0,0.23338,0.456,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743422,2,23730,0,1,1,2,1,'2025-01-01 07:35:44',503274,'2025-01-01 07:35:46',509692,0,'','',30,0,2.00642,0.503,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743423,2,26947,0,1,1,3,1,'2025-01-01 07:35:39',451474,'2025-01-01 07:35:49',565530,0,'','',30,0,10.11406,0.451,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743424,2,26945,0,1,1,3,1,'2025-01-01 07:35:39',453613,'2025-01-01 07:35:49',566448,0,'','',30,0,10.11284,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743425,2,26934,0,1,1,0,1,'2025-01-01 07:35:50',533405,'2025-01-01 07:35:50',672371,0,'','',30,0,0.13897,0.533,0,'Load : 6.03 5.87 5.67 : OK','load_1_min=6.03;9;30 load_5_min=5.87;15;35 load_15_min=5.67;20;40',''),(423743426,2,26975,0,1,1,3,1,'2025-01-01 07:35:44',505356,'2025-01-01 07:35:51',172557,0,'','',30,0,6.6672,0.505,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743427,2,28491,0,1,1,0,1,'2025-01-01 07:35:54',585057,'2025-01-01 07:35:54',934023,0,'','',30,0,0.34897,0.585,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413298395s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24701.52;10100000;10100000;0;10',''),(423743428,2,28626,0,1,1,0,1,'2025-01-01 07:35:57',624590,'2025-01-01 07:35:57',629796,0,'','',30,0,0.00521,0.624,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743429,2,28618,0,1,1,0,1,'2025-01-01 07:35:57',626547,'2025-01-01 07:35:57',748006,0,'','',30,0,0.12146,0.626,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743430,2,26963,0,1,1,0,1,'2025-01-01 07:36:05',659906,'2025-01-01 07:36:05',704635,0,'','',30,0,0.04473,0.659,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743431,2,26931,0,1,1,0,1,'2025-01-01 07:36:07',683245,'2025-01-01 07:36:07',806449,0,'','',30,0,0.1232,0.683,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=81% cpu1=66% cpu2=59% cpu3=56%',''),(423743432,2,26948,0,1,1,3,1,'2025-01-01 07:35:59',632899,'2025-01-01 07:36:09',749228,0,'','',30,0,10.11633,0.632,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743433,2,26935,0,1,1,0,1,'2025-01-01 07:36:19',756237,'2025-01-01 07:36:19',765988,0,'','',30,0,0.00975,0.756,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%','rta=0.246ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743434,2,26967,0,1,1,1,1,'2025-01-01 07:36:20',760428,'2025-01-01 07:36:21',429587,0,'','',30,0,0.66916,0.76,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423743435,2,26976,0,1,1,3,1,'2025-01-01 07:36:20',763484,'2025-01-01 07:36:26',999935,0,'','',30,0,6.23645,0.763,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743436,2,26928,0,1,1,3,1,'2025-01-01 07:36:20',762411,'2025-01-01 07:36:27',0,0,'','',30,0,6.23845,0.762,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743437,2,26953,0,1,1,0,1,'2025-01-01 07:36:27',823577,'2025-01-01 07:36:27',948006,0,'','',30,0,0.12443,0.823,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743438,2,28619,0,1,1,0,1,'2025-01-01 07:36:29',828870,'2025-01-01 07:36:29',954162,0,'','',30,0,0.12529,0.828,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423743439,2,28627,0,1,1,0,1,'2025-01-01 07:36:29',830871,'2025-01-01 07:36:30',173285,0,'','',30,0,0.34241,0.83,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413790515s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423743440,2,26932,0,1,1,1,1,'2025-01-01 07:36:29',833056,'2025-01-01 07:36:30',499759,0,'','',30,0,0.6667,0.833,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423743441,2,28631,0,1,1,0,1,'2025-01-01 07:36:34',888588,'2025-01-01 07:36:35',191275,0,'','',30,0,0.30269,0.888,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743442,2,26949,0,1,1,3,1,'2025-01-01 07:36:29',835293,'2025-01-01 07:36:36',503200,0,'','',30,0,6.66791,0.835,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743443,2,28630,0,1,1,0,1,'2025-01-01 07:36:37',920088,'2025-01-01 07:36:38',17317,0,'','',30,0,0.12156,0.92,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743444,2,26964,0,1,1,0,1,'2025-01-01 07:36:40',927626,'2025-01-01 07:36:41',2853,0,'','',30,0,0.12683,0.927,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743445,2,28623,0,1,1,0,1,'2025-01-01 07:36:40',929822,'2025-01-01 07:36:41',447,0,'','',30,0,0.13796,0.929,0,'Load : 0.00 0.02 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.04;4;9',''),(423743446,2,26962,0,1,1,0,1,'2025-01-01 07:36:40',931937,'2025-01-01 07:36:41',163303,0,'','',30,0,0.23137,0.931,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743447,2,26929,0,1,1,2,1,'2025-01-01 07:36:44',958266,'2025-01-01 07:36:46',965536,0,'','',30,0,2.00727,0.958,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743448,2,23725,0,1,1,3,1,'2025-01-01 07:36:40',933864,'2025-01-01 07:36:47',169112,0,'','',30,0,6.23525,0.933,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743449,2,26943,0,1,1,3,1,'2025-01-01 07:36:38',923274,'2025-01-01 07:36:49',15158,0,'','',30,0,10.11219,0.923,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743450,2,26951,0,1,1,3,1,'2025-01-01 07:36:40',936032,'2025-01-01 07:36:51',19173,0,'','',30,0,10.10931,0.935,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743451,2,26978,0,1,1,0,1,'2025-01-01 07:36:56',19034,'2025-01-01 07:36:56',44,0,'','',30,0,0.00971,0.045,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743452,2,26954,0,1,1,0,1,'2025-01-01 07:36:56',38,'2025-01-01 07:36:56',181590,0,'','',30,0,0.13463,0.046,0,'/var: 35%left(16965MB/48432MB) (>10%) : OK','\'/var\'=31467MB;43589;46010;0;48432',''),(423743453,2,28280,0,1,1,0,1,'2025-01-01 07:36:56',39,'2025-01-01 07:36:56',182644,0,'','',30,0,0.13471,0.047,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423743454,2,28284,0,1,1,0,1,'2025-01-01 07:36:58',24437,'2025-01-01 07:36:58',26517,0,'','',30,0,0.00606,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743455,2,26960,0,1,1,0,1,'2025-01-01 07:36:58',5,'2025-01-01 07:36:58',201483,0,'','',30,0,0.14152,0.059,0,'Load : 1.26 1.38 1.35 : OK','load_1_min=1.26;2;6 load_5_min=1.38;3;7 load_15_min=1.35;4;9',''),(423743456,2,27343,0,1,1,0,1,'2025-01-01 07:36:58',25761,'2025-01-01 07:36:58',791722,0,'','',30,0,0.72948,0.062,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251279489s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423743457,2,26965,0,1,1,0,1,'2025-01-01 07:36:59',6,'2025-01-01 07:36:59',196850,0,'','',30,0,0.12711,0.069,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743458,2,28282,0,1,1,0,1,'2025-01-01 07:37:00',59,'2025-01-01 07:37:00',222038,0,'','',30,0,0.14807,0.073,0,'Load : 0.08 0.04 0.05 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423743459,2,26970,0,1,1,0,1,'2025-01-01 07:37:00',31790,'2025-01-01 07:37:00',664368,0,'','',30,0,0.58831,0.076,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743460,2,28620,0,1,1,1,1,'2025-01-01 07:37:00',63,'2025-01-01 07:37:00',752565,0,'','',30,0,0.67465,0.077,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743461,2,23726,0,1,1,2,1,'2025-01-01 07:37:02',112444,'2025-01-01 07:37:04',118902,0,'','',30,0,2.00646,0.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743462,2,26977,0,1,1,3,1,'2025-01-01 07:36:56',4,'2025-01-01 07:37:06',166140,0,'','',30,0,10.11697,0.049,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743463,2,26971,0,1,1,3,1,'2025-01-01 07:36:56',21267,'2025-01-01 07:37:06',168138,0,'','',30,0,10.11671,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743464,2,28616,0,1,1,3,1,'2025-01-01 07:36:58',27016,'2025-01-01 07:37:08',174335,0,'','',30,0,10.10972,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743465,2,26946,0,1,1,3,1,'2025-01-01 07:36:58',27516,'2025-01-01 07:37:08',180257,0,'','',30,0,10.11468,0.065,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743466,2,26961,0,1,1,0,1,'2025-01-01 07:37:12',153053,'2025-01-01 07:37:12',161919,0,'','',30,0,0.00887,0.153,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743467,2,28637,0,1,1,0,1,'2025-01-01 07:37:13',156219,'2025-01-01 07:37:13',239305,0,'','',30,0,0.08309,0.156,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743468,2,26955,0,1,1,0,1,'2025-01-01 07:37:13',180310,'2025-01-01 07:37:13',303071,0,'','',30,0,0.12276,0.18,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423743469,2,26930,0,1,1,0,1,'2025-01-01 07:37:18',203545,'2025-01-01 07:37:18',344440,0,'','',30,0,0.14089,0.203,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743470,2,26966,0,1,1,0,1,'2025-01-01 07:37:18',219392,'2025-01-01 07:37:18',350557,0,'','',30,0,0.13117,0.219,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2%',''),(423743471,2,28281,0,1,1,1,1,'2025-01-01 07:37:18',221414,'2025-01-01 07:37:18',889039,0,'','',30,0,0.66763,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743472,2,26956,0,1,1,1,1,'2025-01-01 07:37:18',223393,'2025-01-01 07:37:18',890003,0,'','',30,0,0.66661,0.223,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423743473,2,26950,0,1,1,3,1,'2025-01-01 07:37:14',184524,'2025-01-01 07:37:20',421657,0,'','',30,0,6.23713,0.184,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743474,2,26973,0,1,1,3,1,'2025-01-01 07:37:14',186670,'2025-01-01 07:37:24',299198,0,'','',30,0,10.11253,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743475,2,26944,0,1,1,3,1,'2025-01-01 07:37:18',225877,'2025-01-01 07:37:28',337511,0,'','',30,0,10.11163,0.225,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743476,2,26972,0,1,1,3,1,'2025-01-01 07:37:19',229365,'2025-01-01 07:37:29',340553,0,'','',30,0,10.11119,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743477,2,28617,0,1,1,3,1,'2025-01-01 07:37:24',265601,'2025-01-01 07:37:34',374841,0,'','',30,0,10.10924,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743478,2,28629,0,1,1,0,1,'2025-01-01 07:37:37',301823,'2025-01-01 07:37:37',423538,0,'','',30,0,0.12172,0.301,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743479,2,28638,0,1,1,0,1,'2025-01-01 07:37:52',362656,'2025-01-01 07:37:52',711184,0,'','',30,0,0.34853,0.362,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413310173s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24740.64;10100000;10100000;0;10',''),(423743480,2,28624,0,1,1,0,1,'2025-01-01 07:38:20',498457,'2025-01-01 07:38:20',799800,0,'','',30,0,0.30134,0.498,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743481,2,23728,0,1,1,0,1,'2025-01-01 07:38:23',528959,'2025-01-01 07:38:23',550663,0,'','',30,0,0.0217,0.528,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%','rta=0.836ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743482,2,23729,0,1,1,3,1,'2025-01-01 07:38:22',525799,'2025-01-01 07:38:28',760048,0,'','',30,0,6.23425,0.525,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743483,2,26974,0,1,1,3,1,'2025-01-01 07:38:19',496297,'2025-01-01 07:38:29',614490,0,'','',30,0,10.11819,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743484,2,26952,0,1,1,0,1,'2025-01-01 07:38:34',586823,'2025-01-01 07:38:34',594605,0,'','',30,0,0.00778,0.586,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743485,2,26969,0,1,1,0,1,'2025-01-01 07:38:34',588771,'2025-01-01 07:38:34',599329,0,'','',30,0,0.01056,0.588,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743486,2,27566,0,1,1,0,1,'2025-01-01 07:38:37',615293,'2025-01-01 07:38:37',676753,0,'','',30,0,0.06146,0.615,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423743487,2,28625,0,1,1,2,1,'2025-01-01 07:38:37',617259,'2025-01-01 07:38:37',701700,0,'','',30,0,0.08444,0.617,2,'(null)','',''),(423743488,2,28632,0,1,1,2,1,'2025-01-01 07:38:38',621541,'2025-01-01 07:38:38',706167,0,'','',30,0,0.08463,0.621,2,'(null)','',''),(423743489,2,28628,0,1,1,0,1,'2025-01-01 07:38:39',625630,'2025-01-01 07:38:39',749182,0,'','',30,0,0.12355,0.625,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743490,2,26968,0,1,1,0,1,'2025-01-01 07:38:39',627660,'2025-01-01 07:38:39',777532,0,'','',30,0,0.14987,0.627,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743491,2,26933,0,1,1,0,1,'2025-01-01 07:38:39',629771,'2025-01-01 07:38:40',10940,0,'','',30,0,0.3955,0.629,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=839318490s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743492,2,23727,0,1,1,0,1,'2025-01-01 07:38:39',630685,'2025-01-01 07:38:40',715471,0,'','',30,0,1.08479,0.63,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1272211135s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30289.12;1010000000;1010',''),(423743493,2,26957,0,1,1,0,1,'2025-01-01 07:38:40',637850,'2025-01-01 07:38:40',869644,0,'','',30,0,0.23179,0.637,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743494,2,23730,0,1,1,2,1,'2025-01-01 07:38:44',701389,'2025-01-01 07:38:46',709593,0,'','',30,0,2.0082,0.701,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743495,2,26947,0,1,1,3,1,'2025-01-01 07:38:39',631703,'2025-01-01 07:38:49',745322,0,'','',30,0,10.11362,0.631,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743496,2,26945,0,1,1,3,1,'2025-01-01 07:38:39',633889,'2025-01-01 07:38:49',745691,0,'','',30,0,10.1118,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743497,2,26934,0,1,1,0,1,'2025-01-01 07:38:50',729318,'2025-01-01 07:38:50',869829,0,'','',30,0,0.14051,0.729,0,'Load : 5.55 5.72 5.64 : OK','load_1_min=5.55;9;30 load_5_min=5.72;15;35 load_15_min=5.64;20;40',''),(423743498,2,26975,0,1,1,3,1,'2025-01-01 07:38:44',702479,'2025-01-01 07:38:51',369593,0,'','',30,0,6.66711,0.702,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743499,2,28491,0,1,1,0,1,'2025-01-01 07:38:54',786948,'2025-01-01 07:38:55',136102,0,'','',30,0,0.34915,0.786,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413316416s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24765.44;10100000;10100000;0;10',''),(423743500,2,28626,0,1,1,0,1,'2025-01-01 07:38:57',810448,'2025-01-01 07:38:57',815703,0,'','',30,0,0.00526,0.81,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743501,2,28618,0,1,1,0,1,'2025-01-01 07:38:57',812533,'2025-01-01 07:38:57',935560,0,'','',30,0,0.12303,0.812,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743502,2,26963,0,1,1,0,1,'2025-01-01 07:39:05',842774,'2025-01-01 07:39:05',887740,0,'','',30,0,0.04497,0.842,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743503,2,26931,0,1,1,0,1,'2025-01-01 07:39:07',867112,'2025-01-01 07:39:07',989116,0,'','',30,0,0.122,0.867,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=80% cpu1=70% cpu2=62% cpu3=59%',''),(423743504,2,26948,0,1,1,3,1,'2025-01-01 07:38:59',817799,'2025-01-01 07:39:09',935443,0,'','',30,0,10.11764,0.817,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743505,2,26935,0,1,1,0,1,'2025-01-01 07:39:19',949158,'2025-01-01 07:39:19',961605,0,'','',30,0,0.01245,0.949,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%','rta=0.380ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743506,2,26967,0,1,1,1,1,'2025-01-01 07:39:20',952485,'2025-01-01 07:39:21',620656,0,'','',30,0,0.66817,0.952,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743507,2,26953,0,1,1,0,1,'2025-01-01 07:39:27',12,'2025-01-01 07:39:27',157069,0,'','',30,0,0.14225,0.014,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743508,2,26928,0,1,1,3,1,'2025-01-01 07:39:20',956652,'2025-01-01 07:39:27',191602,0,'','',30,0,6.23495,0.956,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743509,2,26976,0,1,1,3,1,'2025-01-01 07:39:20',954420,'2025-01-01 07:39:27',192445,0,'','',30,0,6.23803,0.954,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743510,2,28619,0,1,1,0,1,'2025-01-01 07:39:29',15497,'2025-01-01 07:39:29',163845,0,'','',30,0,0.12763,0.036,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423743511,2,28627,0,1,1,0,1,'2025-01-01 07:39:29',250,'2025-01-01 07:39:29',376913,0,'','',30,0,0.33963,0.037,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413808435s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423743512,2,26932,0,1,1,1,1,'2025-01-01 07:39:29',3,'2025-01-01 07:39:29',706294,0,'','',30,0,0.6669,0.039,1,'SNMP WARNING - 35 27 35','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423743513,2,28631,0,1,1,0,1,'2025-01-01 07:39:34',172112,'2025-01-01 07:39:34',481353,0,'','',30,0,0.30924,0.172,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743514,2,26949,0,1,1,3,1,'2025-01-01 07:39:29',16947,'2025-01-01 07:39:35',712565,0,'','',30,0,6.6715,0.041,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743515,2,28630,0,1,1,0,1,'2025-01-01 07:39:37',190840,'2025-01-01 07:39:37',313350,0,'','',30,0,0.12251,0.19,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743516,2,26964,0,1,1,0,1,'2025-01-01 07:39:40',198605,'2025-01-01 07:39:40',324493,0,'','',30,0,0.12589,0.198,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743517,2,28623,0,1,1,0,1,'2025-01-01 07:39:40',200772,'2025-01-01 07:39:40',336905,0,'','',30,0,0.13613,0.2,0,'Load : 0.05 0.08 0.06 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.06;4;9',''),(423743518,2,26962,0,1,1,0,1,'2025-01-01 07:39:40',202908,'2025-01-01 07:39:40',437297,0,'','',30,0,0.23439,0.202,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743519,2,26929,0,1,1,2,1,'2025-01-01 07:39:44',218543,'2025-01-01 07:39:46',225357,0,'','',30,0,2.00681,0.218,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743520,2,23725,0,1,1,3,1,'2025-01-01 07:39:40',204871,'2025-01-01 07:39:46',438441,0,'','',30,0,6.23357,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743521,2,26943,0,1,1,3,1,'2025-01-01 07:39:38',194066,'2025-01-01 07:39:48',305285,0,'','',30,0,10.11122,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743522,2,26951,0,1,1,3,1,'2025-01-01 07:39:40',206649,'2025-01-01 07:39:50',318601,0,'','',30,0,10.11195,0.206,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743523,2,26978,0,1,1,0,1,'2025-01-01 07:39:56',262860,'2025-01-01 07:39:56',270850,0,'','',30,0,0.00799,0.262,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743524,2,26954,0,1,1,0,1,'2025-01-01 07:39:56',264819,'2025-01-01 07:39:56',389659,0,'','',30,0,0.12484,0.264,0,'/var: 35%left(16964MB/48432MB) (>10%) : OK','\'/var\'=31468MB;43589;46010;0;48432',''),(423743525,2,28280,0,1,1,0,1,'2025-01-01 07:39:56',266517,'2025-01-01 07:39:56',394012,0,'','',30,0,0.12749,0.266,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423743526,2,28284,0,1,1,0,1,'2025-01-01 07:39:58',276678,'2025-01-01 07:39:58',283093,0,'','',30,0,0.00641,0.276,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743527,2,26960,0,1,1,0,1,'2025-01-01 07:39:58',278943,'2025-01-01 07:39:58',419958,0,'','',30,0,0.14102,0.278,0,'Load : 1.44 1.46 1.38 : OK','load_1_min=1.44;2;6 load_5_min=1.46;3;7 load_15_min=1.38;4;9',''),(423743528,2,27343,0,1,1,0,1,'2025-01-01 07:39:58',280957,'2025-01-01 07:39:59',32,0,'','',30,0,0.72314,0.28,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251297512s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743529,2,26965,0,1,1,0,1,'2025-01-01 07:39:59',286857,'2025-01-01 07:39:59',413793,0,'','',30,0,0.12694,0.286,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743530,2,28282,0,1,1,0,1,'2025-01-01 07:40:00',289950,'2025-01-01 07:40:00',424018,0,'','',30,0,0.13407,0.289,0,'Load : 0.03 0.07 0.06 : OK','load_1_min=0.03;2;6 load_5_min=0.07;3;7 load_15_min=0.06;4;9',''),(423743531,2,26970,0,1,1,0,1,'2025-01-01 07:40:00',291946,'2025-01-01 07:40:00',886263,0,'','',30,0,0.59432,0.291,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743532,2,28620,0,1,1,1,1,'2025-01-01 07:40:00',293005,'2025-01-01 07:40:00',958512,0,'','',30,0,0.66551,0.292,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743533,2,23726,0,1,1,2,1,'2025-01-01 07:40:02',310334,'2025-01-01 07:40:04',316934,0,'','',30,0,2.0066,0.31,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743534,2,26977,0,1,1,3,1,'2025-01-01 07:39:56',268372,'2025-01-01 07:40:06',380558,0,'','',30,0,10.11219,0.268,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743535,2,26971,0,1,1,3,1,'2025-01-01 07:39:56',269763,'2025-01-01 07:40:06',383101,0,'','',30,0,10.11334,0.269,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743536,2,28616,0,1,1,3,1,'2025-01-01 07:39:58',281922,'2025-01-01 07:40:08',394508,0,'','',30,0,10.11259,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743537,2,26946,0,1,1,3,1,'2025-01-01 07:39:58',283972,'2025-01-01 07:40:08',397199,0,'','',30,0,10.11323,0.283,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743538,2,26961,0,1,1,0,1,'2025-01-01 07:40:12',358084,'2025-01-01 07:40:12',365013,0,'','',30,0,0.00693,0.358,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743539,2,28637,0,1,1,0,1,'2025-01-01 07:40:13',361284,'2025-01-01 07:40:13',423836,0,'','',30,0,0.06255,0.361,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743540,2,26955,0,1,1,0,1,'2025-01-01 07:40:13',363239,'2025-01-01 07:40:13',486054,0,'','',30,0,0.12281,0.363,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423743541,2,26930,0,1,1,0,1,'2025-01-01 07:40:18',410355,'2025-01-01 07:40:18',536801,0,'','',30,0,0.12645,0.41,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743542,2,26966,0,1,1,0,1,'2025-01-01 07:40:18',412345,'2025-01-01 07:40:18',541904,0,'','',30,0,0.12956,0.412,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423743543,2,28281,0,1,1,1,1,'2025-01-01 07:40:18',414475,'2025-01-01 07:40:19',0,0,'','',30,0,0.66622,0.414,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743544,2,26956,0,1,1,1,1,'2025-01-01 07:40:18',416425,'2025-01-01 07:40:19',0,0,'','',30,0,0.67154,0.416,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423743545,2,26950,0,1,1,3,1,'2025-01-01 07:40:14',367541,'2025-01-01 07:40:20',604744,0,'','',30,0,6.2372,0.367,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743546,2,26973,0,1,1,3,1,'2025-01-01 07:40:14',369435,'2025-01-01 07:40:24',481443,0,'','',30,0,10.11201,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743547,2,26944,0,1,1,3,1,'2025-01-01 07:40:18',417425,'2025-01-01 07:40:28',529326,0,'','',30,0,10.1119,0.417,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743548,2,26972,0,1,1,3,1,'2025-01-01 07:40:19',420496,'2025-01-01 07:40:29',533578,0,'','',30,0,10.11308,0.42,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743549,2,28617,0,1,1,3,1,'2025-01-01 07:40:24',450773,'2025-01-01 07:40:34',561859,0,'','',30,0,10.11109,0.45,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743550,2,28629,0,1,1,0,1,'2025-01-01 07:40:37',565992,'2025-01-01 07:40:37',687902,0,'','',30,0,0.12191,0.565,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743551,2,28638,0,1,1,0,1,'2025-01-01 07:40:52',646910,'2025-01-01 07:40:52',999390,0,'','',30,0,0.35248,0.646,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413328202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24760.32;10100000;10100000;0;10',''),(423743552,2,28624,0,1,1,0,1,'2025-01-01 07:41:20',762600,'2025-01-01 07:41:21',3347,0,'','',30,0,0.30164,0.762,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743553,2,23728,0,1,1,0,1,'2025-01-01 07:41:23',792099,'2025-01-01 07:41:23',811519,0,'','',30,0,0.01942,0.792,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743554,2,23729,0,1,1,3,1,'2025-01-01 07:41:22',787944,'2025-01-01 07:41:29',1131,0,'','',30,0,6.23359,0.787,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743555,2,26974,0,1,1,3,1,'2025-01-01 07:41:19',758410,'2025-01-01 07:41:29',875515,0,'','',30,0,10.11711,0.758,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743556,2,26952,0,1,1,0,1,'2025-01-01 07:41:34',881960,'2025-01-01 07:41:34',889721,0,'','',30,0,0.00776,0.881,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743557,2,26969,0,1,1,0,1,'2025-01-01 07:41:34',884004,'2025-01-01 07:41:34',895025,0,'','',30,0,0.01102,0.883,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%','rta=0.299ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743558,2,27566,0,1,1,0,1,'2025-01-01 07:41:37',916233,'2025-01-01 07:41:37',978921,0,'','',30,0,0.06269,0.916,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743559,2,28625,0,1,1,2,1,'2025-01-01 07:41:37',918340,'2025-01-01 07:41:38',1360,0,'','',30,0,0.08418,0.918,2,'(null)','',''),(423743560,2,28632,0,1,1,2,1,'2025-01-01 07:41:38',922388,'2025-01-01 07:41:39',2807,0,'','',30,0,0.08298,0.922,2,'(null)','',''),(423743561,2,28628,0,1,1,0,1,'2025-01-01 07:41:39',924562,'2025-01-01 07:41:40',4,0,'','',30,0,0.12366,0.924,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743562,2,26968,0,1,1,0,1,'2025-01-01 07:41:39',926545,'2025-01-01 07:41:40',3739,0,'','',30,0,0.14579,0.926,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743563,2,26933,0,1,1,0,1,'2025-01-01 07:41:39',928682,'2025-01-01 07:41:40',499197,0,'','',30,0,0.57051,0.928,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.34s;;;; uptime=839336521s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743564,2,23727,0,1,1,0,1,'2025-01-01 07:41:39',930622,'2025-01-01 07:41:41',7495,0,'','',30,0,1.08588,0.93,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1272229166s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30124.8;1010000000;10100',''),(423743565,2,26957,0,1,1,0,1,'2025-01-01 07:41:40',936046,'2025-01-01 07:41:41',168501,0,'','',30,0,0.23245,0.935,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743566,2,23730,0,1,1,2,1,'2025-01-01 07:41:44',986569,'2025-01-01 07:41:46',992747,0,'','',30,0,2.00618,0.986,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743567,2,26945,0,1,1,3,1,'2025-01-01 07:41:39',933660,'2025-01-01 07:41:50',19679,0,'','',30,0,10.11268,0.933,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743568,2,26947,0,1,1,3,1,'2025-01-01 07:41:39',931613,'2025-01-01 07:41:50',4,0,'','',30,0,10.11691,0.931,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743569,2,26934,0,1,1,0,1,'2025-01-01 07:41:50',17,'2025-01-01 07:41:50',162134,0,'','',30,0,0.1402,0.021,0,'Load : 6.13 5.83 5.69 : OK','load_1_min=6.13;9;30 load_5_min=5.83;15;35 load_15_min=5.69;20;40',''),(423743570,2,26975,0,1,1,3,1,'2025-01-01 07:41:44',988639,'2025-01-01 07:41:51',658141,0,'','',30,0,6.6695,0.988,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743571,2,28491,0,1,1,0,1,'2025-01-01 07:41:54',14290,'2025-01-01 07:41:54',383002,0,'','',30,0,0.34928,0.033,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413334340s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.6;10100000;10100000;0;100',''),(423743572,2,28626,0,1,1,0,1,'2025-01-01 07:41:57',348,'2025-01-01 07:41:57',6,0,'','',30,0,0.01469,0.053,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743573,2,28618,0,1,1,0,1,'2025-01-01 07:41:57',23421,'2025-01-01 07:41:57',189067,0,'','',30,0,0.13349,0.055,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743574,2,26963,0,1,1,0,1,'2025-01-01 07:42:05',0,'2025-01-01 07:42:05',133923,0,'','',30,0,0.04535,0.088,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743575,2,26931,0,1,1,0,1,'2025-01-01 07:42:07',0,'2025-01-01 07:42:07',217591,0,'','',30,0,0.12257,0.094,0,'CPU utilization percentage : 65.75%','avg=65.75%;90;95;0;100 cpu0=80% cpu1=67% cpu2=59% cpu3=57%',''),(423743576,2,26948,0,1,1,3,1,'2025-01-01 07:41:59',30258,'2025-01-01 07:42:09',188687,0,'','',30,0,10.11562,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743577,2,26935,0,1,1,0,1,'2025-01-01 07:42:19',131027,'2025-01-01 07:42:19',140838,0,'','',30,0,0.00981,0.131,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743578,2,26967,0,1,1,1,1,'2025-01-01 07:42:20',134345,'2025-01-01 07:42:20',803075,0,'','',30,0,0.66873,0.134,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423743579,2,26928,0,1,1,3,1,'2025-01-01 07:42:20',136289,'2025-01-01 07:42:26',370991,0,'','',30,0,6.2347,0.136,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743580,2,26976,0,1,1,3,1,'2025-01-01 07:42:20',138479,'2025-01-01 07:42:26',374011,0,'','',30,0,6.23553,0.138,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743581,2,26953,0,1,1,0,1,'2025-01-01 07:42:27',203146,'2025-01-01 07:42:27',328483,0,'','',30,0,0.12534,0.203,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743582,2,28619,0,1,1,0,1,'2025-01-01 07:42:29',207590,'2025-01-01 07:42:29',333217,0,'','',30,0,0.12563,0.207,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=5%',''),(423743583,2,28627,0,1,1,0,1,'2025-01-01 07:42:29',209637,'2025-01-01 07:42:29',548878,0,'','',30,0,0.33924,0.209,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413826451s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423743584,2,26932,0,1,1,1,1,'2025-01-01 07:42:29',211840,'2025-01-01 07:42:29',882877,0,'','',30,0,0.67104,0.211,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423743585,2,28631,0,1,1,0,1,'2025-01-01 07:42:34',275495,'2025-01-01 07:42:34',580710,0,'','',30,0,0.30522,0.275,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743586,2,26949,0,1,1,3,1,'2025-01-01 07:42:29',214030,'2025-01-01 07:42:35',882797,0,'','',30,0,6.66877,0.214,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743587,2,28630,0,1,1,0,1,'2025-01-01 07:42:37',316507,'2025-01-01 07:42:37',439115,0,'','',30,0,0.12261,0.316,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743588,2,26964,0,1,1,0,1,'2025-01-01 07:42:40',326283,'2025-01-01 07:42:40',454549,0,'','',30,0,0.12827,0.326,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743589,2,28623,0,1,1,0,1,'2025-01-01 07:42:40',328427,'2025-01-01 07:42:40',463882,0,'','',30,0,0.13545,0.328,0,'Load : 0.00 0.04 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.04;3;7 load_15_min=0.05;4;9',''),(423743590,2,26962,0,1,1,0,1,'2025-01-01 07:42:40',330259,'2025-01-01 07:42:40',566906,0,'','',30,0,0.23665,0.33,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743591,2,26929,0,1,1,2,1,'2025-01-01 07:42:44',350676,'2025-01-01 07:42:46',357117,0,'','',30,0,2.00644,0.35,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743592,2,23725,0,1,1,3,1,'2025-01-01 07:42:40',331201,'2025-01-01 07:42:46',568129,0,'','',30,0,6.23693,0.331,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743593,2,26943,0,1,1,3,1,'2025-01-01 07:42:38',320763,'2025-01-01 07:42:48',430954,0,'','',30,0,10.11019,0.32,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743594,2,26951,0,1,1,3,1,'2025-01-01 07:42:40',333478,'2025-01-01 07:42:50',444420,0,'','',30,0,10.11094,0.333,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743595,2,26978,0,1,1,0,1,'2025-01-01 07:42:56',441856,'2025-01-01 07:42:56',449631,0,'','',30,0,0.00777,0.441,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743596,2,26954,0,1,1,0,1,'2025-01-01 07:42:56',443772,'2025-01-01 07:42:56',567612,0,'','',30,0,0.12384,0.443,0,'/var: 35%left(16964MB/48432MB) (>10%) : OK','\'/var\'=31468MB;43589;46010;0;48432',''),(423743597,2,28280,0,1,1,0,1,'2025-01-01 07:42:56',445889,'2025-01-01 07:42:56',572716,0,'','',30,0,0.12683,0.445,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=3%',''),(423743598,2,28284,0,1,1,0,1,'2025-01-01 07:42:58',454058,'2025-01-01 07:42:58',459626,0,'','',30,0,0.00557,0.454,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743599,2,26960,0,1,1,0,1,'2025-01-01 07:42:58',456385,'2025-01-01 07:42:58',596595,0,'','',30,0,0.14021,0.456,0,'Load : 1.34 1.39 1.36 : OK','load_1_min=1.34;2;6 load_5_min=1.39;3;7 load_15_min=1.36;4;9',''),(423743600,2,27343,0,1,1,0,1,'2025-01-01 07:42:58',458001,'2025-01-01 07:42:59',178903,0,'','',30,0,0.7209,0.457,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251315530s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743601,2,26965,0,1,1,0,1,'2025-01-01 07:42:59',466270,'2025-01-01 07:42:59',594398,0,'','',30,0,0.12813,0.466,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743602,2,28282,0,1,1,0,1,'2025-01-01 07:43:00',470552,'2025-01-01 07:43:00',605811,0,'','',30,0,0.13526,0.47,0,'Load : 0.00 0.03 0.04 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423743603,2,26970,0,1,1,0,1,'2025-01-01 07:43:00',472265,'2025-01-01 07:43:01',28948,0,'','',30,0,0.59816,0.472,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743604,2,28620,0,1,1,1,1,'2025-01-01 07:43:00',474434,'2025-01-01 07:43:01',141682,0,'','',30,0,0.66725,0.474,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743605,2,23726,0,1,1,2,1,'2025-01-01 07:43:02',512260,'2025-01-01 07:43:04',519068,0,'','',30,0,2.00681,0.512,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743606,2,26977,0,1,1,3,1,'2025-01-01 07:42:56',447894,'2025-01-01 07:43:06',559407,0,'','',30,0,10.11151,0.447,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743607,2,26971,0,1,1,3,1,'2025-01-01 07:42:56',449745,'2025-01-01 07:43:06',562499,0,'','',30,0,10.11275,0.449,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743608,2,28616,0,1,1,3,1,'2025-01-01 07:42:58',460667,'2025-01-01 07:43:08',570631,0,'','',30,0,10.10996,0.46,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743609,2,26946,0,1,1,3,1,'2025-01-01 07:42:58',462906,'2025-01-01 07:43:08',574683,0,'','',30,0,10.11178,0.462,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743610,2,26961,0,1,1,0,1,'2025-01-01 07:43:12',579872,'2025-01-01 07:43:12',587144,0,'','',30,0,0.00727,0.579,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%','rta=0.130ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743611,2,28637,0,1,1,0,1,'2025-01-01 07:43:13',583134,'2025-01-01 07:43:13',646979,0,'','',30,0,0.06384,0.583,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743612,2,26955,0,1,1,0,1,'2025-01-01 07:43:13',584817,'2025-01-01 07:43:13',707740,0,'','',30,0,0.12292,0.584,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423743613,2,26930,0,1,1,0,1,'2025-01-01 07:43:18',611341,'2025-01-01 07:43:18',736275,0,'','',30,0,0.12493,0.611,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743614,2,26966,0,1,1,0,1,'2025-01-01 07:43:18',613659,'2025-01-01 07:43:18',742301,0,'','',30,0,0.12864,0.613,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2%',''),(423743615,2,28281,0,1,1,1,1,'2025-01-01 07:43:18',615772,'2025-01-01 07:43:19',284469,0,'','',30,0,0.6687,0.615,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743616,2,26956,0,1,1,1,1,'2025-01-01 07:43:18',616681,'2025-01-01 07:43:19',284600,0,'','',30,0,0.66792,0.616,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423743617,2,26950,0,1,1,3,1,'2025-01-01 07:43:14',587442,'2025-01-01 07:43:20',826705,0,'','',30,0,6.23926,0.587,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743618,2,26973,0,1,1,3,1,'2025-01-01 07:43:14',588492,'2025-01-01 07:43:24',700276,0,'','',30,0,10.11178,0.588,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743619,2,26944,0,1,1,3,1,'2025-01-01 07:43:18',618947,'2025-01-01 07:43:28',730415,0,'','',30,0,10.11147,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743620,2,26972,0,1,1,3,1,'2025-01-01 07:43:19',620737,'2025-01-01 07:43:29',734558,0,'','',30,0,10.11382,0.62,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743621,2,28617,0,1,1,3,1,'2025-01-01 07:43:24',663460,'2025-01-01 07:43:34',776678,0,'','',30,0,10.11322,0.663,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743622,2,28629,0,1,1,0,1,'2025-01-01 07:43:37',805648,'2025-01-01 07:43:37',927775,0,'','',30,0,0.12213,0.805,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743623,2,28638,0,1,1,0,1,'2025-01-01 07:43:52',896289,'2025-01-01 07:43:53',247695,0,'','',30,0,0.35141,0.896,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413346227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24754.24;10100000;10100000;0;10',''),(423743624,2,28624,0,1,1,0,1,'2025-01-01 07:44:20',20,'2025-01-01 07:44:20',324137,0,'','',30,0,0.29931,0.024,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743625,2,23728,0,1,1,0,1,'2025-01-01 07:44:23',1817,'2025-01-01 07:44:23',25234,0,'','',30,0,0.0269,0.034,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%','rta=1.086ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743626,2,23729,0,1,1,3,1,'2025-01-01 07:44:22',12898,'2025-01-01 07:44:28',270067,0,'','',30,0,6.23893,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743627,2,26974,0,1,1,3,1,'2025-01-01 07:44:19',8605,'2025-01-01 07:44:29',138291,0,'','',30,0,10.11766,0.02,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743628,2,26952,0,1,1,0,1,'2025-01-01 07:44:34',0,'2025-01-01 07:44:34',0,0,'','',30,0,0.00777,0.091,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743629,2,26969,0,1,1,0,1,'2025-01-01 07:44:34',0,'2025-01-01 07:44:34',103365,0,'','',30,0,0.01027,0.093,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%','rta=0.262ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743630,2,27566,0,1,1,0,1,'2025-01-01 07:44:37',129006,'2025-01-01 07:44:37',192554,0,'','',30,0,0.06355,0.128,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743631,2,28625,0,1,1,2,1,'2025-01-01 07:44:37',130765,'2025-01-01 07:44:37',215532,0,'','',30,0,0.08477,0.13,2,'(null)','',''),(423743632,2,28632,0,1,1,2,1,'2025-01-01 07:44:38',134239,'2025-01-01 07:44:38',218511,0,'','',30,0,0.08427,0.134,2,'(null)','',''),(423743633,2,28628,0,1,1,0,1,'2025-01-01 07:44:39',138554,'2025-01-01 07:44:39',260334,0,'','',30,0,0.12178,0.138,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743634,2,26968,0,1,1,0,1,'2025-01-01 07:44:39',140552,'2025-01-01 07:44:39',288113,0,'','',30,0,0.14756,0.14,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743635,2,26933,0,1,1,0,1,'2025-01-01 07:44:39',142778,'2025-01-01 07:44:39',573224,0,'','',30,0,0.43045,0.142,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839354443s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743636,2,23727,0,1,1,0,1,'2025-01-01 07:44:39',144949,'2025-01-01 07:44:40',198833,0,'','',30,0,1.05388,0.144,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272247088s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29907.28;1010000000;1010',''),(423743637,2,26957,0,1,1,0,1,'2025-01-01 07:44:40',150812,'2025-01-01 07:44:40',383934,0,'','',30,0,0.23312,0.15,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743638,2,23730,0,1,1,2,1,'2025-01-01 07:44:44',208025,'2025-01-01 07:44:46',213249,0,'','',30,0,2.00522,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743639,2,26945,0,1,1,3,1,'2025-01-01 07:44:39',145520,'2025-01-01 07:44:49',257359,0,'','',30,0,10.11184,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743640,2,26947,0,1,1,3,1,'2025-01-01 07:44:39',147658,'2025-01-01 07:44:49',264302,0,'','',30,0,10.11664,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743641,2,26934,0,1,1,0,1,'2025-01-01 07:44:50',246407,'2025-01-01 07:44:50',386324,0,'','',30,0,0.13992,0.246,0,'Load : 5.82 5.84 5.71 : OK','load_1_min=5.82;9;30 load_5_min=5.84;15;35 load_15_min=5.71;20;40',''),(423743642,2,26975,0,1,1,3,1,'2025-01-01 07:44:44',210049,'2025-01-01 07:44:50',878371,0,'','',30,0,6.66832,0.21,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743643,2,28491,0,1,1,0,1,'2025-01-01 07:44:54',292165,'2025-01-01 07:44:54',641661,0,'','',30,0,0.3495,0.292,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413352366s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24739.6;10100000;10100000;0;100',''),(423743644,2,28626,0,1,1,0,1,'2025-01-01 07:44:57',302768,'2025-01-01 07:44:57',308210,0,'','',30,0,0.00544,0.302,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743645,2,28618,0,1,1,0,1,'2025-01-01 07:44:57',304890,'2025-01-01 07:44:57',427781,0,'','',30,0,0.12289,0.304,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743646,2,26963,0,1,1,0,1,'2025-01-01 07:45:05',352479,'2025-01-01 07:45:05',397365,0,'','',30,0,0.04489,0.352,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743647,2,26931,0,1,1,0,1,'2025-01-01 07:45:07',377875,'2025-01-01 07:45:07',499817,0,'','',30,0,0.12194,0.377,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=80% cpu1=65% cpu2=61% cpu3=56%',''),(423743648,2,26948,0,1,1,3,1,'2025-01-01 07:44:59',309322,'2025-01-01 07:45:09',426380,0,'','',30,0,10.11706,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743649,2,26935,0,1,1,0,1,'2025-01-01 07:45:19',438214,'2025-01-01 07:45:19',448552,0,'','',30,0,0.01034,0.438,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743650,2,26967,0,1,1,1,1,'2025-01-01 07:45:20',442416,'2025-01-01 07:45:21',110704,0,'','',30,0,0.66829,0.442,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743651,2,26928,0,1,1,3,1,'2025-01-01 07:45:20',444368,'2025-01-01 07:45:26',682761,0,'','',30,0,6.23839,0.444,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743652,2,26976,0,1,1,3,1,'2025-01-01 07:45:20',446501,'2025-01-01 07:45:26',684911,0,'','',30,0,6.23841,0.446,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743653,2,26953,0,1,1,0,1,'2025-01-01 07:45:27',500209,'2025-01-01 07:45:27',624632,0,'','',30,0,0.12442,0.5,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743654,2,28619,0,1,1,0,1,'2025-01-01 07:45:29',503650,'2025-01-01 07:45:29',631054,0,'','',30,0,0.1274,0.503,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423743655,2,28627,0,1,1,0,1,'2025-01-01 07:45:29',504718,'2025-01-01 07:45:29',842093,0,'','',30,0,0.33737,0.504,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413844481s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423743656,2,26932,0,1,1,1,1,'2025-01-01 07:45:29',506773,'2025-01-01 07:45:30',174943,0,'','',30,0,0.66817,0.506,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423743657,2,28631,0,1,1,0,1,'2025-01-01 07:45:34',558596,'2025-01-01 07:45:34',867932,0,'','',30,0,0.30934,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743658,2,26949,0,1,1,3,1,'2025-01-01 07:45:29',508573,'2025-01-01 07:45:36',176053,0,'','',30,0,6.66748,0.508,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743659,2,28630,0,1,1,0,1,'2025-01-01 07:45:37',603496,'2025-01-01 07:45:37',725469,0,'','',30,0,0.12197,0.603,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743660,2,26964,0,1,1,0,1,'2025-01-01 07:45:40',612400,'2025-01-01 07:45:40',740870,0,'','',30,0,0.12847,0.612,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743661,2,28623,0,1,1,0,1,'2025-01-01 07:45:40',614581,'2025-01-01 07:45:40',750083,0,'','',30,0,0.1355,0.614,0,'Load : 0.04 0.04 0.04 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.04;4;9',''),(423743662,2,26962,0,1,1,0,1,'2025-01-01 07:45:40',616243,'2025-01-01 07:45:40',855265,0,'','',30,0,0.23902,0.616,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743663,2,26929,0,1,1,2,1,'2025-01-01 07:45:44',658655,'2025-01-01 07:45:46',664977,0,'','',30,0,2.00632,0.658,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743664,2,23725,0,1,1,3,1,'2025-01-01 07:45:40',618075,'2025-01-01 07:45:46',856879,0,'','',30,0,6.2388,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743665,2,26943,0,1,1,3,1,'2025-01-01 07:45:38',606778,'2025-01-01 07:45:48',719583,0,'','',30,0,10.1128,0.606,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743666,2,26951,0,1,1,3,1,'2025-01-01 07:45:40',619108,'2025-01-01 07:45:50',729944,0,'','',30,0,10.11084,0.619,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743667,2,26978,0,1,1,0,1,'2025-01-01 07:45:56',755037,'2025-01-01 07:45:56',762988,0,'','',30,0,0.00795,0.755,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743668,2,26954,0,1,1,0,1,'2025-01-01 07:45:56',757147,'2025-01-01 07:45:56',884168,0,'','',30,0,0.12702,0.757,0,'/var: 35%left(16963MB/48432MB) (>10%) : OK','\'/var\'=31468MB;43589;46010;0;48432',''),(423743669,2,28280,0,1,1,0,1,'2025-01-01 07:45:56',757992,'2025-01-01 07:45:56',884690,0,'','',30,0,0.1267,0.757,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423743670,2,28284,0,1,1,0,1,'2025-01-01 07:45:58',773157,'2025-01-01 07:45:58',779051,0,'','',30,0,0.00589,0.773,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743671,2,26960,0,1,1,0,1,'2025-01-01 07:45:58',775426,'2025-01-01 07:45:58',916040,0,'','',30,0,0.14061,0.775,0,'Load : 1.41 1.43 1.37 : OK','load_1_min=1.41;2;6 load_5_min=1.43;3;7 load_15_min=1.37;4;9',''),(423743672,2,27343,0,1,1,0,1,'2025-01-01 07:45:58',777290,'2025-01-01 07:45:59',509601,0,'','',30,0,0.73231,0.777,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251333563s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743673,2,26965,0,1,1,0,1,'2025-01-01 07:45:59',785467,'2025-01-01 07:45:59',911759,0,'','',30,0,0.12629,0.785,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743674,2,28282,0,1,1,0,1,'2025-01-01 07:46:00',788593,'2025-01-01 07:46:00',928297,0,'','',30,0,0.1397,0.788,0,'Load : 0.03 0.03 0.04 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.04;4;9',''),(423743675,2,26970,0,1,1,0,1,'2025-01-01 07:46:00',789632,'2025-01-01 07:46:01',398797,0,'','',30,0,0.60916,0.789,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743676,2,28620,0,1,1,1,1,'2025-01-01 07:46:00',791641,'2025-01-01 07:46:01',457783,0,'','',30,0,0.66614,0.791,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743677,2,23726,0,1,1,2,1,'2025-01-01 07:46:02',822834,'2025-01-01 07:46:04',829362,0,'','',30,0,2.00653,0.822,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743678,2,26977,0,1,1,3,1,'2025-01-01 07:45:56',760003,'2025-01-01 07:46:06',872878,0,'','',30,0,10.11288,0.759,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743679,2,26971,0,1,1,3,1,'2025-01-01 07:45:56',760992,'2025-01-01 07:46:06',874025,0,'','',30,0,10.11303,0.76,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743680,2,28616,0,1,1,3,1,'2025-01-01 07:45:58',779544,'2025-01-01 07:46:08',889197,0,'','',30,0,10.10965,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743681,2,26946,0,1,1,3,1,'2025-01-01 07:45:58',781799,'2025-01-01 07:46:08',893189,0,'','',30,0,10.11139,0.781,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743682,2,26961,0,1,1,0,1,'2025-01-01 07:46:12',889560,'2025-01-01 07:46:12',896874,0,'','',30,0,0.00731,0.889,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743683,2,28637,0,1,1,0,1,'2025-01-01 07:46:13',892684,'2025-01-01 07:46:13',957878,0,'','',30,0,0.06519,0.892,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743684,2,26955,0,1,1,0,1,'2025-01-01 07:46:13',893733,'2025-01-01 07:46:14',7960,0,'','',30,0,0.1237,0.893,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=79% cpu3=1%',''),(423743685,2,26930,0,1,1,0,1,'2025-01-01 07:46:18',918518,'2025-01-01 07:46:19',18466,0,'','',30,0,0.12552,0.918,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743686,2,26966,0,1,1,0,1,'2025-01-01 07:46:18',920895,'2025-01-01 07:46:19',2585,0,'','',30,0,0.12942,0.92,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423743687,2,26956,0,1,1,1,1,'2025-01-01 07:46:18',924750,'2025-01-01 07:46:19',587366,0,'','',30,0,0.66262,0.924,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423743688,2,28281,0,1,1,1,1,'2025-01-01 07:46:18',923104,'2025-01-01 07:46:19',590582,0,'','',30,0,0.66748,0.923,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743689,2,26950,0,1,1,3,1,'2025-01-01 07:46:14',896849,'2025-01-01 07:46:21',132617,0,'','',30,0,6.23577,0.896,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743690,2,26973,0,1,1,3,1,'2025-01-01 07:46:14',898806,'2025-01-01 07:46:25',74,0,'','',30,0,10.11248,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743691,2,26944,0,1,1,3,1,'2025-01-01 07:46:18',925747,'2025-01-01 07:46:29',3,0,'','',30,0,10.1138,0.925,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743692,2,26972,0,1,1,3,1,'2025-01-01 07:46:19',929818,'2025-01-01 07:46:30',2214,0,'','',30,0,10.11265,0.929,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743693,2,28617,0,1,1,3,1,'2025-01-01 07:46:24',977544,'2025-01-01 07:46:35',0,0,'','',30,0,10.11286,0.977,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743694,2,28629,0,1,1,0,1,'2025-01-01 07:46:37',17764,'2025-01-01 07:46:37',164104,0,'','',30,0,0.12156,0.042,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743695,2,28638,0,1,1,0,1,'2025-01-01 07:46:52',0,'2025-01-01 07:46:52',443037,0,'','',30,0,0.35399,0.089,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413364146s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.04;10100000;10100000;0;10',''),(423743696,2,28624,0,1,1,0,1,'2025-01-01 07:47:20',233897,'2025-01-01 07:47:20',535054,0,'','',30,0,0.30116,0.233,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743697,2,23728,0,1,1,0,1,'2025-01-01 07:47:23',262403,'2025-01-01 07:47:23',285533,0,'','',30,0,0.02313,0.262,0,'OK - 192.168.77.159: rta 0.884ms, lost 0%','rta=0.884ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743698,2,23729,0,1,1,3,1,'2025-01-01 07:47:22',259216,'2025-01-01 07:47:28',492342,0,'','',30,0,6.23313,0.259,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743699,2,26974,0,1,1,3,1,'2025-01-01 07:47:19',229707,'2025-01-01 07:47:29',347033,0,'','',30,0,10.11733,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743700,2,26952,0,1,1,0,1,'2025-01-01 07:47:34',319226,'2025-01-01 07:47:34',327059,0,'','',30,0,0.00783,0.319,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743701,2,26969,0,1,1,0,1,'2025-01-01 07:47:34',321261,'2025-01-01 07:47:34',332705,0,'','',30,0,0.01144,0.321,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%','rta=0.303ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743702,2,27566,0,1,1,0,1,'2025-01-01 07:47:37',361729,'2025-01-01 07:47:37',426523,0,'','',30,0,0.06479,0.361,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743703,2,28625,0,1,1,2,1,'2025-01-01 07:47:37',363713,'2025-01-01 07:47:37',448154,0,'','',30,0,0.08444,0.363,2,'(null)','',''),(423743704,2,28632,0,1,1,2,1,'2025-01-01 07:47:38',366979,'2025-01-01 07:47:38',451484,0,'','',30,0,0.0845,0.366,2,'(null)','',''),(423743705,2,28628,0,1,1,0,1,'2025-01-01 07:47:39',371068,'2025-01-01 07:47:39',494168,0,'','',30,0,0.1231,0.371,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743706,2,26968,0,1,1,0,1,'2025-01-01 07:47:39',373102,'2025-01-01 07:47:39',524197,0,'','',30,0,0.1511,0.373,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743707,2,26933,0,1,1,0,1,'2025-01-01 07:47:39',374128,'2025-01-01 07:47:39',919323,0,'','',30,0,0.54519,0.374,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=839372467s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743708,2,23727,0,1,1,0,1,'2025-01-01 07:47:39',376130,'2025-01-01 07:47:40',463635,0,'','',30,0,1.0875,0.376,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1272265113s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30292.96;1010000000;1010',''),(423743709,2,26957,0,1,1,0,1,'2025-01-01 07:47:40',383570,'2025-01-01 07:47:40',617472,0,'','',30,0,0.2339,0.383,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743710,2,23730,0,1,1,2,1,'2025-01-01 07:47:44',429094,'2025-01-01 07:47:46',435286,0,'','',30,0,2.00619,0.429,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743711,2,26945,0,1,1,3,1,'2025-01-01 07:47:39',378456,'2025-01-01 07:47:49',490144,0,'','',30,0,10.11169,0.378,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743712,2,26947,0,1,1,3,1,'2025-01-01 07:47:39',380356,'2025-01-01 07:47:49',492341,0,'','',30,0,10.11199,0.38,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743713,2,26934,0,1,1,0,1,'2025-01-01 07:47:50',452136,'2025-01-01 07:47:50',592179,0,'','',30,0,0.14004,0.452,0,'Load : 5.31 5.63 5.65 : OK','load_1_min=5.31;9;30 load_5_min=5.63;15;35 load_15_min=5.65;20;40',''),(423743714,2,26975,0,1,1,3,1,'2025-01-01 07:47:44',431196,'2025-01-01 07:47:51',0,0,'','',30,0,6.66811,0.431,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743715,2,28491,0,1,1,0,1,'2025-01-01 07:47:54',502461,'2025-01-01 07:47:54',858476,0,'','',30,0,0.35602,0.502,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413370387s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24560.08;10100000;10100000;0;10',''),(423743716,2,28626,0,1,1,0,1,'2025-01-01 07:47:57',526903,'2025-01-01 07:47:57',532211,0,'','',30,0,0.00531,0.526,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743717,2,28618,0,1,1,0,1,'2025-01-01 07:47:57',528953,'2025-01-01 07:47:57',652726,0,'','',30,0,0.12377,0.528,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743718,2,26963,0,1,1,0,1,'2025-01-01 07:48:05',565243,'2025-01-01 07:48:05',609745,0,'','',30,0,0.0445,0.565,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743719,2,26931,0,1,1,0,1,'2025-01-01 07:48:07',599423,'2025-01-01 07:48:07',721856,0,'','',30,0,0.12243,0.599,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=83% cpu1=63% cpu2=62% cpu3=57%',''),(423743720,2,26948,0,1,1,3,1,'2025-01-01 07:47:59',534260,'2025-01-01 07:48:09',651496,0,'','',30,0,10.11724,0.534,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743721,2,26935,0,1,1,0,1,'2025-01-01 07:48:19',668416,'2025-01-01 07:48:19',677198,0,'','',30,0,0.00878,0.668,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743722,2,26967,0,1,1,1,1,'2025-01-01 07:48:20',671591,'2025-01-01 07:48:21',338931,0,'','',30,0,0.66734,0.671,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743723,2,26928,0,1,1,3,1,'2025-01-01 07:48:20',673559,'2025-01-01 07:48:26',906592,0,'','',30,0,6.23303,0.673,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743724,2,26976,0,1,1,3,1,'2025-01-01 07:48:20',675744,'2025-01-01 07:48:26',912240,0,'','',30,0,6.2365,0.675,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743725,2,26953,0,1,1,0,1,'2025-01-01 07:48:27',715799,'2025-01-01 07:48:27',840927,0,'','',30,0,0.12513,0.715,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743726,2,28619,0,1,1,0,1,'2025-01-01 07:48:29',721143,'2025-01-01 07:48:29',846986,0,'','',30,0,0.12584,0.721,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423743727,2,28627,0,1,1,0,1,'2025-01-01 07:48:29',722204,'2025-01-01 07:48:30',426,0,'','',30,0,0.34308,0.722,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413862503s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423743728,2,26932,0,1,1,1,1,'2025-01-01 07:48:29',724226,'2025-01-01 07:48:30',405507,0,'','',30,0,0.68128,0.724,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423743729,2,28631,0,1,1,0,1,'2025-01-01 07:48:34',772013,'2025-01-01 07:48:35',57,0,'','',30,0,0.29988,0.771,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743730,2,26949,0,1,1,3,1,'2025-01-01 07:48:29',725378,'2025-01-01 07:48:36',397356,0,'','',30,0,6.67198,0.725,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743731,2,28630,0,1,1,0,1,'2025-01-01 07:48:37',810772,'2025-01-01 07:48:37',933025,0,'','',30,0,0.12225,0.81,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743732,2,26964,0,1,1,0,1,'2025-01-01 07:48:40',818592,'2025-01-01 07:48:40',947823,0,'','',30,0,0.12923,0.818,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743733,2,28623,0,1,1,0,1,'2025-01-01 07:48:40',820767,'2025-01-01 07:48:40',957274,0,'','',30,0,0.13651,0.82,0,'Load : 0.00 0.02 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.02;4;9',''),(423743734,2,26962,0,1,1,0,1,'2025-01-01 07:48:40',822457,'2025-01-01 07:48:41',23238,0,'','',30,0,0.23285,0.822,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743735,2,26929,0,1,1,2,1,'2025-01-01 07:48:44',863683,'2025-01-01 07:48:46',869945,0,'','',30,0,2.00626,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743736,2,23725,0,1,1,3,1,'2025-01-01 07:48:40',824612,'2025-01-01 07:48:47',46,0,'','',30,0,6.23235,0.824,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743737,2,26943,0,1,1,3,1,'2025-01-01 07:48:38',814071,'2025-01-01 07:48:48',925883,0,'','',30,0,10.11181,0.814,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743738,2,26951,0,1,1,3,1,'2025-01-01 07:48:40',825601,'2025-01-01 07:48:50',936294,0,'','',30,0,10.11069,0.825,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743739,2,26978,0,1,1,0,1,'2025-01-01 07:48:56',959584,'2025-01-01 07:48:56',968470,0,'','',30,0,0.00889,0.959,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743740,2,26954,0,1,1,0,1,'2025-01-01 07:48:56',961638,'2025-01-01 07:48:57',0,0,'','',30,0,0.12663,0.961,0,'/var: 35%left(16963MB/48432MB) (>10%) : OK','\'/var\'=31469MB;43589;46010;0;48432',''),(423743741,2,28280,0,1,1,0,1,'2025-01-01 07:48:56',963840,'2025-01-01 07:48:57',0,0,'','',30,0,0.12782,0.963,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=1% cpu6=2% cpu7=1%',''),(423743742,2,28284,0,1,1,0,1,'2025-01-01 07:48:58',978250,'2025-01-01 07:48:58',984307,0,'','',30,0,0.00606,0.978,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743743,2,26960,0,1,1,0,1,'2025-01-01 07:48:58',980668,'2025-01-01 07:48:59',120987,0,'','',30,0,0.14032,0.98,0,'Load : 1.52 1.47 1.39 : OK','load_1_min=1.52;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423743744,2,27343,0,1,1,0,1,'2025-01-01 07:48:58',982910,'2025-01-01 07:48:59',713160,0,'','',30,0,0.73025,0.982,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251351586s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743745,2,26965,0,1,1,0,1,'2025-01-01 07:48:59',989325,'2025-01-01 07:49:00',116179,0,'','',30,0,0.12685,0.989,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743746,2,28282,0,1,1,0,1,'2025-01-01 07:49:00',993433,'2025-01-01 07:49:01',127063,0,'','',30,0,0.13363,0.993,0,'Load : 0.00 0.01 0.02 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.02;4;9',''),(423743747,2,26970,0,1,1,0,1,'2025-01-01 07:49:00',995458,'2025-01-01 07:49:01',595411,0,'','',30,0,0.59995,0.995,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743748,2,28620,0,1,1,1,1,'2025-01-01 07:49:00',996511,'2025-01-01 07:49:01',662368,0,'','',30,0,0.66586,0.996,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743749,2,23726,0,1,1,2,1,'2025-01-01 07:49:02',10913,'2025-01-01 07:49:04',1699,0,'','',30,0,2.0072,0.025,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743750,2,26977,0,1,1,3,1,'2025-01-01 07:48:56',966231,'2025-01-01 07:49:07',7,0,'','',30,0,10.11294,0.966,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743751,2,26971,0,1,1,3,1,'2025-01-01 07:48:56',968560,'2025-01-01 07:49:07',7,0,'','',30,0,10.11118,0.968,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743752,2,28616,0,1,1,3,1,'2025-01-01 07:48:58',985190,'2025-01-01 07:49:09',0,0,'','',30,0,10.11031,0.985,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743753,2,26946,0,1,1,3,1,'2025-01-01 07:48:58',987030,'2025-01-01 07:49:09',100399,0,'','',30,0,10.11337,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743754,2,26961,0,1,1,0,1,'2025-01-01 07:49:12',60,'2025-01-01 07:49:12',0,0,'','',30,0,0.00714,0.074,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743755,2,28637,0,1,1,0,1,'2025-01-01 07:49:13',63,'2025-01-01 07:49:13',143024,0,'','',30,0,0.06504,0.077,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743756,2,26955,0,1,1,0,1,'2025-01-01 07:49:13',7,'2025-01-01 07:49:13',203890,0,'','',30,0,0.12402,0.079,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423743757,2,26966,0,1,1,0,1,'2025-01-01 07:49:18',101351,'2025-01-01 07:49:18',231811,0,'','',30,0,0.13046,0.101,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423743758,2,26930,0,1,1,0,1,'2025-01-01 07:49:18',0,'2025-01-01 07:49:18',234675,0,'','',30,0,0.1355,0.099,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743759,2,26956,0,1,1,1,1,'2025-01-01 07:49:18',103268,'2025-01-01 07:49:18',771052,0,'','',30,0,0.66778,0.103,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423743760,2,28281,0,1,1,1,1,'2025-01-01 07:49:18',105933,'2025-01-01 07:49:18',777654,0,'','',30,0,0.67172,0.105,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743761,2,26950,0,1,1,3,1,'2025-01-01 07:49:14',0,'2025-01-01 07:49:20',319477,0,'','',30,0,6.23614,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743762,2,26973,0,1,1,3,1,'2025-01-01 07:49:14',0,'2025-01-01 07:49:24',198104,0,'','',30,0,10.11257,0.085,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743763,2,26944,0,1,1,3,1,'2025-01-01 07:49:18',108170,'2025-01-01 07:49:28',218883,0,'','',30,0,10.11071,0.108,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743764,2,26972,0,1,1,3,1,'2025-01-01 07:49:19',112531,'2025-01-01 07:49:29',226373,0,'','',30,0,10.11384,0.112,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743765,2,28617,0,1,1,3,1,'2025-01-01 07:49:24',143270,'2025-01-01 07:49:34',257283,0,'','',30,0,10.11401,0.143,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743766,2,28629,0,1,1,0,1,'2025-01-01 07:49:37',182446,'2025-01-01 07:49:37',304264,0,'','',30,0,0.12182,0.182,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743767,2,28638,0,1,1,0,1,'2025-01-01 07:49:52',226967,'2025-01-01 07:49:52',579193,0,'','',30,0,0.35223,0.226,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413382160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.72;10100000;10100000;0;10',''),(423743768,2,28624,0,1,1,0,1,'2025-01-01 07:50:20',364657,'2025-01-01 07:50:20',663290,0,'','',30,0,0.29863,0.364,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743769,2,23728,0,1,1,0,1,'2025-01-01 07:50:23',405158,'2025-01-01 07:50:23',431428,0,'','',30,0,0.02627,0.405,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%','rta=1.062ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743770,2,23729,0,1,1,3,1,'2025-01-01 07:50:22',401981,'2025-01-01 07:50:28',638234,0,'','',30,0,6.23625,0.401,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743771,2,26974,0,1,1,3,1,'2025-01-01 07:50:19',360486,'2025-01-01 07:50:29',477500,0,'','',30,0,10.11701,0.36,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743772,2,26952,0,1,1,0,1,'2025-01-01 07:50:34',463669,'2025-01-01 07:50:34',473952,0,'','',30,0,0.01028,0.463,0,'OK - 192.168.77.29: rta 0.193ms, lost 0%','rta=0.193ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743773,2,26969,0,1,1,0,1,'2025-01-01 07:50:34',465527,'2025-01-01 07:50:34',477242,0,'','',30,0,0.01171,0.465,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743774,2,27566,0,1,1,0,1,'2025-01-01 07:50:37',490122,'2025-01-01 07:50:37',556308,0,'','',30,0,0.06619,0.489,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743775,2,28625,0,1,1,2,1,'2025-01-01 07:50:37',492143,'2025-01-01 07:50:37',576431,0,'','',30,0,0.08429,0.492,2,'(null)','',''),(423743776,2,28632,0,1,1,2,1,'2025-01-01 07:50:38',495735,'2025-01-01 07:50:38',578720,0,'','',30,0,0.08299,0.495,2,'(null)','',''),(423743777,2,28628,0,1,1,0,1,'2025-01-01 07:50:39',498884,'2025-01-01 07:50:39',622569,0,'','',30,0,0.12369,0.498,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743778,2,26968,0,1,1,0,1,'2025-01-01 07:50:39',500855,'2025-01-01 07:50:39',651260,0,'','',30,0,0.15041,0.5,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743779,2,26933,0,1,1,0,1,'2025-01-01 07:50:39',503055,'2025-01-01 07:50:39',934549,0,'','',30,0,0.43149,0.503,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839390482s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743780,2,23727,0,1,1,0,1,'2025-01-01 07:50:39',504947,'2025-01-01 07:50:40',538328,0,'','',30,0,1.03338,0.504,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272283127s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30243.76;1010000000;1010',''),(423743781,2,26957,0,1,1,0,1,'2025-01-01 07:50:40',511091,'2025-01-01 07:50:40',744576,0,'','',30,0,0.23348,0.511,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743782,2,23730,0,1,1,2,1,'2025-01-01 07:50:44',555677,'2025-01-01 07:50:46',563318,0,'','',30,0,2.00764,0.555,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743783,2,26945,0,1,1,3,1,'2025-01-01 07:50:39',505798,'2025-01-01 07:50:49',617668,0,'','',30,0,10.11187,0.505,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743784,2,26947,0,1,1,3,1,'2025-01-01 07:50:39',508009,'2025-01-01 07:50:49',620646,0,'','',30,0,10.11264,0.507,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743785,2,26934,0,1,1,0,1,'2025-01-01 07:50:50',568811,'2025-01-01 07:50:50',710526,0,'','',30,0,0.14172,0.568,0,'Load : 6.28 5.83 5.71 : OK','load_1_min=6.28;9;30 load_5_min=5.83;15;35 load_15_min=5.71;20;40',''),(423743786,2,26975,0,1,1,3,1,'2025-01-01 07:50:44',557482,'2025-01-01 07:50:51',225772,0,'','',30,0,6.66829,0.557,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743787,2,28491,0,1,1,0,1,'2025-01-01 07:50:54',617742,'2025-01-01 07:50:54',970753,0,'','',30,0,0.35301,0.617,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413388399s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.4;10100000;10100000;0;100',''),(423743788,2,28626,0,1,1,0,1,'2025-01-01 07:50:57',644634,'2025-01-01 07:50:57',650118,0,'','',30,0,0.00548,0.644,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743789,2,28618,0,1,1,0,1,'2025-01-01 07:50:57',646783,'2025-01-01 07:50:57',770314,0,'','',30,0,0.12353,0.646,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743790,2,26963,0,1,1,0,1,'2025-01-01 07:51:05',677351,'2025-01-01 07:51:05',722789,0,'','',30,0,0.04544,0.677,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743791,2,26931,0,1,1,0,1,'2025-01-01 07:51:07',703438,'2025-01-01 07:51:07',825916,0,'','',30,0,0.12248,0.703,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=78% cpu1=67% cpu2=59% cpu3=54%',''),(423743792,2,26948,0,1,1,3,1,'2025-01-01 07:50:59',652879,'2025-01-01 07:51:09',771045,0,'','',30,0,10.11817,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743793,2,26935,0,1,1,0,1,'2025-01-01 07:51:19',775428,'2025-01-01 07:51:19',784312,0,'','',30,0,0.00888,0.775,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743794,2,26967,0,1,1,1,1,'2025-01-01 07:51:20',779603,'2025-01-01 07:51:21',451187,0,'','',30,0,0.67158,0.779,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743795,2,26976,0,1,1,3,1,'2025-01-01 07:51:20',782668,'2025-01-01 07:51:27',8501,0,'','',30,0,6.2378,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743796,2,26928,0,1,1,3,1,'2025-01-01 07:51:20',780663,'2025-01-01 07:51:27',8672,0,'','',30,0,6.24008,0.78,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743797,2,26953,0,1,1,0,1,'2025-01-01 07:51:27',852007,'2025-01-01 07:51:27',976130,0,'','',30,0,0.12412,0.851,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743798,2,28619,0,1,1,0,1,'2025-01-01 07:51:29',857267,'2025-01-01 07:51:29',981958,0,'','',30,0,0.12469,0.857,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423743799,2,28627,0,1,1,0,1,'2025-01-01 07:51:29',859256,'2025-01-01 07:51:30',205647,0,'','',30,0,0.34639,0.859,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413880515s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423743800,2,26932,0,1,1,1,1,'2025-01-01 07:51:29',861396,'2025-01-01 07:51:30',527124,0,'','',30,0,0.66573,0.861,1,'SNMP WARNING - 35 27 36','UCD-SNMP-MIB::ssCpuUser.0=35;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=36;;;;',''),(423743801,2,28631,0,1,1,0,1,'2025-01-01 07:51:34',911195,'2025-01-01 07:51:35',212449,0,'','',30,0,0.30125,0.911,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743802,2,26949,0,1,1,3,1,'2025-01-01 07:51:29',863616,'2025-01-01 07:51:36',537674,0,'','',30,0,6.67406,0.863,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743803,2,28630,0,1,1,0,1,'2025-01-01 07:51:37',935643,'2025-01-01 07:51:38',24543,0,'','',30,0,0.12209,0.935,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743804,2,26964,0,1,1,0,1,'2025-01-01 07:51:40',944210,'2025-01-01 07:51:41',3722,0,'','',30,0,0.12792,0.944,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743805,2,28623,0,1,1,0,1,'2025-01-01 07:51:40',946391,'2025-01-01 07:51:41',0,0,'','',30,0,0.13628,0.946,0,'Load : 0.04 0.06 0.04 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.04;4;9',''),(423743806,2,26962,0,1,1,0,1,'2025-01-01 07:51:40',948252,'2025-01-01 07:51:41',182085,0,'','',30,0,0.23383,0.948,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743807,2,26929,0,1,1,2,1,'2025-01-01 07:51:44',971611,'2025-01-01 07:51:46',978814,0,'','',30,0,2.0072,0.971,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743808,2,23725,0,1,1,3,1,'2025-01-01 07:51:40',949268,'2025-01-01 07:51:47',185548,0,'','',30,0,6.23628,0.949,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743809,2,26943,0,1,1,3,1,'2025-01-01 07:51:38',938827,'2025-01-01 07:51:49',21497,0,'','',30,0,10.11294,0.938,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743810,2,26951,0,1,1,3,1,'2025-01-01 07:51:40',950344,'2025-01-01 07:51:51',25846,0,'','',30,0,10.11202,0.95,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743811,2,26978,0,1,1,0,1,'2025-01-01 07:51:56',22470,'2025-01-01 07:51:56',25873,0,'','',30,0,0.00872,0.053,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743812,2,26954,0,1,1,0,1,'2025-01-01 07:51:56',369,'2025-01-01 07:51:56',182218,0,'','',30,0,0.12603,0.056,0,'/var: 35%left(16964MB/48432MB) (>10%) : OK','\'/var\'=31468MB;43589;46010;0;48432',''),(423743813,2,28280,0,1,1,0,1,'2025-01-01 07:51:56',24188,'2025-01-01 07:51:56',186853,0,'','',30,0,0.12968,0.057,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423743814,2,28284,0,1,1,0,1,'2025-01-01 07:51:58',54,'2025-01-01 07:51:58',58,0,'','',30,0,0.00601,0.066,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743815,2,26960,0,1,1,0,1,'2025-01-01 07:51:58',6,'2025-01-01 07:51:58',210675,0,'','',30,0,0.14138,0.069,0,'Load : 1.79 1.64 1.46 : OK','load_1_min=1.79;2;6 load_5_min=1.64;3;7 load_15_min=1.46;4;9',''),(423743816,2,27343,0,1,1,0,1,'2025-01-01 07:51:58',29530,'2025-01-01 07:51:58',803409,0,'','',30,0,0.73188,0.071,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251369496s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743817,2,26965,0,1,1,0,1,'2025-01-01 07:51:59',7,'2025-01-01 07:51:59',207030,0,'','',30,0,0.12796,0.078,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743818,2,28282,0,1,1,0,1,'2025-01-01 07:52:00',0,'2025-01-01 07:52:00',231483,0,'','',30,0,0.14828,0.083,0,'Load : 0.35 0.12 0.06 : OK','load_1_min=0.35;2;6 load_5_min=0.12;3;7 load_15_min=0.06;4;9',''),(423743819,2,26970,0,1,1,0,1,'2025-01-01 07:52:00',0,'2025-01-01 07:52:00',684956,0,'','',30,0,0.59969,0.085,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743820,2,28620,0,1,1,1,1,'2025-01-01 07:52:00',0,'2025-01-01 07:52:00',759860,0,'','',30,0,0.67257,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743821,2,23726,0,1,1,2,1,'2025-01-01 07:52:02',106577,'2025-01-01 07:52:04',125219,0,'','',30,0,2.01864,0.106,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743822,2,26977,0,1,1,3,1,'2025-01-01 07:51:56',5,'2025-01-01 07:52:06',169273,0,'','',30,0,10.11009,0.059,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743823,2,26971,0,1,1,3,1,'2025-01-01 07:51:56',25361,'2025-01-01 07:52:06',172911,0,'','',30,0,10.11149,0.061,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743824,2,28616,0,1,1,3,1,'2025-01-01 07:51:58',30614,'2025-01-01 07:52:08',184346,0,'','',30,0,10.11072,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743825,2,26946,0,1,1,3,1,'2025-01-01 07:51:58',30844,'2025-01-01 07:52:08',186070,0,'','',30,0,10.1119,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743826,2,26961,0,1,1,0,1,'2025-01-01 07:52:12',146167,'2025-01-01 07:52:12',153357,0,'','',30,0,0.00719,0.146,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743827,2,28637,0,1,1,0,1,'2025-01-01 07:52:13',150371,'2025-01-01 07:52:13',218235,0,'','',30,0,0.06786,0.15,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743828,2,26955,0,1,1,0,1,'2025-01-01 07:52:13',152073,'2025-01-01 07:52:13',275012,0,'','',30,0,0.12294,0.152,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423743829,2,26930,0,1,1,0,1,'2025-01-01 07:52:18',169523,'2025-01-01 07:52:18',335829,0,'','',30,0,0.16631,0.169,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743830,2,26966,0,1,1,0,1,'2025-01-01 07:52:18',167308,'2025-01-01 07:52:18',352646,0,'','',30,0,0.18534,0.167,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423743831,2,26956,0,1,1,1,1,'2025-01-01 07:52:18',171621,'2025-01-01 07:52:18',840685,0,'','',30,0,0.66906,0.171,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423743832,2,28281,0,1,1,1,1,'2025-01-01 07:52:18',173593,'2025-01-01 07:52:18',842211,0,'','',30,0,0.66862,0.173,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743833,2,26950,0,1,1,3,1,'2025-01-01 07:52:14',155508,'2025-01-01 07:52:20',391509,0,'','',30,0,6.236,0.155,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743834,2,26973,0,1,1,3,1,'2025-01-01 07:52:14',157700,'2025-01-01 07:52:24',269860,0,'','',30,0,10.11216,0.157,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743835,2,26944,0,1,1,3,1,'2025-01-01 07:52:18',174401,'2025-01-01 07:52:28',328698,0,'','',30,0,10.1543,0.174,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743836,2,26972,0,1,1,3,1,'2025-01-01 07:52:19',178602,'2025-01-01 07:52:29',291006,0,'','',30,0,10.1124,0.178,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743837,2,28617,0,1,1,3,1,'2025-01-01 07:52:24',201498,'2025-01-01 07:52:34',311921,0,'','',30,0,10.11042,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743838,2,28629,0,1,1,0,1,'2025-01-01 07:52:37',249261,'2025-01-01 07:52:37',371624,0,'','',30,0,0.12236,0.249,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743839,2,28638,0,1,1,0,1,'2025-01-01 07:52:52',302237,'2025-01-01 07:52:52',655759,0,'','',30,0,0.35352,0.302,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413400167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24581.84;10100000;10100000;0;10',''),(423743840,2,28624,0,1,1,0,1,'2025-01-01 07:53:20',427603,'2025-01-01 07:53:20',736439,0,'','',30,0,0.30884,0.427,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743841,2,23728,0,1,1,0,1,'2025-01-01 07:53:23',456145,'2025-01-01 07:53:23',483716,0,'','',30,0,0.02757,0.456,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743842,2,23729,0,1,1,3,1,'2025-01-01 07:53:22',452980,'2025-01-01 07:53:28',688488,0,'','',30,0,6.23551,0.452,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743843,2,26974,0,1,1,3,1,'2025-01-01 07:53:19',424423,'2025-01-01 07:53:29',541752,0,'','',30,0,10.11733,0.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743844,2,26952,0,1,1,0,1,'2025-01-01 07:53:34',550994,'2025-01-01 07:53:34',558922,0,'','',30,0,0.00793,0.55,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743845,2,26969,0,1,1,0,1,'2025-01-01 07:53:34',553084,'2025-01-01 07:53:34',564086,0,'','',30,0,0.011,0.553,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743846,2,27566,0,1,1,0,1,'2025-01-01 07:53:37',585400,'2025-01-01 07:53:37',654455,0,'','',30,0,0.06906,0.585,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743847,2,28625,0,1,1,2,1,'2025-01-01 07:53:37',587709,'2025-01-01 07:53:37',672211,0,'','',30,0,0.0845,0.587,2,'(null)','',''),(423743848,2,28632,0,1,1,2,1,'2025-01-01 07:53:38',589866,'2025-01-01 07:53:38',673827,0,'','',30,0,0.08396,0.589,2,'(null)','',''),(423743849,2,28628,0,1,1,0,1,'2025-01-01 07:53:39',594054,'2025-01-01 07:53:39',717522,0,'','',30,0,0.12347,0.594,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743850,2,26968,0,1,1,0,1,'2025-01-01 07:53:39',595150,'2025-01-01 07:53:39',745006,0,'','',30,0,0.14986,0.595,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743851,2,26933,0,1,1,0,1,'2025-01-01 07:53:39',597114,'2025-01-01 07:53:40',25077,0,'','',30,0,0.46365,0.597,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=839408492s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743852,2,23727,0,1,1,0,1,'2025-01-01 07:53:39',599321,'2025-01-01 07:53:40',646897,0,'','',30,0,1.04758,0.599,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272301137s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30387.44;1010000000;1010',''),(423743853,2,26957,0,1,1,0,1,'2025-01-01 07:53:40',608306,'2025-01-01 07:53:40',842338,0,'','',30,0,0.23403,0.608,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743854,2,23730,0,1,1,2,1,'2025-01-01 07:53:44',657011,'2025-01-01 07:53:46',663150,0,'','',30,0,2.00614,0.656,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743855,2,26945,0,1,1,3,1,'2025-01-01 07:53:39',601633,'2025-01-01 07:53:49',714370,0,'','',30,0,10.11274,0.601,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743856,2,26947,0,1,1,3,1,'2025-01-01 07:53:39',603868,'2025-01-01 07:53:49',716391,0,'','',30,0,10.11252,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743857,2,26934,0,1,1,0,1,'2025-01-01 07:53:50',697239,'2025-01-01 07:53:50',837171,0,'','',30,0,0.13993,0.697,0,'Load : 5.34 5.78 5.72 : OK','load_1_min=5.34;9;30 load_5_min=5.78;15;35 load_15_min=5.72;20;40',''),(423743858,2,26975,0,1,1,3,1,'2025-01-01 07:53:44',659019,'2025-01-01 07:53:51',326225,0,'','',30,0,6.66721,0.658,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743859,2,28491,0,1,1,0,1,'2025-01-01 07:53:54',739133,'2025-01-01 07:53:55',0,0,'','',30,0,0.35412,0.739,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413406410s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.56;10100000;10100000;0;10',''),(423743860,2,28626,0,1,1,0,1,'2025-01-01 07:53:57',759990,'2025-01-01 07:53:57',765379,0,'','',30,0,0.00539,0.759,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743861,2,28618,0,1,1,0,1,'2025-01-01 07:53:57',762098,'2025-01-01 07:53:57',885495,0,'','',30,0,0.1234,0.762,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743862,2,26963,0,1,1,0,1,'2025-01-01 07:54:05',803128,'2025-01-01 07:54:05',848504,0,'','',30,0,0.04538,0.803,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743863,2,26931,0,1,1,0,1,'2025-01-01 07:54:07',829522,'2025-01-01 07:54:07',952598,0,'','',30,0,0.12308,0.829,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=59%',''),(423743864,2,26948,0,1,1,3,1,'2025-01-01 07:53:59',767441,'2025-01-01 07:54:09',884093,0,'','',30,0,10.11665,0.767,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743865,2,26935,0,1,1,0,1,'2025-01-01 07:54:19',893559,'2025-01-01 07:54:19',902479,0,'','',30,0,0.00892,0.893,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743866,2,26967,0,1,1,1,1,'2025-01-01 07:54:20',896828,'2025-01-01 07:54:21',565118,0,'','',30,0,0.66829,0.896,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743867,2,26976,0,1,1,3,1,'2025-01-01 07:54:20',898808,'2025-01-01 07:54:27',136866,0,'','',30,0,6.23806,0.898,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743868,2,26928,0,1,1,3,1,'2025-01-01 07:54:20',900990,'2025-01-01 07:54:27',140300,0,'','',30,0,6.23931,0.9,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743869,2,26953,0,1,1,0,1,'2025-01-01 07:54:27',972581,'2025-01-01 07:54:28',0,0,'','',30,0,0.12449,0.972,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743870,2,28619,0,1,1,0,1,'2025-01-01 07:54:29',978133,'2025-01-01 07:54:30',103411,0,'','',30,0,0.12528,0.978,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423743871,2,28627,0,1,1,0,1,'2025-01-01 07:54:29',980217,'2025-01-01 07:54:30',317183,0,'','',30,0,0.33697,0.98,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413898527s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423743872,2,26932,0,1,1,1,1,'2025-01-01 07:54:29',982221,'2025-01-01 07:54:30',649196,0,'','',30,0,0.66697,0.982,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423743873,2,28631,0,1,1,0,1,'2025-01-01 07:54:34',14926,'2025-01-01 07:54:34',347376,0,'','',30,0,0.31226,0.035,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743874,2,26949,0,1,1,3,1,'2025-01-01 07:54:29',984715,'2025-01-01 07:54:36',651763,0,'','',30,0,6.66705,0.984,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743875,2,28630,0,1,1,0,1,'2025-01-01 07:54:37',2639,'2025-01-01 07:54:37',173828,0,'','',30,0,0.12265,0.051,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743876,2,26964,0,1,1,0,1,'2025-01-01 07:54:40',5,'2025-01-01 07:54:40',189423,0,'','',30,0,0.12976,0.059,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743877,2,28623,0,1,1,0,1,'2025-01-01 07:54:40',49,'2025-01-01 07:54:40',197562,0,'','',30,0,0.13567,0.061,0,'Load : 0.10 0.08 0.05 : OK','load_1_min=0.10;2;6 load_5_min=0.08;3;7 load_15_min=0.05;4;9',''),(423743878,2,26962,0,1,1,0,1,'2025-01-01 07:54:40',26548,'2025-01-01 07:54:40',297093,0,'','',30,0,0.23343,0.063,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743879,2,26929,0,1,1,2,1,'2025-01-01 07:54:44',0,'2025-01-01 07:54:46',0,0,'','',30,0,2.00607,0.091,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743880,2,23725,0,1,1,3,1,'2025-01-01 07:54:40',428,'2025-01-01 07:54:46',304977,0,'','',30,0,6.23948,0.065,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743881,2,26943,0,1,1,3,1,'2025-01-01 07:54:38',23253,'2025-01-01 07:54:48',167100,0,'','',30,0,10.11177,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743882,2,26951,0,1,1,3,1,'2025-01-01 07:54:40',28081,'2025-01-01 07:54:50',175764,0,'','',30,0,10.1091,0.066,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743883,2,26978,0,1,1,0,1,'2025-01-01 07:54:56',129108,'2025-01-01 07:54:56',137140,0,'','',30,0,0.00803,0.129,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743884,2,28280,0,1,1,0,1,'2025-01-01 07:54:56',131980,'2025-01-01 07:54:56',257842,0,'','',30,0,0.12586,0.131,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=5%',''),(423743885,2,26954,0,1,1,0,1,'2025-01-01 07:54:56',131184,'2025-01-01 07:54:56',257853,0,'','',30,0,0.12667,0.131,0,'/var: 35%left(16963MB/48432MB) (>10%) : OK','\'/var\'=31469MB;43589;46010;0;48432',''),(423743886,2,28284,0,1,1,0,1,'2025-01-01 07:54:58',140290,'2025-01-01 07:54:58',147802,0,'','',30,0,0.00751,0.14,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743887,2,26960,0,1,1,0,1,'2025-01-01 07:54:58',142253,'2025-01-01 07:54:58',285601,0,'','',30,0,0.14335,0.142,0,'Load : 1.35 1.58 1.47 : OK','load_1_min=1.35;2;6 load_5_min=1.58;3;7 load_15_min=1.47;4;9',''),(423743888,2,27343,0,1,1,0,1,'2025-01-01 07:54:58',143304,'2025-01-01 07:54:58',859002,0,'','',30,0,0.7157,0.143,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.47s;;;; uptime=251387504s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743889,2,26965,0,1,1,0,1,'2025-01-01 07:54:59',149568,'2025-01-01 07:54:59',277980,0,'','',30,0,0.12841,0.149,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743890,2,28282,0,1,1,0,1,'2025-01-01 07:55:00',153897,'2025-01-01 07:55:00',301666,0,'','',30,0,0.14777,0.153,0,'Load : 0.07 0.08 0.04 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.04;4;9',''),(423743891,2,26970,0,1,1,0,1,'2025-01-01 07:55:00',155977,'2025-01-01 07:55:00',747999,0,'','',30,0,0.59202,0.155,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743892,2,28620,0,1,1,1,1,'2025-01-01 07:55:00',157942,'2025-01-01 07:55:00',834925,0,'','',30,0,0.67698,0.157,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743893,2,23726,0,1,1,2,1,'2025-01-01 07:55:02',173255,'2025-01-01 07:55:04',179059,0,'','',30,0,2.0058,0.173,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743894,2,26977,0,1,1,3,1,'2025-01-01 07:54:56',134189,'2025-01-01 07:55:06',245806,0,'','',30,0,10.11162,0.134,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743895,2,26971,0,1,1,3,1,'2025-01-01 07:54:56',135813,'2025-01-01 07:55:06',248499,0,'','',30,0,10.11269,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743896,2,26946,0,1,1,3,1,'2025-01-01 07:54:58',146425,'2025-01-01 07:55:08',258163,0,'','',30,0,10.11174,0.146,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743897,2,28616,0,1,1,3,1,'2025-01-01 07:54:58',145629,'2025-01-01 07:55:08',258163,0,'','',30,0,10.11253,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743898,2,26961,0,1,1,0,1,'2025-01-01 07:55:12',220939,'2025-01-01 07:55:12',228446,0,'','',30,0,0.00751,0.22,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%','rta=0.134ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743899,2,28637,0,1,1,0,1,'2025-01-01 07:55:13',224129,'2025-01-01 07:55:13',293689,0,'','',30,0,0.06956,0.224,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743900,2,26955,0,1,1,0,1,'2025-01-01 07:55:13',226120,'2025-01-01 07:55:13',348424,0,'','',30,0,0.1223,0.226,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423743901,2,26930,0,1,1,0,1,'2025-01-01 07:55:18',244432,'2025-01-01 07:55:18',429545,0,'','',30,0,0.18511,0.244,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743902,2,26966,0,1,1,0,1,'2025-01-01 07:55:18',246613,'2025-01-01 07:55:18',433196,0,'','',30,0,0.18658,0.246,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=6% cpu3=5%',''),(423743903,2,28281,0,1,1,1,1,'2025-01-01 07:55:18',250708,'2025-01-01 07:55:18',946036,0,'','',30,0,0.69533,0.25,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743904,2,26956,0,1,1,1,1,'2025-01-01 07:55:18',248277,'2025-01-01 07:55:18',963402,0,'','',30,0,0.71513,0.248,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423743905,2,26950,0,1,1,3,1,'2025-01-01 07:55:14',229399,'2025-01-01 07:55:20',467224,0,'','',30,0,6.23782,0.229,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743906,2,26973,0,1,1,3,1,'2025-01-01 07:55:14',231520,'2025-01-01 07:55:24',344000,0,'','',30,0,10.11248,0.231,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743907,2,26944,0,1,1,3,1,'2025-01-01 07:55:18',252837,'2025-01-01 07:55:28',415049,0,'','',30,0,10.16221,0.252,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743908,2,26972,0,1,1,3,1,'2025-01-01 07:55:19',256386,'2025-01-01 07:55:29',368159,0,'','',30,0,10.11177,0.256,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743909,2,28617,0,1,1,3,1,'2025-01-01 07:55:24',296120,'2025-01-01 07:55:34',426067,0,'','',30,0,10.12995,0.296,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743910,2,28629,0,1,1,0,1,'2025-01-01 07:55:37',368261,'2025-01-01 07:55:37',490097,0,'','',30,0,0.12184,0.368,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743911,2,28638,0,1,1,0,1,'2025-01-01 07:55:52',450630,'2025-01-01 07:55:52',805304,0,'','',30,0,0.35467,0.45,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413418182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24569.68;10100000;10100000;0;10',''),(423743912,2,28624,0,1,1,0,1,'2025-01-01 07:56:20',575067,'2025-01-01 07:56:20',877150,0,'','',30,0,0.30208,0.575,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743913,2,23728,0,1,1,0,1,'2025-01-01 07:56:23',596893,'2025-01-01 07:56:23',636679,0,'','',30,0,0.03979,0.596,0,'OK - 192.168.77.159: rta 1.729ms, lost 0%','rta=1.729ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743914,2,23729,0,1,1,3,1,'2025-01-01 07:56:22',592604,'2025-01-01 07:56:28',826593,0,'','',30,0,6.23399,0.592,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743915,2,26974,0,1,1,3,1,'2025-01-01 07:56:19',571868,'2025-01-01 07:56:29',688406,0,'','',30,0,10.11654,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743916,2,26952,0,1,1,0,1,'2025-01-01 07:56:34',676062,'2025-01-01 07:56:34',684609,0,'','',30,0,0.00855,0.676,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743917,2,26969,0,1,1,0,1,'2025-01-01 07:56:34',677996,'2025-01-01 07:56:34',689608,0,'','',30,0,0.01161,0.677,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743918,2,27566,0,1,1,0,1,'2025-01-01 07:56:37',702653,'2025-01-01 07:56:37',772960,0,'','',30,0,0.07031,0.702,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423743919,2,28625,0,1,1,2,1,'2025-01-01 07:56:37',704671,'2025-01-01 07:56:37',788958,0,'','',30,0,0.08429,0.704,2,'(null)','',''),(423743920,2,28632,0,1,1,2,1,'2025-01-01 07:56:38',707890,'2025-01-01 07:56:38',792028,0,'','',30,0,0.08414,0.707,2,'(null)','',''),(423743921,2,28628,0,1,1,0,1,'2025-01-01 07:56:39',711093,'2025-01-01 07:56:39',835245,0,'','',30,0,0.12415,0.711,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743922,2,26968,0,1,1,0,1,'2025-01-01 07:56:39',713070,'2025-01-01 07:56:39',863150,0,'','',30,0,0.15008,0.713,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743923,2,26933,0,1,1,0,1,'2025-01-01 07:56:39',715288,'2025-01-01 07:56:40',110489,0,'','',30,0,0.3952,0.715,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=839426505s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743924,2,23727,0,1,1,0,1,'2025-01-01 07:56:39',717492,'2025-01-01 07:56:40',750709,0,'','',30,0,1.03322,0.717,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272319151s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30305.92;1010000000;1010',''),(423743925,2,26957,0,1,1,0,1,'2025-01-01 07:56:40',723375,'2025-01-01 07:56:40',956686,0,'','',30,0,0.23331,0.723,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743926,2,23730,0,1,1,2,1,'2025-01-01 07:56:44',791976,'2025-01-01 07:56:46',799341,0,'','',30,0,2.00737,0.791,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743927,2,26945,0,1,1,3,1,'2025-01-01 07:56:39',719045,'2025-01-01 07:56:49',831374,0,'','',30,0,10.11233,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743928,2,26947,0,1,1,3,1,'2025-01-01 07:56:39',720060,'2025-01-01 07:56:49',836095,0,'','',30,0,10.11604,0.72,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743929,2,26934,0,1,1,0,1,'2025-01-01 07:56:50',831982,'2025-01-01 07:56:50',970694,0,'','',30,0,0.13871,0.831,0,'Load : 5.39 5.65 5.68 : OK','load_1_min=5.39;9;30 load_5_min=5.65;15;35 load_15_min=5.68;20;40',''),(423743930,2,26975,0,1,1,3,1,'2025-01-01 07:56:44',794083,'2025-01-01 07:56:51',463335,0,'','',30,0,6.66925,0.794,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743931,2,28491,0,1,1,0,1,'2025-01-01 07:56:54',870614,'2025-01-01 07:56:55',225742,0,'','',30,0,0.35513,0.87,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413424424s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24639.68;10100000;10100000;0;10',''),(423743932,2,28626,0,1,1,0,1,'2025-01-01 07:56:57',916182,'2025-01-01 07:56:57',921793,0,'','',30,0,0.00561,0.916,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743933,2,28618,0,1,1,0,1,'2025-01-01 07:56:57',918608,'2025-01-01 07:56:58',17065,0,'','',30,0,0.12264,0.918,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743934,2,26963,0,1,1,0,1,'2025-01-01 07:57:05',948186,'2025-01-01 07:57:05',993501,0,'','',30,0,0.04532,0.948,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423743935,2,26931,0,1,1,0,1,'2025-01-01 07:57:07',981757,'2025-01-01 07:57:08',103979,0,'','',30,0,0.12222,0.981,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=81% cpu1=64% cpu2=61% cpu3=58%',''),(423743936,2,26948,0,1,1,3,1,'2025-01-01 07:56:59',922651,'2025-01-01 07:57:10',3,0,'','',30,0,10.11676,0.922,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743937,2,26935,0,1,1,0,1,'2025-01-01 07:57:19',269,'2025-01-01 07:57:19',2606,0,'','',30,0,0.00897,0.041,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743938,2,26967,0,1,1,1,1,'2025-01-01 07:57:20',36,'2025-01-01 07:57:20',713308,0,'','',30,0,0.66834,0.044,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423743939,2,26928,0,1,1,3,1,'2025-01-01 07:57:20',4,'2025-01-01 07:57:26',282830,0,'','',30,0,6.23372,0.049,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423743940,2,26976,0,1,1,3,1,'2025-01-01 07:57:20',38,'2025-01-01 07:57:26',284021,0,'','',30,0,6.23707,0.046,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423743941,2,26953,0,1,1,0,1,'2025-01-01 07:57:27',7,'2025-01-01 07:57:27',204249,0,'','',30,0,0.12468,0.079,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423743942,2,28619,0,1,1,0,1,'2025-01-01 07:57:29',0,'2025-01-01 07:57:29',209392,0,'','',30,0,0.1253,0.083,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423743943,2,28627,0,1,1,0,1,'2025-01-01 07:57:29',0,'2025-01-01 07:57:29',424417,0,'','',30,0,0.3382,0.086,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413916436s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423743944,2,26932,0,1,1,1,1,'2025-01-01 07:57:29',0,'2025-01-01 07:57:29',757002,0,'','',30,0,0.66857,0.088,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423743945,2,28631,0,1,1,0,1,'2025-01-01 07:57:34',127459,'2025-01-01 07:57:34',448224,0,'','',30,0,0.32077,0.127,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743946,2,26949,0,1,1,3,1,'2025-01-01 07:57:29',0,'2025-01-01 07:57:35',758758,0,'','',30,0,6.66855,0.09,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423743947,2,28630,0,1,1,0,1,'2025-01-01 07:57:37',164312,'2025-01-01 07:57:37',287323,0,'','',30,0,0.12301,0.164,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743948,2,26964,0,1,1,0,1,'2025-01-01 07:57:40',173013,'2025-01-01 07:57:40',304521,0,'','',30,0,0.13151,0.172,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15487MB;176685;178488;0;180291',''),(423743949,2,28623,0,1,1,0,1,'2025-01-01 07:57:40',175227,'2025-01-01 07:57:40',310870,0,'','',30,0,0.13564,0.175,0,'Load : 0.05 0.06 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423743950,2,26962,0,1,1,0,1,'2025-01-01 07:57:40',176949,'2025-01-01 07:57:40',410472,0,'','',30,0,0.23352,0.176,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423743951,2,26929,0,1,1,2,1,'2025-01-01 07:57:44',193838,'2025-01-01 07:57:46',201249,0,'','',30,0,2.00741,0.193,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743952,2,23725,0,1,1,3,1,'2025-01-01 07:57:40',179489,'2025-01-01 07:57:46',413802,0,'','',30,0,6.23431,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423743953,2,26943,0,1,1,3,1,'2025-01-01 07:57:38',167609,'2025-01-01 07:57:48',279603,0,'','',30,0,10.11199,0.167,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743954,2,26951,0,1,1,3,1,'2025-01-01 07:57:40',181663,'2025-01-01 07:57:50',291855,0,'','',30,0,10.11019,0.181,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423743955,2,26978,0,1,1,0,1,'2025-01-01 07:57:56',270059,'2025-01-01 07:57:56',280762,0,'','',30,0,0.0107,0.27,0,'OK - 192.168.77.208: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743956,2,26954,0,1,1,0,1,'2025-01-01 07:57:56',272914,'2025-01-01 07:57:56',397203,0,'','',30,0,0.12429,0.272,0,'/var: 35%left(16963MB/48432MB) (>10%) : OK','\'/var\'=31469MB;43589;46010;0;48432',''),(423743957,2,28280,0,1,1,0,1,'2025-01-01 07:57:56',272084,'2025-01-01 07:57:56',397702,0,'','',30,0,0.12562,0.272,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=4%',''),(423743958,2,28284,0,1,1,0,1,'2025-01-01 07:57:58',282187,'2025-01-01 07:57:58',288135,0,'','',30,0,0.00595,0.282,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743959,2,26960,0,1,1,0,1,'2025-01-01 07:57:58',284658,'2025-01-01 07:57:58',424406,0,'','',30,0,0.13975,0.284,0,'Load : 1.11 1.40 1.42 : OK','load_1_min=1.11;2;6 load_5_min=1.40;3;7 load_15_min=1.42;4;9',''),(423743960,2,27343,0,1,1,0,1,'2025-01-01 07:57:58',285750,'2025-01-01 07:57:59',688,0,'','',30,0,0.72686,0.285,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251405520s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423743961,2,26965,0,1,1,0,1,'2025-01-01 07:57:59',292711,'2025-01-01 07:57:59',420462,0,'','',30,0,0.12775,0.292,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423743962,2,28282,0,1,1,0,1,'2025-01-01 07:58:00',296790,'2025-01-01 07:58:00',445370,0,'','',30,0,0.14858,0.296,0,'Load : 0.04 0.05 0.03 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423743963,2,26970,0,1,1,0,1,'2025-01-01 07:58:00',298739,'2025-01-01 07:58:00',891153,0,'','',30,0,0.59241,0.298,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423743964,2,28620,0,1,1,1,1,'2025-01-01 07:58:00',300845,'2025-01-01 07:58:00',969311,0,'','',30,0,0.66847,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743965,2,23726,0,1,1,2,1,'2025-01-01 07:58:02',340538,'2025-01-01 07:58:04',346861,0,'','',30,0,2.00632,0.34,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743966,2,26977,0,1,1,3,1,'2025-01-01 07:57:56',275161,'2025-01-01 07:58:06',386590,0,'','',30,0,10.11143,0.275,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423743967,2,26971,0,1,1,3,1,'2025-01-01 07:57:56',277469,'2025-01-01 07:58:06',388520,0,'','',30,0,10.11105,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743968,2,26946,0,1,1,3,1,'2025-01-01 07:57:58',286719,'2025-01-01 07:58:08',397783,0,'','',30,0,10.11106,0.286,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743969,2,28616,0,1,1,3,1,'2025-01-01 07:57:58',289046,'2025-01-01 07:58:08',398355,0,'','',30,0,10.10931,0.289,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743970,2,26961,0,1,1,0,1,'2025-01-01 07:58:12',415346,'2025-01-01 07:58:12',422466,0,'','',30,0,0.00712,0.415,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743971,2,28637,0,1,1,0,1,'2025-01-01 07:58:13',419454,'2025-01-01 07:58:13',490413,0,'','',30,0,0.07096,0.419,0,'SNMP OK - 131','iso.3.6.1.4.1.21695.1.2.2.4.2=131;;;;',''),(423743972,2,26955,0,1,1,0,1,'2025-01-01 07:58:13',421474,'2025-01-01 07:58:13',543878,0,'','',30,0,0.1224,0.421,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=67% cpu3=1%',''),(423743973,2,26930,0,1,1,0,1,'2025-01-01 07:58:18',448606,'2025-01-01 07:58:18',575792,0,'','',30,0,0.12719,0.448,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423743974,2,26966,0,1,1,0,1,'2025-01-01 07:58:18',450771,'2025-01-01 07:58:18',580382,0,'','',30,0,0.12961,0.45,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=3% cpu1=3% cpu2=3% cpu3=2%',''),(423743975,2,28281,0,1,1,1,1,'2025-01-01 07:58:18',453004,'2025-01-01 07:58:19',119477,0,'','',30,0,0.66647,0.452,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423743976,2,26956,0,1,1,1,1,'2025-01-01 07:58:18',455190,'2025-01-01 07:58:19',122703,0,'','',30,0,0.66751,0.455,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423743977,2,26950,0,1,1,3,1,'2025-01-01 07:58:14',425652,'2025-01-01 07:58:20',662247,0,'','',30,0,6.2366,0.425,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423743978,2,26973,0,1,1,3,1,'2025-01-01 07:58:14',427595,'2025-01-01 07:58:24',540591,0,'','',30,0,10.113,0.427,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743979,2,26944,0,1,1,3,1,'2025-01-01 07:58:18',457347,'2025-01-01 07:58:28',568678,0,'','',30,0,10.11133,0.457,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743980,2,26972,0,1,1,3,1,'2025-01-01 07:58:19',460786,'2025-01-01 07:58:29',576077,0,'','',30,0,10.11529,0.46,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743981,2,28617,0,1,1,3,1,'2025-01-01 07:58:24',513542,'2025-01-01 07:58:34',626274,0,'','',30,0,10.11273,0.513,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423743982,2,28629,0,1,1,0,1,'2025-01-01 07:58:37',628828,'2025-01-01 07:58:37',751572,0,'','',30,0,0.12274,0.628,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743983,2,28638,0,1,1,0,1,'2025-01-01 07:58:52',715735,'2025-01-01 07:58:53',27292,0,'','',30,0,0.3495,0.715,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413436208s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24549.52;10100000;10100000;0;10',''),(423743984,2,28624,0,1,1,0,1,'2025-01-01 07:59:20',871791,'2025-01-01 07:59:21',174831,0,'','',30,0,0.30304,0.871,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423743985,2,23728,0,1,1,0,1,'2025-01-01 07:59:23',895764,'2025-01-01 07:59:23',914757,0,'','',30,0,0.01899,0.895,0,'OK - 192.168.77.159: rta 0.690ms, lost 0%','rta=0.690ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743986,2,23729,0,1,1,3,1,'2025-01-01 07:59:22',891515,'2025-01-01 07:59:29',125726,0,'','',30,0,6.23421,0.891,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423743987,2,26974,0,1,1,3,1,'2025-01-01 07:59:19',868522,'2025-01-01 07:59:29',985256,0,'','',30,0,10.11673,0.868,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423743988,2,26952,0,1,1,0,1,'2025-01-01 07:59:34',967348,'2025-01-01 07:59:34',975681,0,'','',30,0,0.00833,0.967,0,'OK - 192.168.77.29: rta 0.171ms, lost 0%','rta=0.171ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423743989,2,26969,0,1,1,0,1,'2025-01-01 07:59:34',969384,'2025-01-01 07:59:34',980650,0,'','',30,0,0.01127,0.969,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423743990,2,27566,0,1,1,0,1,'2025-01-01 07:59:37',4947,'2025-01-01 07:59:37',351,0,'','',30,0,0.04227,0.011,0,'SNMP OK - 421','iso.3.6.1.4.1.21695.1.2.2.4.1=421;;;;',''),(423743991,2,28625,0,1,1,2,1,'2025-01-01 07:59:37',5957,'2025-01-01 07:59:37',0,0,'','',30,0,0.08442,0.013,2,'(null)','',''),(423743992,2,28632,0,1,1,2,1,'2025-01-01 07:59:38',7802,'2025-01-01 07:59:38',100964,0,'','',30,0,0.08379,0.017,2,'(null)','',''),(423743993,2,28628,0,1,1,0,1,'2025-01-01 07:59:39',1059,'2025-01-01 07:59:39',142956,0,'','',30,0,0.12252,0.02,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423743994,2,26968,0,1,1,0,1,'2025-01-01 07:59:39',1186,'2025-01-01 07:59:39',170884,0,'','',30,0,0.14846,0.022,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423743995,2,26933,0,1,1,0,1,'2025-01-01 07:59:39',156,'2025-01-01 07:59:39',453986,0,'','',30,0,0.43049,0.023,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839444437s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423743996,2,23727,0,1,1,0,1,'2025-01-01 07:59:39',11204,'2025-01-01 07:59:40',134043,0,'','',30,0,1.10834,0.025,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1272337083s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30124.4;1010000000;10100',''),(423743997,2,26957,0,1,1,0,1,'2025-01-01 07:59:40',221,'2025-01-01 07:59:40',268517,0,'','',30,0,0.23493,0.033,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423743998,2,23730,0,1,1,2,1,'2025-01-01 07:59:44',5,'2025-01-01 07:59:46',53,0,'','',30,0,2.00624,0.059,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423743999,2,26947,0,1,1,3,1,'2025-01-01 07:59:39',2,'2025-01-01 07:59:49',141119,0,'','',30,0,10.1114,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744000,2,26945,0,1,1,3,1,'2025-01-01 07:59:39',11960,'2025-01-01 07:59:49',141123,0,'','',30,0,10.11385,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744001,2,26934,0,1,1,0,1,'2025-01-01 07:59:50',0,'2025-01-01 07:59:50',233325,0,'','',30,0,0.14065,0.092,0,'Load : 5.85 5.70 5.68 : OK','load_1_min=5.85;9;30 load_5_min=5.70;15;35 load_15_min=5.68;20;40',''),(423744002,2,26975,0,1,1,3,1,'2025-01-01 07:59:44',25489,'2025-01-01 07:59:50',730533,0,'','',30,0,6.66891,0.061,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744003,2,28491,0,1,1,0,1,'2025-01-01 07:59:54',124540,'2025-01-01 07:59:54',479209,0,'','',30,0,0.35467,0.124,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413442349s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.36;10100000;10100000;0;10',''),(423744004,2,28626,0,1,1,0,1,'2025-01-01 07:59:57',135386,'2025-01-01 07:59:57',140775,0,'','',30,0,0.00539,0.135,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744005,2,28618,0,1,1,0,1,'2025-01-01 07:59:57',137463,'2025-01-01 07:59:57',260343,0,'','',30,0,0.12288,0.137,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744006,2,26963,0,1,1,0,1,'2025-01-01 08:00:05',164080,'2025-01-01 08:00:05',209887,0,'','',30,0,0.04581,0.164,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744007,2,26931,0,1,1,0,1,'2025-01-01 08:00:07',178651,'2025-01-01 08:00:07',301728,0,'','',30,0,0.12308,0.178,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=67% cpu2=59% cpu3=58%',''),(423744008,2,26948,0,1,1,3,1,'2025-01-01 07:59:59',142865,'2025-01-01 08:00:09',259634,0,'','',30,0,10.11677,0.142,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744009,2,26935,0,1,1,0,1,'2025-01-01 08:00:19',217715,'2025-01-01 08:00:19',226672,0,'','',30,0,0.00896,0.217,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%','rta=0.206ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744010,2,26967,0,1,1,1,1,'2025-01-01 08:00:20',221919,'2025-01-01 08:00:20',888803,0,'','',30,0,0.66688,0.221,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423744011,2,26928,0,1,1,3,1,'2025-01-01 08:00:20',223848,'2025-01-01 08:00:26',461143,0,'','',30,0,6.23729,0.223,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744012,2,26976,0,1,1,3,1,'2025-01-01 08:00:20',224979,'2025-01-01 08:00:26',463036,0,'','',30,0,6.23806,0.224,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744013,2,26953,0,1,1,0,1,'2025-01-01 08:00:27',266610,'2025-01-01 08:00:27',390763,0,'','',30,0,0.12415,0.266,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744014,2,28619,0,1,1,0,1,'2025-01-01 08:00:29',272162,'2025-01-01 08:00:29',396248,0,'','',30,0,0.12409,0.272,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423744015,2,28627,0,1,1,0,1,'2025-01-01 08:00:29',274109,'2025-01-01 08:00:29',608920,0,'','',30,0,0.33481,0.274,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413934455s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423744016,2,26932,0,1,1,1,1,'2025-01-01 08:00:29',276252,'2025-01-01 08:00:29',944852,0,'','',30,0,0.6686,0.276,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423744017,2,28631,0,1,1,0,1,'2025-01-01 08:00:34',328283,'2025-01-01 08:00:34',638152,0,'','',30,0,0.30987,0.328,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744018,2,26949,0,1,1,3,1,'2025-01-01 08:00:29',278466,'2025-01-01 08:00:35',946811,0,'','',30,0,6.66835,0.278,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744019,2,28630,0,1,1,0,1,'2025-01-01 08:00:37',369030,'2025-01-01 08:00:37',491163,0,'','',30,0,0.12213,0.369,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744020,2,26964,0,1,1,0,1,'2025-01-01 08:00:40',377811,'2025-01-01 08:00:40',506204,0,'','',30,0,0.12839,0.377,0,'/: 91%left(164804MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744021,2,28623,0,1,1,0,1,'2025-01-01 08:00:40',379961,'2025-01-01 08:00:40',515838,0,'','',30,0,0.13588,0.379,0,'Load : 0.05 0.05 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.03;4;9',''),(423744022,2,26962,0,1,1,0,1,'2025-01-01 08:00:40',382047,'2025-01-01 08:00:40',618120,0,'','',30,0,0.23607,0.381,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744023,2,26929,0,1,1,2,1,'2025-01-01 08:00:44',397660,'2025-01-01 08:00:46',404438,0,'','',30,0,2.00678,0.397,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744024,2,23725,0,1,1,3,1,'2025-01-01 08:00:40',383899,'2025-01-01 08:00:46',619232,0,'','',30,0,6.23533,0.383,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744025,2,26943,0,1,1,3,1,'2025-01-01 08:00:38',372321,'2025-01-01 08:00:48',484469,0,'','',30,0,10.11215,0.372,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744026,2,26951,0,1,1,3,1,'2025-01-01 08:00:40',384879,'2025-01-01 08:00:50',497190,0,'','',30,0,10.11231,0.384,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744027,2,26978,0,1,1,0,1,'2025-01-01 08:00:56',476183,'2025-01-01 08:00:56',484360,0,'','',30,0,0.00818,0.476,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744028,2,26954,0,1,1,0,1,'2025-01-01 08:00:56',478268,'2025-01-01 08:00:56',603328,0,'','',30,0,0.12506,0.478,0,'/var: 35%left(16963MB/48432MB) (>10%) : OK','\'/var\'=31469MB;43589;46010;0;48432',''),(423744029,2,28280,0,1,1,0,1,'2025-01-01 08:00:56',480531,'2025-01-01 08:00:56',609025,0,'','',30,0,0.12849,0.48,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423744030,2,28284,0,1,1,0,1,'2025-01-01 08:00:58',491613,'2025-01-01 08:00:58',497325,0,'','',30,0,0.00571,0.491,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744031,2,26960,0,1,1,0,1,'2025-01-01 08:00:58',493900,'2025-01-01 08:00:58',634006,0,'','',30,0,0.14011,0.493,0,'Load : 1.30 1.36 1.39 : OK','load_1_min=1.30;2;6 load_5_min=1.36;3;7 load_15_min=1.39;4;9',''),(423744032,2,27343,0,1,1,0,1,'2025-01-01 08:00:58',495492,'2025-01-01 08:00:59',230198,0,'','',30,0,0.73471,0.495,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251423541s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744033,2,26965,0,1,1,0,1,'2025-01-01 08:00:59',501558,'2025-01-01 08:00:59',628827,0,'','',30,0,0.12727,0.501,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744034,2,28282,0,1,1,0,1,'2025-01-01 08:01:00',505831,'2025-01-01 08:01:00',640306,0,'','',30,0,0.13448,0.505,0,'Load : 0.04 0.05 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.02;4;9',''),(423744035,2,26970,0,1,1,0,1,'2025-01-01 08:01:00',507813,'2025-01-01 08:01:01',108251,0,'','',30,0,0.60044,0.507,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744036,2,28620,0,1,1,1,1,'2025-01-01 08:01:00',509967,'2025-01-01 08:01:01',177686,0,'','',30,0,0.66772,0.509,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744037,2,23726,0,1,1,2,1,'2025-01-01 08:01:02',578522,'2025-01-01 08:01:04',584753,0,'','',30,0,2.00623,0.578,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744038,2,26977,0,1,1,3,1,'2025-01-01 08:00:56',482697,'2025-01-01 08:01:06',592386,0,'','',30,0,10.10969,0.482,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744039,2,26971,0,1,1,3,1,'2025-01-01 08:00:56',484825,'2025-01-01 08:01:06',597755,0,'','',30,0,10.11293,0.484,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744040,2,26946,0,1,1,3,1,'2025-01-01 08:00:58',497384,'2025-01-01 08:01:08',610238,0,'','',30,0,10.11285,0.497,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744041,2,28616,0,1,1,3,1,'2025-01-01 08:00:58',498391,'2025-01-01 08:01:08',610918,0,'','',30,0,10.11253,0.498,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744042,2,26961,0,1,1,0,1,'2025-01-01 08:01:12',658169,'2025-01-01 08:01:12',665994,0,'','',30,0,0.00783,0.658,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744043,2,28637,0,1,1,0,1,'2025-01-01 08:01:13',661463,'2025-01-01 08:01:13',704028,0,'','',30,0,0.04256,0.661,0,'SNMP OK - 153','iso.3.6.1.4.1.21695.1.2.2.4.2=153;;;;',''),(423744044,2,26955,0,1,1,0,1,'2025-01-01 08:01:13',663398,'2025-01-01 08:01:13',786342,0,'','',30,0,0.12294,0.663,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=69% cpu3=1%',''),(423744045,2,26930,0,1,1,0,1,'2025-01-01 08:01:18',693273,'2025-01-01 08:01:18',817369,0,'','',30,0,0.1241,0.693,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744046,2,26966,0,1,1,0,1,'2025-01-01 08:01:18',695157,'2025-01-01 08:01:18',824843,0,'','',30,0,0.12969,0.695,0,'CPU utilization percentage : 2.25%','avg=2.25%;90;95;0;100 cpu0=2% cpu1=2% cpu2=3% cpu3=2%',''),(423744047,2,28281,0,1,1,1,1,'2025-01-01 08:01:18',697255,'2025-01-01 08:01:19',365431,0,'','',30,0,0.66818,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744048,2,26956,0,1,1,1,1,'2025-01-01 08:01:18',699476,'2025-01-01 08:01:19',372078,0,'','',30,0,0.6726,0.699,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423744049,2,26950,0,1,1,3,1,'2025-01-01 08:01:14',666810,'2025-01-01 08:01:20',904657,0,'','',30,0,6.23785,0.666,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744050,2,26973,0,1,1,3,1,'2025-01-01 08:01:14',668528,'2025-01-01 08:01:24',780395,0,'','',30,0,10.11187,0.668,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744051,2,26944,0,1,1,3,1,'2025-01-01 08:01:18',701373,'2025-01-01 08:01:28',812455,0,'','',30,0,10.11108,0.701,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744052,2,26972,0,1,1,3,1,'2025-01-01 08:01:19',705403,'2025-01-01 08:01:29',817519,0,'','',30,0,10.11212,0.705,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744053,2,28617,0,1,1,3,1,'2025-01-01 08:01:24',761709,'2025-01-01 08:01:34',871699,0,'','',30,0,10.10999,0.761,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744054,2,28629,0,1,1,0,1,'2025-01-01 08:01:37',855999,'2025-01-01 08:01:37',977954,0,'','',30,0,0.12195,0.855,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744055,2,28638,0,1,1,0,1,'2025-01-01 08:01:52',930423,'2025-01-01 08:01:53',288084,0,'','',30,0,0.35766,0.93,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413454230s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24599.92;10100000;10100000;0;10',''),(423744056,2,28624,0,1,1,0,1,'2025-01-01 08:02:20',35,'2025-01-01 08:02:20',352238,0,'','',30,0,0.30827,0.043,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744057,2,23728,0,1,1,0,1,'2025-01-01 08:02:23',5,'2025-01-01 08:02:23',101224,0,'','',30,0,0.04128,0.059,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744058,2,23729,0,1,1,3,1,'2025-01-01 08:02:22',23347,'2025-01-01 08:02:28',292217,0,'','',30,0,6.23675,0.055,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744059,2,26974,0,1,1,3,1,'2025-01-01 08:02:19',3,'2025-01-01 08:02:29',157289,0,'','',30,0,10.11757,0.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744060,2,26952,0,1,1,0,1,'2025-01-01 08:02:34',114452,'2025-01-01 08:02:34',123336,0,'','',30,0,0.00888,0.114,0,'OK - 192.168.77.29: rta 0.196ms, lost 0%','rta=0.196ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744061,2,26969,0,1,1,0,1,'2025-01-01 08:02:34',116534,'2025-01-01 08:02:34',126816,0,'','',30,0,0.01028,0.116,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744062,2,27566,0,1,1,0,1,'2025-01-01 08:02:37',127208,'2025-01-01 08:02:37',170052,0,'','',30,0,0.04284,0.127,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423744063,2,28625,0,1,1,2,1,'2025-01-01 08:02:37',129277,'2025-01-01 08:02:37',213560,0,'','',30,0,0.08428,0.129,2,'(null)','',''),(423744064,2,28632,0,1,1,2,1,'2025-01-01 08:02:38',133248,'2025-01-01 08:02:38',217164,0,'','',30,0,0.08392,0.133,2,'(null)','',''),(423744065,2,28628,0,1,1,0,1,'2025-01-01 08:02:39',136535,'2025-01-01 08:02:39',259164,0,'','',30,0,0.12263,0.136,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744066,2,26968,0,1,1,0,1,'2025-01-01 08:02:39',137589,'2025-01-01 08:02:39',285838,0,'','',30,0,0.14825,0.137,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423744067,2,26933,0,1,1,0,1,'2025-01-01 08:02:39',139598,'2025-01-01 08:02:39',596216,0,'','',30,0,0.45662,0.139,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=839462450s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744068,2,23727,0,1,1,0,1,'2025-01-01 08:02:39',141810,'2025-01-01 08:02:40',201241,0,'','',30,0,1.05943,0.141,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272355095s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29954.72;1010000000;1010',''),(423744069,2,26957,0,1,1,0,1,'2025-01-01 08:02:40',149828,'2025-01-01 08:02:40',383943,0,'','',30,0,0.23411,0.149,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744070,2,23730,0,1,1,2,1,'2025-01-01 08:02:44',175747,'2025-01-01 08:02:46',182038,0,'','',30,0,2.00629,0.175,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744071,2,26947,0,1,1,3,1,'2025-01-01 08:02:39',144078,'2025-01-01 08:02:49',256464,0,'','',30,0,10.11239,0.144,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744072,2,26945,0,1,1,3,1,'2025-01-01 08:02:39',146196,'2025-01-01 08:02:49',259421,0,'','',30,0,10.11322,0.146,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744073,2,26934,0,1,1,0,1,'2025-01-01 08:02:50',190262,'2025-01-01 08:02:50',330981,0,'','',30,0,0.14072,0.19,0,'Load : 5.71 5.73 5.70 : OK','load_1_min=5.71;9;30 load_5_min=5.73;15;35 load_15_min=5.70;20;40',''),(423744074,2,26975,0,1,1,3,1,'2025-01-01 08:02:44',177761,'2025-01-01 08:02:50',847219,0,'','',30,0,6.66946,0.177,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744075,2,28491,0,1,1,0,1,'2025-01-01 08:02:54',219021,'2025-01-01 08:02:54',569687,0,'','',30,0,0.35067,0.218,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413460359s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24695.28;10100000;10100000;0;10',''),(423744076,2,28626,0,1,1,0,1,'2025-01-01 08:02:57',228665,'2025-01-01 08:02:57',234142,0,'','',30,0,0.00548,0.228,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744077,2,28618,0,1,1,0,1,'2025-01-01 08:02:57',230818,'2025-01-01 08:02:57',354169,0,'','',30,0,0.12335,0.23,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744078,2,26963,0,1,1,0,1,'2025-01-01 08:03:05',255816,'2025-01-01 08:03:05',301837,0,'','',30,0,0.04602,0.255,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744079,2,26931,0,1,1,0,1,'2025-01-01 08:03:07',264430,'2025-01-01 08:03:07',386803,0,'','',30,0,0.12237,0.264,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=80% cpu1=63% cpu2=58% cpu3=57%',''),(423744080,2,26948,0,1,1,3,1,'2025-01-01 08:02:59',235124,'2025-01-01 08:03:09',353209,0,'','',30,0,10.11809,0.235,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744081,2,26935,0,1,1,0,1,'2025-01-01 08:03:19',331076,'2025-01-01 08:03:19',340255,0,'','',30,0,0.00918,0.331,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744082,2,26967,0,1,1,1,1,'2025-01-01 08:03:20',334350,'2025-01-01 08:03:21',2627,0,'','',30,0,0.67075,0.334,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423744083,2,26928,0,1,1,3,1,'2025-01-01 08:03:20',336272,'2025-01-01 08:03:26',571532,0,'','',30,0,6.23526,0.336,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744084,2,26976,0,1,1,3,1,'2025-01-01 08:03:20',338380,'2025-01-01 08:03:26',574549,0,'','',30,0,6.23617,0.338,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744085,2,26953,0,1,1,0,1,'2025-01-01 08:03:27',395392,'2025-01-01 08:03:27',519556,0,'','',30,0,0.12416,0.395,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744086,2,28619,0,1,1,0,1,'2025-01-01 08:03:29',401071,'2025-01-01 08:03:29',525716,0,'','',30,0,0.12465,0.401,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423744087,2,28627,0,1,1,0,1,'2025-01-01 08:03:29',403010,'2025-01-01 08:03:29',740618,0,'','',30,0,0.33761,0.402,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413952468s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744088,2,26932,0,1,1,1,1,'2025-01-01 08:03:29',405258,'2025-01-01 08:03:30',30734,0,'','',30,0,0.66876,0.405,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423744089,2,28631,0,1,1,0,1,'2025-01-01 08:03:34',437638,'2025-01-01 08:03:34',739449,0,'','',30,0,0.30181,0.437,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744090,2,26949,0,1,1,3,1,'2025-01-01 08:03:29',407473,'2025-01-01 08:03:36',32587,0,'','',30,0,6.67004,0.407,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744091,2,28630,0,1,1,0,1,'2025-01-01 08:03:37',459725,'2025-01-01 08:03:37',582737,0,'','',30,0,0.12301,0.459,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744092,2,26964,0,1,1,0,1,'2025-01-01 08:03:40',469445,'2025-01-01 08:03:40',599526,0,'','',30,0,0.13008,0.469,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744093,2,28623,0,1,1,0,1,'2025-01-01 08:03:40',471467,'2025-01-01 08:03:40',610765,0,'','',30,0,0.1393,0.471,0,'Load : 0.08 0.07 0.03 : OK','load_1_min=0.08;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423744094,2,26962,0,1,1,0,1,'2025-01-01 08:03:40',473086,'2025-01-01 08:03:40',704459,0,'','',30,0,0.23137,0.473,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744095,2,26929,0,1,1,2,1,'2025-01-01 08:03:44',500548,'2025-01-01 08:03:46',507655,0,'','',30,0,2.00711,0.5,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744096,2,23725,0,1,1,3,1,'2025-01-01 08:03:40',475651,'2025-01-01 08:03:46',708596,0,'','',30,0,6.23294,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744097,2,26943,0,1,1,3,1,'2025-01-01 08:03:38',463095,'2025-01-01 08:03:48',575363,0,'','',30,0,10.11227,0.463,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744098,2,26951,0,1,1,3,1,'2025-01-01 08:03:40',477788,'2025-01-01 08:03:50',587864,0,'','',30,0,10.11008,0.477,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744099,2,26978,0,1,1,0,1,'2025-01-01 08:03:56',591573,'2025-01-01 08:03:56',599363,0,'','',30,0,0.00779,0.591,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744100,2,26954,0,1,1,0,1,'2025-01-01 08:03:56',593549,'2025-01-01 08:03:56',718425,0,'','',30,0,0.12488,0.593,0,'/var: 35%left(16962MB/48432MB) (>10%) : OK','\'/var\'=31470MB;43589;46010;0;48432',''),(423744101,2,28280,0,1,1,0,1,'2025-01-01 08:03:56',595645,'2025-01-01 08:03:56',721256,0,'','',30,0,0.12561,0.595,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423744102,2,28284,0,1,1,0,1,'2025-01-01 08:03:58',604562,'2025-01-01 08:03:58',610951,0,'','',30,0,0.00639,0.604,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744103,2,26960,0,1,1,0,1,'2025-01-01 08:03:58',605621,'2025-01-01 08:03:58',748476,0,'','',30,0,0.14286,0.605,0,'Load : 1.43 1.37 1.38 : OK','load_1_min=1.43;2;6 load_5_min=1.37;3;7 load_15_min=1.38;4;9',''),(423744104,2,27343,0,1,1,0,1,'2025-01-01 08:03:58',607647,'2025-01-01 08:03:59',328760,0,'','',30,0,0.72111,0.607,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251441553s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744105,2,26965,0,1,1,0,1,'2025-01-01 08:03:59',616944,'2025-01-01 08:03:59',743996,0,'','',30,0,0.12705,0.616,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744106,2,28282,0,1,1,0,1,'2025-01-01 08:04:00',620247,'2025-01-01 08:04:00',754294,0,'','',30,0,0.13405,0.62,0,'Load : 0.06 0.07 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.07;3;7 load_15_min=0.03;4;9',''),(423744107,2,26970,0,1,1,0,1,'2025-01-01 08:04:00',622194,'2025-01-01 08:04:01',225848,0,'','',30,0,0.60365,0.622,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744108,2,28620,0,1,1,1,1,'2025-01-01 08:04:00',624383,'2025-01-01 08:04:01',293147,0,'','',30,0,0.66876,0.624,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744109,2,23726,0,1,1,2,1,'2025-01-01 08:04:02',654336,'2025-01-01 08:04:04',661721,0,'','',30,0,2.00739,0.654,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744110,2,26977,0,1,1,3,1,'2025-01-01 08:03:56',597950,'2025-01-01 08:04:06',707598,0,'','',30,0,10.10965,0.597,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744111,2,26971,0,1,1,3,1,'2025-01-01 08:03:56',600218,'2025-01-01 08:04:06',711842,0,'','',30,0,10.11162,0.6,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744112,2,28616,0,1,1,3,1,'2025-01-01 08:03:58',612431,'2025-01-01 08:04:08',723103,0,'','',30,0,10.11067,0.612,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744113,2,26946,0,1,1,3,1,'2025-01-01 08:03:58',610112,'2025-01-01 08:04:08',723579,0,'','',30,0,10.11347,0.61,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744114,2,26961,0,1,1,0,1,'2025-01-01 08:04:12',730161,'2025-01-01 08:04:12',737312,0,'','',30,0,0.00715,0.73,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744115,2,28637,0,1,1,0,1,'2025-01-01 08:04:13',733470,'2025-01-01 08:04:13',777543,0,'','',30,0,0.04407,0.733,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744116,2,26955,0,1,1,0,1,'2025-01-01 08:04:13',735446,'2025-01-01 08:04:13',858390,0,'','',30,0,0.12294,0.735,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423744117,2,26930,0,1,1,0,1,'2025-01-01 08:04:18',770232,'2025-01-01 08:04:18',896679,0,'','',30,0,0.12645,0.77,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744118,2,26966,0,1,1,0,1,'2025-01-01 08:04:18',772322,'2025-01-01 08:04:18',901978,0,'','',30,0,0.12966,0.772,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423744119,2,28281,0,1,1,1,1,'2025-01-01 08:04:18',773303,'2025-01-01 08:04:19',441856,0,'','',30,0,0.66855,0.773,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744120,2,26956,0,1,1,1,1,'2025-01-01 08:04:18',774473,'2025-01-01 08:04:19',445526,0,'','',30,0,0.67105,0.774,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423744121,2,26950,0,1,1,3,1,'2025-01-01 08:04:14',739830,'2025-01-01 08:04:20',977666,0,'','',30,0,6.23784,0.739,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744122,2,26973,0,1,1,3,1,'2025-01-01 08:04:14',741729,'2025-01-01 08:04:24',854240,0,'','',30,0,10.11251,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744123,2,26944,0,1,1,3,1,'2025-01-01 08:04:18',776905,'2025-01-01 08:04:28',888419,0,'','',30,0,10.11151,0.776,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744124,2,26972,0,1,1,3,1,'2025-01-01 08:04:19',780382,'2025-01-01 08:04:29',893400,0,'','',30,0,10.11302,0.78,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744125,2,28617,0,1,1,3,1,'2025-01-01 08:04:24',818273,'2025-01-01 08:04:34',928888,0,'','',30,0,10.11061,0.818,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744126,2,28629,0,1,1,0,1,'2025-01-01 08:04:37',935976,'2025-01-01 08:04:38',5,0,'','',30,0,0.12291,0.935,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744127,2,28638,0,1,1,0,1,'2025-01-01 08:04:52',997890,'2025-01-01 08:04:53',355217,0,'','',30,0,0.35733,0.997,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413472236s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.72;10100000;10100000;0;10',''),(423744128,2,28624,0,1,1,0,1,'2025-01-01 08:05:20',0,'2025-01-01 08:05:20',389471,0,'','',30,0,0.30163,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744129,2,23728,0,1,1,0,1,'2025-01-01 08:05:23',110914,'2025-01-01 08:05:23',138479,0,'','',30,0,0.02756,0.11,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%','rta=1.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744130,2,23729,0,1,1,3,1,'2025-01-01 08:05:22',107549,'2025-01-01 08:05:28',345358,0,'','',30,0,6.23781,0.107,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744131,2,26974,0,1,1,3,1,'2025-01-01 08:05:19',0,'2025-01-01 08:05:29',203426,0,'','',30,0,10.11996,0.083,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744132,2,26952,0,1,1,0,1,'2025-01-01 08:05:34',246005,'2025-01-01 08:05:34',254653,0,'','',30,0,0.00865,0.245,0,'OK - 192.168.77.29: rta 0.185ms, lost 0%','rta=0.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744133,2,26969,0,1,1,0,1,'2025-01-01 08:05:34',248122,'2025-01-01 08:05:34',258970,0,'','',30,0,0.01085,0.248,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744134,2,27566,0,1,1,0,1,'2025-01-01 08:05:37',259977,'2025-01-01 08:05:37',304743,0,'','',30,0,0.04477,0.259,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423744135,2,28625,0,1,1,2,1,'2025-01-01 08:05:37',262280,'2025-01-01 08:05:37',347415,0,'','',30,0,0.08514,0.262,2,'(null)','',''),(423744136,2,28632,0,1,1,2,1,'2025-01-01 08:05:38',265165,'2025-01-01 08:05:38',349305,0,'','',30,0,0.08414,0.265,2,'(null)','',''),(423744137,2,28628,0,1,1,0,1,'2025-01-01 08:05:39',268376,'2025-01-01 08:05:39',392342,0,'','',30,0,0.12397,0.268,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744138,2,26968,0,1,1,0,1,'2025-01-01 08:05:39',270387,'2025-01-01 08:05:39',417501,0,'','',30,0,0.14711,0.27,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423744139,2,26933,0,1,1,0,1,'2025-01-01 08:05:39',272631,'2025-01-01 08:05:39',748460,0,'','',30,0,0.47583,0.272,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=839480464s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744140,2,23727,0,1,1,0,1,'2025-01-01 08:05:39',274331,'2025-01-01 08:05:40',329875,0,'','',30,0,1.05554,0.274,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272373110s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29981.76;1010000000;1010',''),(423744141,2,26957,0,1,1,0,1,'2025-01-01 08:05:40',281585,'2025-01-01 08:05:40',516261,0,'','',30,0,0.23468,0.281,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744142,2,23730,0,1,1,2,1,'2025-01-01 08:05:44',344351,'2025-01-01 08:05:46',350255,0,'','',30,0,2.0059,0.344,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744143,2,26947,0,1,1,3,1,'2025-01-01 08:05:39',276553,'2025-01-01 08:05:49',388512,0,'','',30,0,10.11196,0.276,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744144,2,26945,0,1,1,3,1,'2025-01-01 08:05:39',278771,'2025-01-01 08:05:49',394422,0,'','',30,0,10.11565,0.278,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744145,2,26975,0,1,1,3,1,'2025-01-01 08:05:44',346509,'2025-01-01 08:05:51',6522,0,'','',30,0,6.66806,0.346,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744146,2,26934,0,1,1,0,1,'2025-01-01 08:05:50',375570,'2025-01-01 08:05:51',563181,0,'','',30,0,1.18761,0.375,0,'Load : 5.59 5.64 5.66 : OK','load_1_min=5.59;9;30 load_5_min=5.64;15;35 load_15_min=5.66;20;40',''),(423744147,2,28491,0,1,1,0,1,'2025-01-01 08:05:54',427519,'2025-01-01 08:05:54',776506,0,'','',30,0,0.34899,0.427,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413478380s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624.96;10100000;10100000;0;10',''),(423744148,2,28626,0,1,1,0,1,'2025-01-01 08:05:57',453391,'2025-01-01 08:05:57',458826,0,'','',30,0,0.00543,0.453,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744149,2,28618,0,1,1,0,1,'2025-01-01 08:05:57',455486,'2025-01-01 08:05:57',578453,0,'','',30,0,0.12297,0.455,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744150,2,26963,0,1,1,0,1,'2025-01-01 08:06:05',483297,'2025-01-01 08:06:05',528369,0,'','',30,0,0.04507,0.483,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744151,2,26931,0,1,1,0,1,'2025-01-01 08:06:07',508869,'2025-01-01 08:06:07',656869,0,'','',30,0,0.148,0.508,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=80% cpu1=64% cpu2=61% cpu3=55%',''),(423744152,2,26948,0,1,1,3,1,'2025-01-01 08:05:59',460894,'2025-01-01 08:06:09',577543,0,'','',30,0,10.11665,0.46,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744153,2,26935,0,1,1,0,1,'2025-01-01 08:06:19',582913,'2025-01-01 08:06:19',593469,0,'','',30,0,0.01056,0.582,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%','rta=0.288ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744154,2,26967,0,1,1,1,1,'2025-01-01 08:06:20',587130,'2025-01-01 08:06:21',253630,0,'','',30,0,0.6665,0.586,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423744155,2,26976,0,1,1,3,1,'2025-01-01 08:06:20',590085,'2025-01-01 08:06:26',828814,0,'','',30,0,6.23873,0.59,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744156,2,26928,0,1,1,3,1,'2025-01-01 08:06:20',588091,'2025-01-01 08:06:26',829181,0,'','',30,0,6.24109,0.588,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744157,2,26953,0,1,1,0,1,'2025-01-01 08:06:27',660028,'2025-01-01 08:06:27',785341,0,'','',30,0,0.12531,0.659,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744158,2,28619,0,1,1,0,1,'2025-01-01 08:06:29',665531,'2025-01-01 08:06:29',789779,0,'','',30,0,0.12425,0.665,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=3% cpu7=2%',''),(423744159,2,28627,0,1,1,0,1,'2025-01-01 08:06:29',667573,'2025-01-01 08:06:30',820,0,'','',30,0,0.33389,0.667,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413970494s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744160,2,26932,0,1,1,1,1,'2025-01-01 08:06:29',669803,'2025-01-01 08:06:30',340357,0,'','',30,0,0.67055,0.669,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423744161,2,28631,0,1,1,0,1,'2025-01-01 08:06:34',727752,'2025-01-01 08:06:35',12356,0,'','',30,0,0.30235,0.727,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744162,2,26949,0,1,1,3,1,'2025-01-01 08:06:29',671961,'2025-01-01 08:06:36',340940,0,'','',30,0,6.66898,0.671,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744163,2,28630,0,1,1,0,1,'2025-01-01 08:06:37',772558,'2025-01-01 08:06:37',896114,0,'','',30,0,0.12356,0.772,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744164,2,26964,0,1,1,0,1,'2025-01-01 08:06:40',780648,'2025-01-01 08:06:40',907394,0,'','',30,0,0.12675,0.78,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744165,2,28623,0,1,1,0,1,'2025-01-01 08:06:40',782817,'2025-01-01 08:06:40',918071,0,'','',30,0,0.13525,0.782,0,'Load : 0.02 0.04 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423744166,2,26962,0,1,1,0,1,'2025-01-01 08:06:40',784820,'2025-01-01 08:06:41',1,0,'','',30,0,0.23408,0.784,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744167,2,26929,0,1,1,2,1,'2025-01-01 08:06:44',815992,'2025-01-01 08:06:46',822720,0,'','',30,0,2.00673,0.815,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744168,2,23725,0,1,1,3,1,'2025-01-01 08:06:40',786968,'2025-01-01 08:06:47',11847,0,'','',30,0,6.24014,0.786,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744169,2,26943,0,1,1,3,1,'2025-01-01 08:06:38',775899,'2025-01-01 08:06:48',888606,0,'','',30,0,10.11271,0.775,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744170,2,26951,0,1,1,3,1,'2025-01-01 08:06:40',788681,'2025-01-01 08:06:50',899200,0,'','',30,0,10.11052,0.788,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744171,2,26978,0,1,1,0,1,'2025-01-01 08:06:56',904238,'2025-01-01 08:06:56',912042,0,'','',30,0,0.0078,0.904,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744172,2,26954,0,1,1,0,1,'2025-01-01 08:06:56',906254,'2025-01-01 08:06:57',26,0,'','',30,0,0.12659,0.906,0,'/var: 35%left(16962MB/48432MB) (>10%) : OK','\'/var\'=31470MB;43589;46010;0;48432',''),(423744173,2,28280,0,1,1,0,1,'2025-01-01 08:06:56',907806,'2025-01-01 08:06:57',14388,0,'','',30,0,0.12626,0.907,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=2% cpu7=1%',''),(423744174,2,28284,0,1,1,0,1,'2025-01-01 08:06:58',916863,'2025-01-01 08:06:58',923061,0,'','',30,0,0.0062,0.916,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744175,2,26960,0,1,1,0,1,'2025-01-01 08:06:58',919363,'2025-01-01 08:06:59',5,0,'','',30,0,0.14028,0.919,0,'Load : 1.18 1.29 1.34 : OK','load_1_min=1.18;2;6 load_5_min=1.29;3;7 load_15_min=1.34;4;9',''),(423744176,2,27343,0,1,1,0,1,'2025-01-01 08:06:58',921604,'2025-01-01 08:06:59',653650,0,'','',30,0,0.73205,0.921,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251459587s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744177,2,26965,0,1,1,0,1,'2025-01-01 08:06:59',929144,'2025-01-01 08:07:00',371,0,'','',30,0,0.12725,0.928,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744178,2,28282,0,1,1,0,1,'2025-01-01 08:07:00',933392,'2025-01-01 08:07:01',447,0,'','',30,0,0.13439,0.933,0,'Load : 0.01 0.04 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.02;4;9',''),(423744179,2,26970,0,1,1,0,1,'2025-01-01 08:07:00',934256,'2025-01-01 08:07:01',533014,0,'','',30,0,0.59876,0.934,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744180,2,28620,0,1,1,1,1,'2025-01-01 08:07:00',936275,'2025-01-01 08:07:01',602786,0,'','',30,0,0.66651,0.936,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744181,2,23726,0,1,1,2,1,'2025-01-01 08:07:02',973192,'2025-01-01 08:07:04',979470,0,'','',30,0,2.00628,0.973,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744182,2,26977,0,1,1,3,1,'2025-01-01 08:06:56',908803,'2025-01-01 08:07:07',8874,0,'','',30,0,10.11245,0.908,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744183,2,26971,0,1,1,3,1,'2025-01-01 08:06:56',910830,'2025-01-01 08:07:07',19,0,'','',30,0,10.11309,0.91,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744184,2,28616,0,1,1,3,1,'2025-01-01 08:06:58',923987,'2025-01-01 08:07:09',14456,0,'','',30,0,10.11018,0.923,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744185,2,26946,0,1,1,3,1,'2025-01-01 08:06:58',926073,'2025-01-01 08:07:09',3,0,'','',30,0,10.11273,0.926,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744186,2,26961,0,1,1,0,1,'2025-01-01 08:07:12',176,'2025-01-01 08:07:12',14387,0,'','',30,0,0.00798,0.026,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744187,2,28637,0,1,1,0,1,'2025-01-01 08:07:13',1555,'2025-01-01 08:07:13',32558,0,'','',30,0,0.04722,0.03,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744188,2,26955,0,1,1,0,1,'2025-01-01 08:07:13',1625,'2025-01-01 08:07:13',154038,0,'','',30,0,0.12272,0.031,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423744189,2,26930,0,1,1,0,1,'2025-01-01 08:07:18',39,'2025-01-01 08:07:18',172340,0,'','',30,0,0.12436,0.047,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744190,2,26966,0,1,1,0,1,'2025-01-01 08:07:18',2587,'2025-01-01 08:07:18',179706,0,'','',30,0,0.12937,0.05,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=5%',''),(423744191,2,26956,0,1,1,1,1,'2025-01-01 08:07:18',22216,'2025-01-01 08:07:18',719503,0,'','',30,0,0.66619,0.053,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423744192,2,28281,0,1,1,1,1,'2025-01-01 08:07:18',21248,'2025-01-01 08:07:18',719981,0,'','',30,0,0.66858,0.051,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744193,2,26950,0,1,1,3,1,'2025-01-01 08:07:14',229,'2025-01-01 08:07:20',271534,0,'','',30,0,6.23694,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744194,2,26973,0,1,1,3,1,'2025-01-01 08:07:14',15694,'2025-01-01 08:07:24',148770,0,'','',30,0,10.11225,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744195,2,26944,0,1,1,3,1,'2025-01-01 08:07:18',2904,'2025-01-01 08:07:28',165461,0,'','',30,0,10.11015,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744196,2,26972,0,1,1,3,1,'2025-01-01 08:07:19',5,'2025-01-01 08:07:29',171662,0,'','',30,0,10.11216,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744197,2,28617,0,1,1,3,1,'2025-01-01 08:07:24',0,'2025-01-01 08:07:34',206269,0,'','',30,0,10.10986,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744198,2,28629,0,1,1,0,1,'2025-01-01 08:07:37',155924,'2025-01-01 08:07:37',278812,0,'','',30,0,0.12289,0.155,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744199,2,28638,0,1,1,0,1,'2025-01-01 08:07:52',207794,'2025-01-01 08:07:52',563751,0,'','',30,0,0.35596,0.207,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413490158s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.2;10100000;10100000;0;100',''),(423744200,2,28624,0,1,1,0,1,'2025-01-01 08:08:20',345016,'2025-01-01 08:08:20',647110,0,'','',30,0,0.30209,0.344,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744201,2,23728,0,1,1,0,1,'2025-01-01 08:08:23',371090,'2025-01-01 08:08:23',397478,0,'','',30,0,0.02639,0.371,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%','rta=1.066ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744202,2,23729,0,1,1,3,1,'2025-01-01 08:08:22',366711,'2025-01-01 08:08:28',603222,0,'','',30,0,6.23651,0.366,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744203,2,26974,0,1,1,3,1,'2025-01-01 08:08:19',341631,'2025-01-01 08:08:29',459954,0,'','',30,0,10.11832,0.341,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744204,2,26952,0,1,1,0,1,'2025-01-01 08:08:34',448703,'2025-01-01 08:08:34',456573,0,'','',30,0,0.00787,0.448,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744205,2,26969,0,1,1,0,1,'2025-01-01 08:08:34',450709,'2025-01-01 08:08:34',461314,0,'','',30,0,0.0106,0.45,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744206,2,27566,0,1,1,0,1,'2025-01-01 08:08:37',480277,'2025-01-01 08:08:37',525318,0,'','',30,0,0.04504,0.48,0,'SNMP OK - 283','iso.3.6.1.4.1.21695.1.2.2.4.1=283;;;;',''),(423744207,2,28625,0,1,1,2,1,'2025-01-01 08:08:37',482272,'2025-01-01 08:08:37',567684,0,'','',30,0,0.08541,0.482,2,'(null)','',''),(423744208,2,28632,0,1,1,2,1,'2025-01-01 08:08:38',486611,'2025-01-01 08:08:38',570692,0,'','',30,0,0.08408,0.486,2,'(null)','',''),(423744209,2,28628,0,1,1,0,1,'2025-01-01 08:08:39',490721,'2025-01-01 08:08:39',613497,0,'','',30,0,0.12278,0.49,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744210,2,26968,0,1,1,0,1,'2025-01-01 08:08:39',492631,'2025-01-01 08:08:39',642414,0,'','',30,0,0.14978,0.492,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423744211,2,26933,0,1,1,0,1,'2025-01-01 08:08:39',493795,'2025-01-01 08:08:39',987303,0,'','',30,0,0.49351,0.493,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=839498488s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744212,2,23727,0,1,1,0,1,'2025-01-01 08:08:39',495780,'2025-01-01 08:08:40',542861,0,'','',30,0,1.04708,0.495,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272391133s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29733.76;1010000000;1010',''),(423744213,2,26957,0,1,1,0,1,'2025-01-01 08:08:40',504072,'2025-01-01 08:08:40',736340,0,'','',30,0,0.23227,0.504,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744214,2,23730,0,1,1,2,1,'2025-01-01 08:08:44',573135,'2025-01-01 08:08:46',579503,0,'','',30,0,2.00637,0.573,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744215,2,26947,0,1,1,3,1,'2025-01-01 08:08:39',498090,'2025-01-01 08:08:49',610190,0,'','',30,0,10.1121,0.498,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744216,2,26945,0,1,1,3,1,'2025-01-01 08:08:39',500253,'2025-01-01 08:08:49',613673,0,'','',30,0,10.11342,0.5,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744217,2,26934,0,1,1,0,1,'2025-01-01 08:08:50',610313,'2025-01-01 08:08:50',750803,0,'','',30,0,0.14049,0.61,0,'Load : 5.55 5.60 5.64 : OK','load_1_min=5.55;9;30 load_5_min=5.60;15;35 load_15_min=5.64;20;40',''),(423744218,2,26975,0,1,1,3,1,'2025-01-01 08:08:44',575026,'2025-01-01 08:08:51',250161,0,'','',30,0,6.67514,0.574,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744219,2,28491,0,1,1,0,1,'2025-01-01 08:08:54',656942,'2025-01-01 08:08:55',7,0,'','',30,0,0.35086,0.656,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413496403s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.72;10100000;10100000;0;10',''),(423744220,2,28626,0,1,1,0,1,'2025-01-01 08:08:57',679459,'2025-01-01 08:08:57',684781,0,'','',30,0,0.00532,0.679,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744221,2,28618,0,1,1,0,1,'2025-01-01 08:08:57',681507,'2025-01-01 08:08:57',803624,0,'','',30,0,0.12212,0.681,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744222,2,26963,0,1,1,0,1,'2025-01-01 08:09:05',723812,'2025-01-01 08:09:05',768719,0,'','',30,0,0.04491,0.723,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744223,2,26931,0,1,1,0,1,'2025-01-01 08:09:07',744153,'2025-01-01 08:09:07',866146,0,'','',30,0,0.12199,0.744,0,'CPU utilization percentage : 64.5%','avg=64.5%;90;95;0;100 cpu0=81% cpu1=63% cpu2=59% cpu3=55%',''),(423744224,2,26948,0,1,1,3,1,'2025-01-01 08:08:59',686790,'2025-01-01 08:09:09',803608,0,'','',30,0,10.11682,0.686,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744225,2,26935,0,1,1,0,1,'2025-01-01 08:09:19',825216,'2025-01-01 08:09:19',834034,0,'','',30,0,0.00882,0.825,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744226,2,26967,0,1,1,1,1,'2025-01-01 08:09:20',828403,'2025-01-01 08:09:21',494579,0,'','',30,0,0.66618,0.828,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423744227,2,26928,0,1,1,3,1,'2025-01-01 08:09:20',832593,'2025-01-01 08:09:27',6,0,'','',30,0,6.23547,0.832,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744228,2,26976,0,1,1,3,1,'2025-01-01 08:09:20',830383,'2025-01-01 08:09:27',6,0,'','',30,0,6.23769,0.83,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744229,2,26953,0,1,1,0,1,'2025-01-01 08:09:27',885609,'2025-01-01 08:09:28',0,0,'','',30,0,0.12369,0.885,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744230,2,28619,0,1,1,0,1,'2025-01-01 08:09:29',891892,'2025-01-01 08:09:30',7453,0,'','',30,0,0.12454,0.891,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=6% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423744231,2,28627,0,1,1,0,1,'2025-01-01 08:09:29',893861,'2025-01-01 08:09:30',231614,0,'','',30,0,0.33775,0.893,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1413988515s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744232,2,26932,0,1,1,1,1,'2025-01-01 08:09:29',896073,'2025-01-01 08:09:30',567885,0,'','',30,0,0.67181,0.896,1,'SNMP WARNING - 36 27 35','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=35;;;;',''),(423744233,2,28631,0,1,1,0,1,'2025-01-01 08:09:34',950083,'2025-01-01 08:09:35',249481,0,'','',30,0,0.2994,0.95,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744234,2,26949,0,1,1,3,1,'2025-01-01 08:09:29',898246,'2025-01-01 08:09:36',574638,0,'','',30,0,6.67639,0.898,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744235,2,28630,0,1,1,0,1,'2025-01-01 08:09:37',987545,'2025-01-01 08:09:38',109380,0,'','',30,0,0.12183,0.987,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744236,2,26964,0,1,1,0,1,'2025-01-01 08:09:40',997053,'2025-01-01 08:09:41',125755,0,'','',30,0,0.1287,0.997,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744237,2,28623,0,1,1,0,1,'2025-01-01 08:09:40',999208,'2025-01-01 08:09:41',135180,0,'','',30,0,0.13597,0.999,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423744238,2,26962,0,1,1,0,1,'2025-01-01 08:09:41',3,'2025-01-01 08:09:41',237673,0,'','',30,0,0.2337,1.003,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744239,2,26929,0,1,1,2,1,'2025-01-01 08:09:44',101,'2025-01-01 08:09:46',8809,0,'','',30,0,2.00657,0.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744240,2,23725,0,1,1,3,1,'2025-01-01 08:09:41',393,'2025-01-01 08:09:47',244115,0,'','',30,0,6.238,1.006,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744241,2,26943,0,1,1,3,1,'2025-01-01 08:09:38',991725,'2025-01-01 08:09:49',102231,0,'','',30,0,10.11051,0.991,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744242,2,26951,0,1,1,3,1,'2025-01-01 08:09:41',3694,'2025-01-01 08:09:51',117762,0,'','',30,0,10.11061,1.007,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744243,2,26978,0,1,1,0,1,'2025-01-01 08:09:56',30250,'2025-01-01 08:09:56',0,0,'','',30,0,0.0115,0.073,0,'OK - 192.168.77.208: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744244,2,26954,0,1,1,0,1,'2025-01-01 08:09:56',60,'2025-01-01 08:09:56',200889,0,'','',30,0,0.12596,0.074,0,'/var: 35%left(16961MB/48432MB) (>10%) : OK','\'/var\'=31471MB;43589;46010;0;48432',''),(423744245,2,28280,0,1,1,0,1,'2025-01-01 08:09:56',31583,'2025-01-01 08:09:56',203641,0,'','',30,0,0.1281,0.075,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423744246,2,28284,0,1,1,0,1,'2025-01-01 08:09:58',0,'2025-01-01 08:09:58',0,0,'','',30,0,0.00572,0.088,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744247,2,26960,0,1,1,0,1,'2025-01-01 08:09:58',0,'2025-01-01 08:09:58',230560,0,'','',30,0,0.13927,0.091,0,'Load : 1.30 1.36 1.36 : OK','load_1_min=1.30;2;6 load_5_min=1.36;3;7 load_15_min=1.36;4;9',''),(423744248,2,27343,0,1,1,0,1,'2025-01-01 08:09:58',0,'2025-01-01 08:09:58',816061,0,'','',30,0,0.723,0.093,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251477505s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744249,2,26965,0,1,1,0,1,'2025-01-01 08:09:59',100327,'2025-01-01 08:09:59',228924,0,'','',30,0,0.1286,0.1,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744250,2,28282,0,1,1,0,1,'2025-01-01 08:10:00',103508,'2025-01-01 08:10:00',238332,0,'','',30,0,0.13482,0.103,0,'Load : 0.06 0.04 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423744251,2,26970,0,1,1,0,1,'2025-01-01 08:10:00',105476,'2025-01-01 08:10:00',693849,0,'','',30,0,0.58837,0.105,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744252,2,28620,0,1,1,1,1,'2025-01-01 08:10:00',107652,'2025-01-01 08:10:00',777499,0,'','',30,0,0.66985,0.107,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744253,2,23726,0,1,1,2,1,'2025-01-01 08:10:02',120145,'2025-01-01 08:10:04',126365,0,'','',30,0,2.00622,0.12,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744254,2,26977,0,1,1,3,1,'2025-01-01 08:09:56',32016,'2025-01-01 08:10:06',186398,0,'','',30,0,10.10998,0.076,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744255,2,26971,0,1,1,3,1,'2025-01-01 08:09:56',7,'2025-01-01 08:10:06',191216,0,'','',30,0,10.11241,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744256,2,28616,0,1,1,3,1,'2025-01-01 08:09:58',0,'2025-01-01 08:10:08',232649,0,'','',30,0,10.13864,0.093,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744257,2,26946,0,1,1,3,1,'2025-01-01 08:09:58',0,'2025-01-01 08:10:08',237536,0,'','',30,0,10.14138,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744258,2,26961,0,1,1,0,1,'2025-01-01 08:10:12',178908,'2025-01-01 08:10:12',185925,0,'','',30,0,0.00702,0.178,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744259,2,28637,0,1,1,0,1,'2025-01-01 08:10:13',183123,'2025-01-01 08:10:13',335715,0,'','',30,0,0.15259,0.183,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744260,2,26955,0,1,1,0,1,'2025-01-01 08:10:13',188941,'2025-01-01 08:10:13',411926,0,'','',30,0,0.22298,0.188,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423744261,2,26930,0,1,1,0,1,'2025-01-01 08:10:18',206318,'2025-01-01 08:10:18',345422,0,'','',30,0,0.1391,0.206,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744262,2,26966,0,1,1,0,1,'2025-01-01 08:10:18',221420,'2025-01-01 08:10:18',352338,0,'','',30,0,0.13092,0.221,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=2%',''),(423744263,2,26956,0,1,1,1,1,'2025-01-01 08:10:18',222477,'2025-01-01 08:10:18',889570,0,'','',30,0,0.66709,0.222,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423744264,2,28281,0,1,1,1,1,'2025-01-01 08:10:18',224641,'2025-01-01 08:10:18',891891,0,'','',30,0,0.66725,0.224,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744265,2,26950,0,1,1,3,1,'2025-01-01 08:10:14',192337,'2025-01-01 08:10:20',429396,0,'','',30,0,6.23706,0.192,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744266,2,26973,0,1,1,3,1,'2025-01-01 08:10:14',194588,'2025-01-01 08:10:24',306242,0,'','',30,0,10.11165,0.194,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744267,2,26944,0,1,1,3,1,'2025-01-01 08:10:18',226852,'2025-01-01 08:10:28',339439,0,'','',30,0,10.11259,0.226,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744268,2,26972,0,1,1,3,1,'2025-01-01 08:10:19',231510,'2025-01-01 08:10:29',342734,0,'','',30,0,10.11122,0.231,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744269,2,28617,0,1,1,3,1,'2025-01-01 08:10:24',267619,'2025-01-01 08:10:34',381723,0,'','',30,0,10.1141,0.267,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744270,2,28629,0,1,1,0,1,'2025-01-01 08:10:37',313061,'2025-01-01 08:10:37',435466,0,'','',30,0,0.1224,0.313,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744271,2,28638,0,1,1,0,1,'2025-01-01 08:10:52',409766,'2025-01-01 08:10:52',760083,0,'','',30,0,0.35032,0.409,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413508178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.56;10100000;10100000;0;10',''),(423744272,2,28624,0,1,1,0,1,'2025-01-01 08:11:20',557028,'2025-01-01 08:11:20',866227,0,'','',30,0,0.3092,0.556,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744273,2,23728,0,1,1,0,1,'2025-01-01 08:11:23',582778,'2025-01-01 08:11:23',604836,0,'','',30,0,0.02206,0.582,0,'OK - 192.168.77.159: rta 0.826ms, lost 0%','rta=0.826ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744274,2,23729,0,1,1,3,1,'2025-01-01 08:11:22',579412,'2025-01-01 08:11:28',812582,0,'','',30,0,6.23317,0.579,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744275,2,26974,0,1,1,3,1,'2025-01-01 08:11:19',552646,'2025-01-01 08:11:29',669760,0,'','',30,0,10.11711,0.552,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744276,2,26952,0,1,1,0,1,'2025-01-01 08:11:34',645474,'2025-01-01 08:11:34',653179,0,'','',30,0,0.00771,0.645,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744277,2,26969,0,1,1,0,1,'2025-01-01 08:11:34',647427,'2025-01-01 08:11:34',659238,0,'','',30,0,0.01181,0.647,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%','rta=0.326ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744278,2,27566,0,1,1,0,1,'2025-01-01 08:11:37',672252,'2025-01-01 08:11:37',718934,0,'','',30,0,0.04668,0.672,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423744279,2,28625,0,1,1,2,1,'2025-01-01 08:11:37',674177,'2025-01-01 08:11:37',759062,0,'','',30,0,0.08489,0.674,2,'(null)','',''),(423744280,2,28632,0,1,1,2,1,'2025-01-01 08:11:38',677606,'2025-01-01 08:11:38',761690,0,'','',30,0,0.08408,0.677,2,'(null)','',''),(423744281,2,28628,0,1,1,0,1,'2025-01-01 08:11:39',681837,'2025-01-01 08:11:39',804545,0,'','',30,0,0.12271,0.681,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744282,2,26968,0,1,1,0,1,'2025-01-01 08:11:39',683777,'2025-01-01 08:11:39',834162,0,'','',30,0,0.15038,0.683,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423744283,2,26933,0,1,1,0,1,'2025-01-01 08:11:39',684896,'2025-01-01 08:11:40',132987,0,'','',30,0,0.44809,0.684,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839516510s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744284,2,23727,0,1,1,0,1,'2025-01-01 08:11:39',686891,'2025-01-01 08:11:40',752254,0,'','',30,0,1.06536,0.686,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1272409153s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29633.2;1010000000;10100',''),(423744285,2,26957,0,1,1,0,1,'2025-01-01 08:11:40',695187,'2025-01-01 08:11:40',928902,0,'','',30,0,0.23372,0.695,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744286,2,23730,0,1,1,2,1,'2025-01-01 08:11:44',742124,'2025-01-01 08:11:46',749253,0,'','',30,0,2.00713,0.742,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744287,2,26947,0,1,1,3,1,'2025-01-01 08:11:39',689207,'2025-01-01 08:11:49',800647,0,'','',30,0,10.11144,0.689,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744288,2,26945,0,1,1,3,1,'2025-01-01 08:11:39',691430,'2025-01-01 08:11:49',804729,0,'','',30,0,10.1133,0.691,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744289,2,26934,0,1,1,0,1,'2025-01-01 08:11:50',776382,'2025-01-01 08:11:50',915854,0,'','',30,0,0.13947,0.776,0,'Load : 5.78 5.68 5.65 : OK','load_1_min=5.78;9;30 load_5_min=5.68;15;35 load_15_min=5.65;20;40',''),(423744290,2,26975,0,1,1,3,1,'2025-01-01 08:11:44',744036,'2025-01-01 08:11:51',415348,0,'','',30,0,6.67131,0.744,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744291,2,28491,0,1,1,0,1,'2025-01-01 08:11:54',824154,'2025-01-01 08:11:55',174345,0,'','',30,0,0.35019,0.824,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413514419s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.48;10100000;10100000;0;10',''),(423744292,2,28626,0,1,1,0,1,'2025-01-01 08:11:57',860746,'2025-01-01 08:11:57',866235,0,'','',30,0,0.00549,0.86,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744293,2,28618,0,1,1,0,1,'2025-01-01 08:11:57',862986,'2025-01-01 08:11:57',985142,0,'','',30,0,0.12216,0.862,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744294,2,26963,0,1,1,0,1,'2025-01-01 08:12:05',902773,'2025-01-01 08:12:05',947522,0,'','',30,0,0.04475,0.902,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744295,2,26931,0,1,1,0,1,'2025-01-01 08:12:07',935314,'2025-01-01 08:12:08',47,0,'','',30,0,0.12258,0.935,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=80% cpu1=66% cpu2=59% cpu3=56%',''),(423744296,2,26948,0,1,1,3,1,'2025-01-01 08:11:59',868285,'2025-01-01 08:12:09',986221,0,'','',30,0,10.11794,0.868,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744297,2,26935,0,1,1,0,1,'2025-01-01 08:12:19',999341,'2025-01-01 08:12:20',8,0,'','',30,0,0.01152,0.999,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%','rta=0.323ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744298,2,26967,0,1,1,1,1,'2025-01-01 08:12:20',813,'2025-01-01 08:12:20',669384,0,'','',30,0,0.66793,0.001,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423744299,2,26928,0,1,1,3,1,'2025-01-01 08:12:20',1382,'2025-01-01 08:12:26',236292,0,'','',30,0,6.23375,0.002,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744300,2,26976,0,1,1,3,1,'2025-01-01 08:12:20',40,'2025-01-01 08:12:26',241154,0,'','',30,0,6.23607,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744301,2,26953,0,1,1,0,1,'2025-01-01 08:12:27',16133,'2025-01-01 08:12:27',162339,0,'','',30,0,0.12493,0.037,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744302,2,28619,0,1,1,0,1,'2025-01-01 08:12:29',34,'2025-01-01 08:12:29',167019,0,'','',30,0,0.12418,0.042,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423744303,2,28627,0,1,1,0,1,'2025-01-01 08:12:29',36,'2025-01-01 08:12:29',389132,0,'','',30,0,0.34419,0.044,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414006430s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744304,2,26932,0,1,1,1,1,'2025-01-01 08:12:29',20075,'2025-01-01 08:12:29',714236,0,'','',30,0,0.66708,0.047,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423744305,2,28631,0,1,1,0,1,'2025-01-01 08:12:34',0,'2025-01-01 08:12:34',407978,0,'','',30,0,0.31991,0.088,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744306,2,26949,0,1,1,3,1,'2025-01-01 08:12:29',4,'2025-01-01 08:12:35',716345,0,'','',30,0,6.66737,0.048,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744307,2,28630,0,1,1,0,1,'2025-01-01 08:12:37',117972,'2025-01-01 08:12:37',239640,0,'','',30,0,0.12167,0.117,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744308,2,26964,0,1,1,0,1,'2025-01-01 08:12:40',124903,'2025-01-01 08:12:40',255227,0,'','',30,0,0.13032,0.124,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744309,2,28623,0,1,1,0,1,'2025-01-01 08:12:40',127121,'2025-01-01 08:12:40',263002,0,'','',30,0,0.13588,0.127,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423744310,2,26962,0,1,1,0,1,'2025-01-01 08:12:41',132712,'2025-01-01 08:12:41',363875,0,'','',30,0,0.23116,0.132,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744311,2,26929,0,1,1,2,1,'2025-01-01 08:12:44',143413,'2025-01-01 08:12:46',151719,0,'','',30,0,2.00831,0.143,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744312,2,23725,0,1,1,3,1,'2025-01-01 08:12:41',135107,'2025-01-01 08:12:47',374662,0,'','',30,0,6.23956,0.135,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744313,2,26943,0,1,1,3,1,'2025-01-01 08:12:38',121276,'2025-01-01 08:12:48',231313,0,'','',30,0,10.11004,0.121,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744314,2,26951,0,1,1,3,1,'2025-01-01 08:12:41',136757,'2025-01-01 08:12:51',247756,0,'','',30,0,10.111,0.136,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744315,2,26978,0,1,1,0,1,'2025-01-01 08:12:56',223775,'2025-01-01 08:12:56',232099,0,'','',30,0,0.00832,0.223,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744316,2,28280,0,1,1,0,1,'2025-01-01 08:12:56',226138,'2025-01-01 08:12:56',352816,0,'','',30,0,0.12668,0.226,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423744317,2,26954,0,1,1,0,1,'2025-01-01 08:12:56',225518,'2025-01-01 08:12:56',352834,0,'','',30,0,0.12732,0.225,0,'/var: 35%left(16961MB/48432MB) (>10%) : OK','\'/var\'=31471MB;43589;46010;0;48432',''),(423744318,2,28284,0,1,1,0,1,'2025-01-01 08:12:58',235199,'2025-01-01 08:12:58',241312,0,'','',30,0,0.00611,0.235,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744319,2,26960,0,1,1,0,1,'2025-01-01 08:12:58',237761,'2025-01-01 08:12:58',377039,0,'','',30,0,0.13928,0.237,0,'Load : 1.29 1.32 1.34 : OK','load_1_min=1.29;2;6 load_5_min=1.32;3;7 load_15_min=1.34;4;9',''),(423744320,2,27343,0,1,1,0,1,'2025-01-01 08:12:58',239978,'2025-01-01 08:12:58',965315,0,'','',30,0,0.72534,0.239,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251495520s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744321,2,26965,0,1,1,0,1,'2025-01-01 08:12:59',247143,'2025-01-01 08:12:59',376137,0,'','',30,0,0.12899,0.247,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744322,2,28282,0,1,1,0,1,'2025-01-01 08:13:00',251403,'2025-01-01 08:13:00',387376,0,'','',30,0,0.13597,0.251,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423744323,2,26970,0,1,1,0,1,'2025-01-01 08:13:00',253396,'2025-01-01 08:13:00',844616,0,'','',30,0,0.59122,0.253,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744324,2,28620,0,1,1,1,1,'2025-01-01 08:13:00',255625,'2025-01-01 08:13:00',923923,0,'','',30,0,0.6683,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744325,2,23726,0,1,1,2,1,'2025-01-01 08:13:02',300014,'2025-01-01 08:13:04',305890,0,'','',30,0,2.00588,0.299,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744326,2,26977,0,1,1,3,1,'2025-01-01 08:12:56',227624,'2025-01-01 08:13:06',340730,0,'','',30,0,10.11311,0.227,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744327,2,26971,0,1,1,3,1,'2025-01-01 08:12:56',229161,'2025-01-01 08:13:06',341489,0,'','',30,0,10.11233,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744328,2,28616,0,1,1,3,1,'2025-01-01 08:12:58',241215,'2025-01-01 08:13:08',351251,0,'','',30,0,10.11004,0.241,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744329,2,26946,0,1,1,3,1,'2025-01-01 08:12:58',243494,'2025-01-01 08:13:08',355912,0,'','',30,0,10.11242,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744330,2,26961,0,1,1,0,1,'2025-01-01 08:13:12',378902,'2025-01-01 08:13:12',387157,0,'','',30,0,0.00826,0.378,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744331,2,28637,0,1,1,0,1,'2025-01-01 08:13:13',383022,'2025-01-01 08:13:13',430189,0,'','',30,0,0.04717,0.382,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744332,2,26955,0,1,1,0,1,'2025-01-01 08:13:13',385007,'2025-01-01 08:13:13',507848,0,'','',30,0,0.12284,0.384,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423744333,2,26930,0,1,1,0,1,'2025-01-01 08:13:18',418016,'2025-01-01 08:13:18',543134,0,'','',30,0,0.12512,0.417,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744334,2,26966,0,1,1,0,1,'2025-01-01 08:13:18',420443,'2025-01-01 08:13:18',549756,0,'','',30,0,0.12931,0.42,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=5%',''),(423744335,2,28281,0,1,1,1,1,'2025-01-01 08:13:18',424641,'2025-01-01 08:13:19',0,0,'','',30,0,0.66643,0.424,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744336,2,26956,0,1,1,1,1,'2025-01-01 08:13:18',422089,'2025-01-01 08:13:19',0,0,'','',30,0,0.66946,0.422,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423744337,2,26950,0,1,1,3,1,'2025-01-01 08:13:14',389232,'2025-01-01 08:13:20',627137,0,'','',30,0,6.2379,0.389,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744338,2,26973,0,1,1,3,1,'2025-01-01 08:13:14',391104,'2025-01-01 08:13:24',503458,0,'','',30,0,10.11235,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744339,2,26944,0,1,1,3,1,'2025-01-01 08:13:18',426562,'2025-01-01 08:13:28',538116,0,'','',30,0,10.11155,0.426,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744340,2,26972,0,1,1,3,1,'2025-01-01 08:13:19',428186,'2025-01-01 08:13:29',540025,0,'','',30,0,10.11184,0.428,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744341,2,28617,0,1,1,3,1,'2025-01-01 08:13:24',469072,'2025-01-01 08:13:34',579520,0,'','',30,0,10.11045,0.469,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744342,2,28629,0,1,1,0,1,'2025-01-01 08:13:37',582600,'2025-01-01 08:13:37',703820,0,'','',30,0,0.12122,0.582,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744343,2,28638,0,1,1,0,1,'2025-01-01 08:13:52',653546,'2025-01-01 08:13:53',1,0,'','',30,0,0.34841,0.653,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413526202s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24575.44;10100000;10100000;0;10',''),(423744344,2,28624,0,1,1,0,1,'2025-01-01 08:14:20',816293,'2025-01-01 08:14:21',122845,0,'','',30,0,0.30655,0.816,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744345,2,23728,0,1,1,0,1,'2025-01-01 08:14:23',839811,'2025-01-01 08:14:23',866082,0,'','',30,0,0.02627,0.839,0,'OK - 192.168.77.159: rta 1.061ms, lost 0%','rta=1.061ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744346,2,23729,0,1,1,3,1,'2025-01-01 08:14:22',836634,'2025-01-01 08:14:29',28912,0,'','',30,0,6.23373,0.836,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744347,2,26974,0,1,1,3,1,'2025-01-01 08:14:19',813117,'2025-01-01 08:14:29',930767,0,'','',30,0,10.11765,0.813,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744348,2,26952,0,1,1,0,1,'2025-01-01 08:14:34',910663,'2025-01-01 08:14:34',918437,0,'','',30,0,0.00777,0.91,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744349,2,26969,0,1,1,0,1,'2025-01-01 08:14:34',912646,'2025-01-01 08:14:34',924380,0,'','',30,0,0.01173,0.912,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%','rta=0.304ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744350,2,27566,0,1,1,0,1,'2025-01-01 08:14:37',950147,'2025-01-01 08:14:37',997448,0,'','',30,0,0.0473,0.95,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423744351,2,28625,0,1,1,2,1,'2025-01-01 08:14:37',952103,'2025-01-01 08:14:38',30,0,'','',30,0,0.08488,0.952,2,'(null)','',''),(423744352,2,28632,0,1,1,2,1,'2025-01-01 08:14:38',955396,'2025-01-01 08:14:39',3,0,'','',30,0,0.08414,0.955,2,'(null)','',''),(423744353,2,28628,0,1,1,0,1,'2025-01-01 08:14:39',959480,'2025-01-01 08:14:40',0,0,'','',30,0,0.12458,0.959,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744354,2,26968,0,1,1,0,1,'2025-01-01 08:14:39',961494,'2025-01-01 08:14:40',108957,0,'','',30,0,0.14746,0.961,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423744355,2,26933,0,1,1,0,1,'2025-01-01 08:14:39',963713,'2025-01-01 08:14:40',476009,0,'','',30,0,0.5123,0.963,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=839534537s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744356,2,23727,0,1,1,0,1,'2025-01-01 08:14:39',965919,'2025-01-01 08:14:41',5328,0,'','',30,0,1.0464,0.965,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272427183s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29581.76;1010000000;1010',''),(423744357,2,26957,0,1,1,0,1,'2025-01-01 08:14:40',973682,'2025-01-01 08:14:41',207302,0,'','',30,0,0.23362,0.973,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744358,2,23730,0,1,1,2,1,'2025-01-01 08:14:44',0,'2025-01-01 08:14:46',109,0,'','',30,0,2.00756,0.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744359,2,26947,0,1,1,3,1,'2025-01-01 08:14:39',967946,'2025-01-01 08:14:50',0,0,'','',30,0,10.11445,0.967,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744360,2,26945,0,1,1,3,1,'2025-01-01 08:14:39',968601,'2025-01-01 08:14:50',0,0,'','',30,0,10.11391,0.968,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744361,2,26934,0,1,1,0,1,'2025-01-01 08:14:50',9332,'2025-01-01 08:14:50',163097,0,'','',30,0,0.14093,0.022,0,'Load : 6.11 5.81 5.70 : OK','load_1_min=6.11;9;30 load_5_min=5.81;15;35 load_15_min=5.70;20;40',''),(423744362,2,26975,0,1,1,3,1,'2025-01-01 08:14:44',64,'2025-01-01 08:14:50',679835,0,'','',30,0,6.66975,0.01,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744363,2,28491,0,1,1,0,1,'2025-01-01 08:14:54',45,'2025-01-01 08:14:54',406791,0,'','',30,0,0.35097,0.055,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413532343s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24564.56;10100000;10100000;0;10',''),(423744364,2,28626,0,1,1,0,1,'2025-01-01 08:14:57',29416,'2025-01-01 08:14:57',32107,0,'','',30,0,0.0052,0.071,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744365,2,28618,0,1,1,0,1,'2025-01-01 08:14:57',474,'2025-01-01 08:14:57',196232,0,'','',30,0,0.12293,0.073,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744366,2,26963,0,1,1,0,1,'2025-01-01 08:15:05',0,'2025-01-01 08:15:05',138622,0,'','',30,0,0.04497,0.093,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744367,2,26931,0,1,1,0,1,'2025-01-01 08:15:07',122996,'2025-01-01 08:15:07',245423,0,'','',30,0,0.12243,0.122,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=82% cpu1=66% cpu2=64% cpu3=59%',''),(423744368,2,26948,0,1,1,3,1,'2025-01-01 08:14:59',7,'2025-01-01 08:15:09',195503,0,'','',30,0,10.11684,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744369,2,26935,0,1,1,0,1,'2025-01-01 08:15:19',175015,'2025-01-01 08:15:19',183694,0,'','',30,0,0.00868,0.174,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744370,2,26967,0,1,1,1,1,'2025-01-01 08:15:20',179187,'2025-01-01 08:15:20',848512,0,'','',30,0,0.66932,0.179,1,'SNMP WARNING - 0 0 98','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=98;;;;',''),(423744371,2,26976,0,1,1,3,1,'2025-01-01 08:15:20',182915,'2025-01-01 08:15:26',421041,0,'','',30,0,6.23813,0.182,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744372,2,26928,0,1,1,3,1,'2025-01-01 08:15:20',181109,'2025-01-01 08:15:26',421387,0,'','',30,0,6.24028,0.181,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744373,2,26953,0,1,1,0,1,'2025-01-01 08:15:27',251396,'2025-01-01 08:15:27',375118,0,'','',30,0,0.12372,0.251,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744374,2,28619,0,1,1,0,1,'2025-01-01 08:15:29',256714,'2025-01-01 08:15:29',381924,0,'','',30,0,0.12521,0.256,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423744375,2,28627,0,1,1,0,1,'2025-01-01 08:15:29',258696,'2025-01-01 08:15:29',599235,0,'','',30,0,0.34054,0.258,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414024451s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744376,2,26932,0,1,1,1,1,'2025-01-01 08:15:29',260841,'2025-01-01 08:15:29',930869,0,'','',30,0,0.67003,0.26,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423744377,2,28631,0,1,1,0,1,'2025-01-01 08:15:34',299456,'2025-01-01 08:15:34',601223,0,'','',30,0,0.30177,0.299,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744378,2,26949,0,1,1,3,1,'2025-01-01 08:15:29',262821,'2025-01-01 08:15:35',934260,0,'','',30,0,6.67144,0.262,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744379,2,28630,0,1,1,0,1,'2025-01-01 08:15:37',327931,'2025-01-01 08:15:37',449225,0,'','',30,0,0.12129,0.327,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744380,2,26964,0,1,1,0,1,'2025-01-01 08:15:40',336485,'2025-01-01 08:15:40',465062,0,'','',30,0,0.12858,0.336,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744381,2,28623,0,1,1,0,1,'2025-01-01 08:15:40',338646,'2025-01-01 08:15:40',475508,0,'','',30,0,0.13686,0.338,0,'Load : 0.12 0.07 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423744382,2,26962,0,1,1,0,1,'2025-01-01 08:15:41',356634,'2025-01-01 08:15:41',588180,0,'','',30,0,0.23155,0.356,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744383,2,26929,0,1,1,2,1,'2025-01-01 08:15:44',367136,'2025-01-01 08:15:46',374064,0,'','',30,0,2.00693,0.367,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744384,2,23725,0,1,1,3,1,'2025-01-01 08:15:41',357668,'2025-01-01 08:15:47',593187,0,'','',30,0,6.23552,0.357,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744385,2,26943,0,1,1,3,1,'2025-01-01 08:15:38',331119,'2025-01-01 08:15:48',442728,0,'','',30,0,10.11161,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744386,2,26951,0,1,1,3,1,'2025-01-01 08:15:41',359702,'2025-01-01 08:15:51',470168,0,'','',30,0,10.11047,0.359,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744387,2,26978,0,1,1,0,1,'2025-01-01 08:15:56',469060,'2025-01-01 08:15:56',476871,0,'','',30,0,0.00781,0.469,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744388,2,26954,0,1,1,0,1,'2025-01-01 08:15:56',473171,'2025-01-01 08:15:56',597306,0,'','',30,0,0.12413,0.473,0,'/var: 35%left(16961MB/48432MB) (>10%) : OK','\'/var\'=31471MB;43589;46010;0;48432',''),(423744389,2,28280,0,1,1,0,1,'2025-01-01 08:15:56',471026,'2025-01-01 08:15:56',599061,0,'','',30,0,0.12804,0.471,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423744390,2,28284,0,1,1,0,1,'2025-01-01 08:15:58',483493,'2025-01-01 08:15:58',488973,0,'','',30,0,0.00548,0.483,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744391,2,26960,0,1,1,0,1,'2025-01-01 08:15:58',485733,'2025-01-01 08:15:58',626039,0,'','',30,0,0.14031,0.485,0,'Load : 1.38 1.34 1.34 : OK','load_1_min=1.38;2;6 load_5_min=1.34;3;7 load_15_min=1.34;4;9',''),(423744392,2,27343,0,1,1,0,1,'2025-01-01 08:15:58',487564,'2025-01-01 08:15:59',207522,0,'','',30,0,0.71996,0.487,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251513546s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423744393,2,26965,0,1,1,0,1,'2025-01-01 08:15:59',493807,'2025-01-01 08:15:59',621862,0,'','',30,0,0.12806,0.493,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744394,2,28282,0,1,1,0,1,'2025-01-01 08:16:00',498114,'2025-01-01 08:16:00',643675,0,'','',30,0,0.14556,0.498,0,'Load : 0.08 0.06 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423744395,2,26970,0,1,1,0,1,'2025-01-01 08:16:00',500062,'2025-01-01 08:16:01',0,0,'','',30,0,0.58815,0.5,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744396,2,28620,0,1,1,1,1,'2025-01-01 08:16:00',502190,'2025-01-01 08:16:01',181912,0,'','',30,0,0.67972,0.502,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744397,2,23726,0,1,1,2,1,'2025-01-01 08:16:02',536899,'2025-01-01 08:16:04',543588,0,'','',30,0,2.00669,0.536,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744398,2,26977,0,1,1,3,1,'2025-01-01 08:15:56',475449,'2025-01-01 08:16:06',586542,0,'','',30,0,10.11109,0.475,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744399,2,26971,0,1,1,3,1,'2025-01-01 08:15:56',477766,'2025-01-01 08:16:06',589291,0,'','',30,0,10.11153,0.477,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744400,2,28616,0,1,1,3,1,'2025-01-01 08:15:58',489444,'2025-01-01 08:16:08',599858,0,'','',30,0,10.11041,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744401,2,26946,0,1,1,3,1,'2025-01-01 08:15:58',490433,'2025-01-01 08:16:08',602988,0,'','',30,0,10.11256,0.49,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744402,2,26961,0,1,1,0,1,'2025-01-01 08:16:12',623428,'2025-01-01 08:16:12',630615,0,'','',30,0,0.00719,0.623,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744403,2,28637,0,1,1,0,1,'2025-01-01 08:16:13',626626,'2025-01-01 08:16:13',674648,0,'','',30,0,0.04802,0.626,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744404,2,26955,0,1,1,0,1,'2025-01-01 08:16:13',628547,'2025-01-01 08:16:13',751655,0,'','',30,0,0.12311,0.628,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423744405,2,26930,0,1,1,0,1,'2025-01-01 08:16:18',663532,'2025-01-01 08:16:18',790317,0,'','',30,0,0.12679,0.663,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744406,2,26966,0,1,1,0,1,'2025-01-01 08:16:18',666107,'2025-01-01 08:16:18',796286,0,'','',30,0,0.13018,0.666,0,'CPU utilization percentage : 3.25%','avg=3.25%;90;95;0;100 cpu0=3% cpu1=3% cpu2=4% cpu3=3%',''),(423744407,2,28281,0,1,1,1,1,'2025-01-01 08:16:18',668357,'2025-01-01 08:16:19',329384,0,'','',30,0,0.66103,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744408,2,26956,0,1,1,1,1,'2025-01-01 08:16:18',670330,'2025-01-01 08:16:19',338149,0,'','',30,0,0.66782,0.67,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423744409,2,26950,0,1,1,3,1,'2025-01-01 08:16:14',632003,'2025-01-01 08:16:20',868420,0,'','',30,0,6.23642,0.631,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744410,2,26973,0,1,1,3,1,'2025-01-01 08:16:14',634209,'2025-01-01 08:16:24',747878,0,'','',30,0,10.11367,0.634,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744411,2,26944,0,1,1,3,1,'2025-01-01 08:16:18',671575,'2025-01-01 08:16:28',784113,0,'','',30,0,10.11254,0.671,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744412,2,26972,0,1,1,3,1,'2025-01-01 08:16:19',675381,'2025-01-01 08:16:29',788276,0,'','',30,0,10.11289,0.675,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744413,2,28617,0,1,1,3,1,'2025-01-01 08:16:24',719111,'2025-01-01 08:16:34',830254,0,'','',30,0,10.11114,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744414,2,28629,0,1,1,0,1,'2025-01-01 08:16:37',809281,'2025-01-01 08:16:37',931458,0,'','',30,0,0.12218,0.809,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744415,2,28638,0,1,1,0,1,'2025-01-01 08:16:52',883883,'2025-01-01 08:16:53',239536,0,'','',30,0,0.35565,0.883,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413544225s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24645.68;10100000;10100000;0;10',''),(423744416,2,28624,0,1,1,0,1,'2025-01-01 08:17:20',1,'2025-01-01 08:17:20',319987,0,'','',30,0,0.30055,0.019,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744417,2,23728,0,1,1,0,1,'2025-01-01 08:17:23',29,'2025-01-01 08:17:23',2917,0,'','',30,0,0.01948,0.035,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%','rta=0.722ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744418,2,23729,0,1,1,3,1,'2025-01-01 08:17:22',25,'2025-01-01 08:17:28',282667,0,'','',30,0,6.25084,0.031,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744419,2,26974,0,1,1,3,1,'2025-01-01 08:17:19',852,'2025-01-01 08:17:29',133006,0,'','',30,0,10.11776,0.015,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744420,2,26952,0,1,1,0,1,'2025-01-01 08:17:34',0,'2025-01-01 08:17:34',0,0,'','',30,0,0.00793,0.083,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744421,2,26969,0,1,1,0,1,'2025-01-01 08:17:34',0,'2025-01-01 08:17:34',0,0,'','',30,0,0.01146,0.084,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744422,2,27566,0,1,1,0,1,'2025-01-01 08:17:37',0,'2025-01-01 08:17:37',144805,0,'','',30,0,0.04915,0.095,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423744423,2,28625,0,1,1,2,1,'2025-01-01 08:17:37',0,'2025-01-01 08:17:37',182059,0,'','',30,0,0.08449,0.097,2,'(null)','',''),(423744424,2,28632,0,1,1,2,1,'2025-01-01 08:17:38',100907,'2025-01-01 08:17:38',198429,0,'','',30,0,0.09752,0.1,2,'(null)','',''),(423744425,2,28628,0,1,1,0,1,'2025-01-01 08:17:39',117024,'2025-01-01 08:17:39',240929,0,'','',30,0,0.12391,0.116,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744426,2,26968,0,1,1,0,1,'2025-01-01 08:17:39',119014,'2025-01-01 08:17:39',267400,0,'','',30,0,0.14839,0.118,0,'Load : 0.41 0.12 0.03 : OK','load_1_min=0.41;9;30 load_5_min=0.12;15;35 load_15_min=0.03;20;40',''),(423744427,2,26933,0,1,1,0,1,'2025-01-01 08:17:39',121208,'2025-01-01 08:17:39',544818,0,'','',30,0,0.42361,0.121,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839552454s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744428,2,23727,0,1,1,0,1,'2025-01-01 08:17:39',123411,'2025-01-01 08:17:40',177919,0,'','',30,0,1.05451,0.123,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272445099s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29230.24;1010000000;1010',''),(423744429,2,26957,0,1,1,0,1,'2025-01-01 08:17:40',129098,'2025-01-01 08:17:40',363121,0,'','',30,0,0.23402,0.129,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744430,2,23730,0,1,1,2,1,'2025-01-01 08:17:44',155406,'2025-01-01 08:17:46',163039,0,'','',30,0,2.00763,0.155,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744431,2,26947,0,1,1,3,1,'2025-01-01 08:17:39',125075,'2025-01-01 08:17:49',237901,0,'','',30,0,10.11283,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744432,2,26945,0,1,1,3,1,'2025-01-01 08:17:39',126085,'2025-01-01 08:17:49',241142,0,'','',30,0,10.11506,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744433,2,26934,0,1,1,0,1,'2025-01-01 08:17:50',171182,'2025-01-01 08:17:50',312079,0,'','',30,0,0.1409,0.171,0,'Load : 6.13 5.85 5.73 : OK','load_1_min=6.13;9;30 load_5_min=5.85;15;35 load_15_min=5.73;20;40',''),(423744434,2,26975,0,1,1,3,1,'2025-01-01 08:17:44',157445,'2025-01-01 08:17:50',829641,0,'','',30,0,6.6722,0.157,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744435,2,28491,0,1,1,0,1,'2025-01-01 08:17:54',201149,'2025-01-01 08:17:54',554416,0,'','',30,0,0.35327,0.201,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413550357s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24708;10100000;10100000;0;10000',''),(423744436,2,28626,0,1,1,0,1,'2025-01-01 08:17:57',210919,'2025-01-01 08:17:57',216211,0,'','',30,0,0.00529,0.21,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744437,2,28618,0,1,1,0,1,'2025-01-01 08:17:57',212938,'2025-01-01 08:17:57',336135,0,'','',30,0,0.1232,0.212,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744438,2,26963,0,1,1,0,1,'2025-01-01 08:18:05',232999,'2025-01-01 08:18:05',278343,0,'','',30,0,0.04534,0.232,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744439,2,26931,0,1,1,0,1,'2025-01-01 08:18:07',240435,'2025-01-01 08:18:07',363641,0,'','',30,0,0.12321,0.24,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=68% cpu2=61% cpu3=57%',''),(423744440,2,26948,0,1,1,3,1,'2025-01-01 08:17:59',218494,'2025-01-01 08:18:09',334670,0,'','',30,0,10.11618,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744441,2,26935,0,1,1,0,1,'2025-01-01 08:18:19',299150,'2025-01-01 08:18:19',308048,0,'','',30,0,0.0089,0.299,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744442,2,26967,0,1,1,1,1,'2025-01-01 08:18:20',302524,'2025-01-01 08:18:20',970980,0,'','',30,0,0.66846,0.302,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423744443,2,26976,0,1,1,3,1,'2025-01-01 08:18:20',304515,'2025-01-01 08:18:26',541583,0,'','',30,0,6.23707,0.304,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744444,2,26928,0,1,1,3,1,'2025-01-01 08:18:20',305599,'2025-01-01 08:18:26',542141,0,'','',30,0,6.23654,0.305,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744445,2,26953,0,1,1,0,1,'2025-01-01 08:18:27',385090,'2025-01-01 08:18:27',509046,0,'','',30,0,0.12396,0.385,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744446,2,28619,0,1,1,0,1,'2025-01-01 08:18:29',389336,'2025-01-01 08:18:29',513996,0,'','',30,0,0.12466,0.389,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423744447,2,28627,0,1,1,0,1,'2025-01-01 08:18:29',391319,'2025-01-01 08:18:29',726211,0,'','',30,0,0.33489,0.391,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414042465s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744448,2,26932,0,1,1,1,1,'2025-01-01 08:18:29',393241,'2025-01-01 08:18:30',26377,0,'','',30,0,0.67017,0.393,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423744449,2,28631,0,1,1,0,1,'2025-01-01 08:18:34',441701,'2025-01-01 08:18:34',748162,0,'','',30,0,0.30646,0.441,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744450,2,26949,0,1,1,3,1,'2025-01-01 08:18:29',394441,'2025-01-01 08:18:36',26521,0,'','',30,0,6.66919,0.394,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744451,2,28630,0,1,1,0,1,'2025-01-01 08:18:37',490517,'2025-01-01 08:18:37',613043,0,'','',30,0,0.12253,0.49,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744452,2,26964,0,1,1,0,1,'2025-01-01 08:18:40',499974,'2025-01-01 08:18:40',630838,0,'','',30,0,0.13086,0.499,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744453,2,28623,0,1,1,0,1,'2025-01-01 08:18:40',502080,'2025-01-01 08:18:40',637763,0,'','',30,0,0.13568,0.502,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423744454,2,26962,0,1,1,0,1,'2025-01-01 08:18:41',519504,'2025-01-01 08:18:41',752083,0,'','',30,0,0.23258,0.519,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744455,2,26929,0,1,1,2,1,'2025-01-01 08:18:44',527440,'2025-01-01 08:18:46',533607,0,'','',30,0,2.00617,0.527,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744456,2,23725,0,1,1,3,1,'2025-01-01 08:18:41',521220,'2025-01-01 08:18:47',760941,0,'','',30,0,6.23972,0.521,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744457,2,26943,0,1,1,3,1,'2025-01-01 08:18:38',494687,'2025-01-01 08:18:48',605595,0,'','',30,0,10.11091,0.494,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744458,2,26951,0,1,1,3,1,'2025-01-01 08:18:41',522217,'2025-01-01 08:18:51',634474,0,'','',30,0,10.11226,0.522,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744459,2,26978,0,1,1,0,1,'2025-01-01 08:18:56',604215,'2025-01-01 08:18:56',612242,0,'','',30,0,0.00803,0.604,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744460,2,26954,0,1,1,0,1,'2025-01-01 08:18:56',606260,'2025-01-01 08:18:56',731106,0,'','',30,0,0.12485,0.606,0,'/var: 35%left(16960MB/48432MB) (>10%) : OK','\'/var\'=31472MB;43589;46010;0;48432',''),(423744461,2,28280,0,1,1,0,1,'2025-01-01 08:18:56',608539,'2025-01-01 08:18:56',735817,0,'','',30,0,0.12728,0.608,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=1%',''),(423744462,2,28284,0,1,1,0,1,'2025-01-01 08:18:58',617052,'2025-01-01 08:18:58',622991,0,'','',30,0,0.00594,0.616,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744463,2,26960,0,1,1,0,1,'2025-01-01 08:18:58',619342,'2025-01-01 08:18:58',760246,0,'','',30,0,0.1409,0.619,0,'Load : 1.78 1.50 1.40 : OK','load_1_min=1.78;2;6 load_5_min=1.50;3;7 load_15_min=1.40;4;9',''),(423744464,2,27343,0,1,1,0,1,'2025-01-01 08:18:58',620981,'2025-01-01 08:18:59',358405,0,'','',30,0,0.73742,0.62,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=251531560s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744465,2,26965,0,1,1,0,1,'2025-01-01 08:18:59',629073,'2025-01-01 08:18:59',756620,0,'','',30,0,0.12755,0.629,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744466,2,28282,0,1,1,0,1,'2025-01-01 08:19:00',633394,'2025-01-01 08:19:00',769292,0,'','',30,0,0.1359,0.633,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423744467,2,26970,0,1,1,0,1,'2025-01-01 08:19:00',635208,'2025-01-01 08:19:01',223340,0,'','',30,0,0.58813,0.635,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744468,2,28620,0,1,1,1,1,'2025-01-01 08:19:00',636424,'2025-01-01 08:19:01',305179,0,'','',30,0,0.66875,0.636,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744469,2,23726,0,1,1,2,1,'2025-01-01 08:19:02',680490,'2025-01-01 08:19:04',687287,0,'','',30,0,2.0068,0.68,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744470,2,26977,0,1,1,3,1,'2025-01-01 08:18:56',610490,'2025-01-01 08:19:06',720827,0,'','',30,0,10.11034,0.61,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744471,2,26971,0,1,1,3,1,'2025-01-01 08:18:56',611587,'2025-01-01 08:19:06',726674,0,'','',30,0,10.11509,0.611,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744472,2,28616,0,1,1,3,1,'2025-01-01 08:18:58',623231,'2025-01-01 08:19:08',732548,0,'','',30,0,10.10932,0.623,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744473,2,26946,0,1,1,3,1,'2025-01-01 08:18:58',625419,'2025-01-01 08:19:08',738079,0,'','',30,0,10.11266,0.625,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744474,2,26961,0,1,1,0,1,'2025-01-01 08:19:12',753663,'2025-01-01 08:19:12',760835,0,'','',30,0,0.00717,0.753,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%','rta=0.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744475,2,28637,0,1,1,0,1,'2025-01-01 08:19:13',757014,'2025-01-01 08:19:13',809377,0,'','',30,0,0.05236,0.756,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744476,2,26955,0,1,1,0,1,'2025-01-01 08:19:13',757973,'2025-01-01 08:19:13',881839,0,'','',30,0,0.12387,0.757,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423744477,2,26930,0,1,1,0,1,'2025-01-01 08:19:18',805396,'2025-01-01 08:19:18',929756,0,'','',30,0,0.12436,0.805,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744478,2,26966,0,1,1,0,1,'2025-01-01 08:19:18',807395,'2025-01-01 08:19:18',936813,0,'','',30,0,0.12942,0.807,0,'CPU utilization percentage : 2.75%','avg=2.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=3% cpu3=3%',''),(423744479,2,28281,0,1,1,1,1,'2025-01-01 08:19:18',809563,'2025-01-01 08:19:19',475569,0,'','',30,0,0.66601,0.809,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744480,2,26956,0,1,1,1,1,'2025-01-01 08:19:18',811784,'2025-01-01 08:19:19',483170,0,'','',30,0,0.67139,0.811,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423744481,2,26950,0,1,1,3,1,'2025-01-01 08:19:14',762352,'2025-01-01 08:19:20',999527,0,'','',30,0,6.23717,0.762,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744482,2,26973,0,1,1,3,1,'2025-01-01 08:19:14',764652,'2025-01-01 08:19:24',876805,0,'','',30,0,10.11215,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744483,2,26944,0,1,1,3,1,'2025-01-01 08:19:18',812381,'2025-01-01 08:19:28',924355,0,'','',30,0,10.11197,0.812,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744484,2,26972,0,1,1,3,1,'2025-01-01 08:19:19',815562,'2025-01-01 08:19:29',927682,0,'','',30,0,10.11212,0.815,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744485,2,28617,0,1,1,3,1,'2025-01-01 08:19:24',852431,'2025-01-01 08:19:34',964184,0,'','',30,0,10.11175,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744486,2,28629,0,1,1,0,1,'2025-01-01 08:19:37',966517,'2025-01-01 08:19:38',0,0,'','',30,0,0.12161,0.966,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744487,2,28638,0,1,1,0,1,'2025-01-01 08:19:52',10670,'2025-01-01 08:19:52',375893,0,'','',30,0,0.35124,0.024,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413562139s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.16;10100000;10100000;0;10',''),(423744488,2,28624,0,1,1,0,1,'2025-01-01 08:20:20',153411,'2025-01-01 08:20:20',453052,0,'','',30,0,0.29964,0.153,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744489,2,23728,0,1,1,0,1,'2025-01-01 08:20:23',180470,'2025-01-01 08:20:23',199763,0,'','',30,0,0.01929,0.18,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744490,2,23729,0,1,1,3,1,'2025-01-01 08:20:22',178128,'2025-01-01 08:20:28',414464,0,'','',30,0,6.23634,0.178,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744491,2,26974,0,1,1,3,1,'2025-01-01 08:20:19',150027,'2025-01-01 08:20:29',267803,0,'','',30,0,10.11778,0.15,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744492,2,26952,0,1,1,0,1,'2025-01-01 08:20:34',254386,'2025-01-01 08:20:34',262211,0,'','',30,0,0.00783,0.254,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744493,2,26969,0,1,1,0,1,'2025-01-01 08:20:34',256412,'2025-01-01 08:20:34',268317,0,'','',30,0,0.01191,0.256,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%','rta=0.342ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744494,2,27566,0,1,1,0,1,'2025-01-01 08:20:37',290492,'2025-01-01 08:20:37',341234,0,'','',30,0,0.05074,0.29,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423744495,2,28625,0,1,1,2,1,'2025-01-01 08:20:37',292384,'2025-01-01 08:20:37',376964,0,'','',30,0,0.08458,0.292,2,'(null)','',''),(423744496,2,28632,0,1,1,2,1,'2025-01-01 08:20:38',294932,'2025-01-01 08:20:38',380278,0,'','',30,0,0.08535,0.294,2,'(null)','',''),(423744497,2,28628,0,1,1,0,1,'2025-01-01 08:20:39',298260,'2025-01-01 08:20:39',421943,0,'','',30,0,0.12368,0.298,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744498,2,26968,0,1,1,0,1,'2025-01-01 08:20:39',300219,'2025-01-01 08:20:39',450191,0,'','',30,0,0.14997,0.3,0,'Load : 0.16 0.22 0.09 : OK','load_1_min=0.16;9;30 load_5_min=0.22;15;35 load_15_min=0.09;20;40',''),(423744499,2,26933,0,1,1,0,1,'2025-01-01 08:20:39',302437,'2025-01-01 08:20:39',703613,0,'','',30,0,0.40118,0.302,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=839570473s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744500,2,23727,0,1,1,0,1,'2025-01-01 08:20:39',304661,'2025-01-01 08:20:40',364478,0,'','',30,0,1.05982,0.304,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1272463119s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29640.64;1010000000;1010',''),(423744501,2,26957,0,1,1,0,1,'2025-01-01 08:20:40',311579,'2025-01-01 08:20:40',546304,0,'','',30,0,0.23472,0.311,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744502,2,23730,0,1,1,2,1,'2025-01-01 08:20:44',393184,'2025-01-01 08:20:46',399886,0,'','',30,0,2.0067,0.393,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744503,2,26945,0,1,1,3,1,'2025-01-01 08:20:39',309217,'2025-01-01 08:20:49',421148,0,'','',30,0,10.11193,0.309,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744504,2,26947,0,1,1,3,1,'2025-01-01 08:20:39',306989,'2025-01-01 08:20:49',421785,0,'','',30,0,10.1148,0.306,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744505,2,26934,0,1,1,0,1,'2025-01-01 08:20:50',428432,'2025-01-01 08:20:50',568959,0,'','',30,0,0.14053,0.428,0,'Load : 5.34 5.54 5.62 : OK','load_1_min=5.34;9;30 load_5_min=5.54;15;35 load_15_min=5.62;20;40',''),(423744506,2,26975,0,1,1,3,1,'2025-01-01 08:20:44',395184,'2025-01-01 08:20:51',25479,0,'','',30,0,6.66642,0.395,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744507,2,28491,0,1,1,0,1,'2025-01-01 08:20:54',473209,'2025-01-01 08:20:54',827547,0,'','',30,0,0.35434,0.473,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413568384s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.08;10100000;10100000;0;10',''),(423744508,2,28626,0,1,1,0,1,'2025-01-01 08:20:57',508842,'2025-01-01 08:20:57',514125,0,'','',30,0,0.00528,0.508,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744509,2,28618,0,1,1,0,1,'2025-01-01 08:20:57',510853,'2025-01-01 08:20:57',633401,0,'','',30,0,0.12255,0.51,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744510,2,26963,0,1,1,0,1,'2025-01-01 08:21:05',542603,'2025-01-01 08:21:05',588089,0,'','',30,0,0.04549,0.542,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744511,2,26931,0,1,1,0,1,'2025-01-01 08:21:07',566989,'2025-01-01 08:21:07',688908,0,'','',30,0,0.12192,0.566,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=69% cpu2=64% cpu3=60%',''),(423744512,2,26948,0,1,1,3,1,'2025-01-01 08:20:59',515407,'2025-01-01 08:21:09',632645,0,'','',30,0,10.11724,0.515,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744513,2,26935,0,1,1,0,1,'2025-01-01 08:21:19',627399,'2025-01-01 08:21:19',639063,0,'','',30,0,0.01166,0.627,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%','rta=0.340ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744514,2,26967,0,1,1,1,1,'2025-01-01 08:21:20',631656,'2025-01-01 08:21:21',300085,0,'','',30,0,0.66843,0.631,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423744515,2,26976,0,1,1,3,1,'2025-01-01 08:21:20',633597,'2025-01-01 08:21:26',867818,0,'','',30,0,6.23422,0.633,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744516,2,26928,0,1,1,3,1,'2025-01-01 08:21:20',635712,'2025-01-01 08:21:26',869702,0,'','',30,0,6.23399,0.635,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744517,2,26953,0,1,1,0,1,'2025-01-01 08:21:27',712689,'2025-01-01 08:21:27',836643,0,'','',30,0,0.12395,0.712,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744518,2,28619,0,1,1,0,1,'2025-01-01 08:21:29',717222,'2025-01-01 08:21:29',842109,0,'','',30,0,0.12489,0.717,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=4% cpu6=1% cpu7=1%',''),(423744519,2,28627,0,1,1,0,1,'2025-01-01 08:21:29',719135,'2025-01-01 08:21:30',376,0,'','',30,0,0.33795,0.719,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414060497s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423744520,2,26932,0,1,1,1,1,'2025-01-01 08:21:29',721290,'2025-01-01 08:21:30',391520,0,'','',30,0,0.67023,0.721,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423744521,2,28631,0,1,1,0,1,'2025-01-01 08:21:34',772264,'2025-01-01 08:21:35',0,0,'','',30,0,0.30964,0.772,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744522,2,26949,0,1,1,3,1,'2025-01-01 08:21:29',722310,'2025-01-01 08:21:36',391939,0,'','',30,0,6.66963,0.722,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744523,2,28630,0,1,1,0,1,'2025-01-01 08:21:37',816038,'2025-01-01 08:21:37',937660,0,'','',30,0,0.12162,0.816,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744524,2,26964,0,1,1,0,1,'2025-01-01 08:21:40',824846,'2025-01-01 08:21:40',956709,0,'','',30,0,0.13186,0.824,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744525,2,28623,0,1,1,0,1,'2025-01-01 08:21:40',826977,'2025-01-01 08:21:40',963177,0,'','',30,0,0.1362,0.826,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423744526,2,26962,0,1,1,0,1,'2025-01-01 08:21:41',846987,'2025-01-01 08:21:42',62,0,'','',30,0,0.22985,0.846,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744527,2,26929,0,1,1,2,1,'2025-01-01 08:21:44',863896,'2025-01-01 08:21:46',870730,0,'','',30,0,2.00683,0.863,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744528,2,23725,0,1,1,3,1,'2025-01-01 08:21:41',849231,'2025-01-01 08:21:48',130170,0,'','',30,0,6.28094,0.849,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744529,2,26943,0,1,1,3,1,'2025-01-01 08:21:38',819330,'2025-01-01 08:21:48',931583,0,'','',30,0,10.11225,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744530,2,26951,0,1,1,3,1,'2025-01-01 08:21:41',850988,'2025-01-01 08:21:51',962428,0,'','',30,0,10.11144,0.85,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744531,2,26978,0,1,1,0,1,'2025-01-01 08:21:56',946717,'2025-01-01 08:21:56',954727,0,'','',30,0,0.00801,0.946,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744532,2,26954,0,1,1,0,1,'2025-01-01 08:21:56',948850,'2025-01-01 08:21:57',3841,0,'','',30,0,0.12517,0.948,0,'/var: 35%left(16960MB/48432MB) (>10%) : OK','\'/var\'=31472MB;43589;46010;0;48432',''),(423744533,2,28280,0,1,1,0,1,'2025-01-01 08:21:56',951010,'2025-01-01 08:21:57',62,0,'','',30,0,0.12596,0.95,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423744534,2,28284,0,1,1,0,1,'2025-01-01 08:21:58',960669,'2025-01-01 08:21:58',966282,0,'','',30,0,0.00561,0.96,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744535,2,26960,0,1,1,0,1,'2025-01-01 08:21:58',962975,'2025-01-01 08:21:59',104001,0,'','',30,0,0.14103,0.962,0,'Load : 1.60 1.56 1.43 : OK','load_1_min=1.60;2;6 load_5_min=1.56;3;7 load_15_min=1.43;4;9',''),(423744536,2,27343,0,1,1,0,1,'2025-01-01 08:21:58',963844,'2025-01-01 08:21:59',688794,0,'','',30,0,0.72495,0.963,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251549597s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744537,2,26965,0,1,1,0,1,'2025-01-01 08:21:59',970889,'2025-01-01 08:22:00',0,0,'','',30,0,0.12795,0.97,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744538,2,28282,0,1,1,0,1,'2025-01-01 08:22:00',974079,'2025-01-01 08:22:01',108419,0,'','',30,0,0.13434,0.973,0,'Load : 0.01 0.02 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423744539,2,26970,0,1,1,0,1,'2025-01-01 08:22:00',976145,'2025-01-01 08:22:01',581735,0,'','',30,0,0.60559,0.976,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744540,2,28620,0,1,1,1,1,'2025-01-01 08:22:00',977764,'2025-01-01 08:22:01',643273,0,'','',30,0,0.66551,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744541,2,23726,0,1,1,2,1,'2025-01-01 08:22:02',88,'2025-01-01 08:22:04',1,0,'','',30,0,2.00574,0.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744542,2,26977,0,1,1,3,1,'2025-01-01 08:21:56',953314,'2025-01-01 08:22:07',27525,0,'','',30,0,10.11229,0.953,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744543,2,26971,0,1,1,3,1,'2025-01-01 08:21:56',955630,'2025-01-01 08:22:07',55,0,'','',30,0,10.11225,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744544,2,28616,0,1,1,3,1,'2025-01-01 08:21:58',965707,'2025-01-01 08:22:09',31765,0,'','',30,0,10.11032,0.965,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744545,2,26946,0,1,1,3,1,'2025-01-01 08:21:58',966734,'2025-01-01 08:22:09',0,0,'','',30,0,10.11421,0.966,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744546,2,26961,0,1,1,0,1,'2025-01-01 08:22:12',5,'2025-01-01 08:22:12',27535,0,'','',30,0,0.00719,0.058,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744547,2,28637,0,1,1,0,1,'2025-01-01 08:22:13',25439,'2025-01-01 08:22:13',113537,0,'','',30,0,0.052,0.061,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744548,2,26955,0,1,1,0,1,'2025-01-01 08:22:13',26447,'2025-01-01 08:22:13',186836,0,'','',30,0,0.12332,0.063,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423744549,2,26930,0,1,1,0,1,'2025-01-01 08:22:18',7,'2025-01-01 08:22:18',245810,0,'','',30,0,0.16639,0.079,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744550,2,26966,0,1,1,0,1,'2025-01-01 08:22:18',122841,'2025-01-01 08:22:18',252713,0,'','',30,0,0.12987,0.122,0,'CPU utilization percentage : 3.5%','avg=3.5%;90;95;0;100 cpu0=3% cpu1=4% cpu2=4% cpu3=3%',''),(423744551,2,28281,0,1,1,1,1,'2025-01-01 08:22:18',124579,'2025-01-01 08:22:18',790532,0,'','',30,0,0.66595,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744552,2,26956,0,1,1,1,1,'2025-01-01 08:22:18',127055,'2025-01-01 08:22:18',794482,0,'','',30,0,0.66743,0.127,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423744553,2,26950,0,1,1,3,1,'2025-01-01 08:22:14',439,'2025-01-01 08:22:20',303647,0,'','',30,0,6.23687,0.066,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744554,2,26973,0,1,1,3,1,'2025-01-01 08:22:14',6,'2025-01-01 08:22:24',180993,0,'','',30,0,10.11196,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744555,2,26944,0,1,1,3,1,'2025-01-01 08:22:18',129192,'2025-01-01 08:22:28',240215,0,'','',30,0,10.11102,0.129,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744556,2,26972,0,1,1,3,1,'2025-01-01 08:22:19',132586,'2025-01-01 08:22:29',245053,0,'','',30,0,10.11247,0.132,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744557,2,28617,0,1,1,3,1,'2025-01-01 08:22:24',163318,'2025-01-01 08:22:34',275815,0,'','',30,0,10.1125,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744558,2,28629,0,1,1,0,1,'2025-01-01 08:22:37',216507,'2025-01-01 08:22:37',338388,0,'','',30,0,0.12188,0.216,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744559,2,28638,0,1,1,0,1,'2025-01-01 08:22:52',276091,'2025-01-01 08:22:52',629658,0,'','',30,0,0.35357,0.276,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413580165s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24806.48;10100000;10100000;0;10',''),(423744560,2,28624,0,1,1,0,1,'2025-01-01 08:23:20',413959,'2025-01-01 08:23:20',722104,0,'','',30,0,0.30815,0.413,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744561,2,23728,0,1,1,0,1,'2025-01-01 08:23:23',437446,'2025-01-01 08:23:23',463025,0,'','',30,0,0.02558,0.437,0,'OK - 192.168.77.159: rta 1.025ms, lost 0%','rta=1.025ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744562,2,23729,0,1,1,3,1,'2025-01-01 08:23:22',433283,'2025-01-01 08:23:28',669178,0,'','',30,0,6.2359,0.433,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744563,2,26974,0,1,1,3,1,'2025-01-01 08:23:19',410772,'2025-01-01 08:23:29',528467,0,'','',30,0,10.11769,0.41,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744564,2,26952,0,1,1,0,1,'2025-01-01 08:23:34',519370,'2025-01-01 08:23:34',527194,0,'','',30,0,0.00782,0.519,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744565,2,26969,0,1,1,0,1,'2025-01-01 08:23:34',521383,'2025-01-01 08:23:34',532320,0,'','',30,0,0.01094,0.521,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744566,2,27566,0,1,1,0,1,'2025-01-01 08:23:37',563904,'2025-01-01 08:23:37',618632,0,'','',30,0,0.05473,0.563,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423744567,2,28625,0,1,1,2,1,'2025-01-01 08:23:37',564952,'2025-01-01 08:23:37',649813,0,'','',30,0,0.08486,0.564,2,'(null)','',''),(423744568,2,28632,0,1,1,2,1,'2025-01-01 08:23:38',569255,'2025-01-01 08:23:38',653672,0,'','',30,0,0.08442,0.569,2,'(null)','',''),(423744569,2,28628,0,1,1,0,1,'2025-01-01 08:23:39',571503,'2025-01-01 08:23:39',696015,0,'','',30,0,0.12451,0.571,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744570,2,26968,0,1,1,0,1,'2025-01-01 08:23:39',573496,'2025-01-01 08:23:39',721691,0,'','',30,0,0.14819,0.573,0,'Load : 0.06 0.15 0.09 : OK','load_1_min=0.06;9;30 load_5_min=0.15;15;35 load_15_min=0.09;20;40',''),(423744571,2,26933,0,1,1,0,1,'2025-01-01 08:23:39',575704,'2025-01-01 08:23:40',716,0,'','',30,0,0.43744,0.575,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=839588501s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B','');
INSERT INTO `nagios_servicechecks` VALUES (423744572,2,23727,0,1,1,0,1,'2025-01-01 08:23:39',577778,'2025-01-01 08:23:40',619563,0,'','',30,0,1.04178,0.577,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272481147s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30119.6;1010000000;10100',''),(423744573,2,26957,0,1,1,0,1,'2025-01-01 08:23:40',584076,'2025-01-01 08:23:40',818429,0,'','',30,0,0.23435,0.584,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744574,2,23730,0,1,1,2,1,'2025-01-01 08:23:44',620879,'2025-01-01 08:23:46',627535,0,'','',30,0,2.00666,0.62,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744575,2,26945,0,1,1,3,1,'2025-01-01 08:23:39',580016,'2025-01-01 08:23:49',694410,0,'','',30,0,10.11439,0.579,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744576,2,26947,0,1,1,3,1,'2025-01-01 08:23:39',581677,'2025-01-01 08:23:49',694827,0,'','',30,0,10.11315,0.581,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744577,2,26934,0,1,1,0,1,'2025-01-01 08:23:50',652358,'2025-01-01 08:23:50',793814,0,'','',30,0,0.14146,0.652,0,'Load : 4.88 5.43 5.58 : OK','load_1_min=4.88;9;30 load_5_min=5.43;15;35 load_15_min=5.58;20;40',''),(423744578,2,26975,0,1,1,3,1,'2025-01-01 08:23:44',622867,'2025-01-01 08:23:51',291552,0,'','',30,0,6.66868,0.622,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744579,2,28491,0,1,1,0,1,'2025-01-01 08:23:54',701338,'2025-01-01 08:23:55',45,0,'','',30,0,0.35447,0.701,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413586407s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.08;10100000;10100000;0;10',''),(423744580,2,28626,0,1,1,0,1,'2025-01-01 08:23:57',729816,'2025-01-01 08:23:57',735092,0,'','',30,0,0.00528,0.729,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744581,2,28618,0,1,1,0,1,'2025-01-01 08:23:57',731877,'2025-01-01 08:23:57',854071,0,'','',30,0,0.12219,0.731,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744582,2,26963,0,1,1,0,1,'2025-01-01 08:24:05',768817,'2025-01-01 08:24:05',813464,0,'','',30,0,0.04465,0.768,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744583,2,26931,0,1,1,0,1,'2025-01-01 08:24:07',790174,'2025-01-01 08:24:07',912736,0,'','',30,0,0.12256,0.79,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=67% cpu2=63% cpu3=59%',''),(423744584,2,26948,0,1,1,3,1,'2025-01-01 08:23:59',735148,'2025-01-01 08:24:09',850755,0,'','',30,0,10.11561,0.735,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744585,2,26935,0,1,1,0,1,'2025-01-01 08:24:19',860156,'2025-01-01 08:24:19',869170,0,'','',30,0,0.00901,0.86,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744586,2,26967,0,1,1,1,1,'2025-01-01 08:24:20',864356,'2025-01-01 08:24:21',531229,0,'','',30,0,0.66687,0.864,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423744587,2,26976,0,1,1,3,1,'2025-01-01 08:24:20',866312,'2025-01-01 08:24:27',102544,0,'','',30,0,6.23623,0.866,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744588,2,26928,0,1,1,3,1,'2025-01-01 08:24:20',868399,'2025-01-01 08:24:27',102972,0,'','',30,0,6.23457,0.868,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744589,2,26953,0,1,1,0,1,'2025-01-01 08:24:27',921587,'2025-01-01 08:24:28',37,0,'','',30,0,0.12424,0.921,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744590,2,28619,0,1,1,0,1,'2025-01-01 08:24:29',927872,'2025-01-01 08:24:30',2739,0,'','',30,0,0.12477,0.927,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423744591,2,28627,0,1,1,0,1,'2025-01-01 08:24:29',929856,'2025-01-01 08:24:30',266077,0,'','',30,0,0.33622,0.929,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414078516s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423744592,2,26932,0,1,1,1,1,'2025-01-01 08:24:29',930945,'2025-01-01 08:24:30',600076,0,'','',30,0,0.66913,0.93,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423744593,2,28631,0,1,1,0,1,'2025-01-01 08:24:34',993610,'2025-01-01 08:24:35',295795,0,'','',30,0,0.30218,0.993,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744594,2,26949,0,1,1,3,1,'2025-01-01 08:24:29',932966,'2025-01-01 08:24:36',605139,0,'','',30,0,6.67217,0.932,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744595,2,28630,0,1,1,0,1,'2025-01-01 08:24:37',262,'2025-01-01 08:24:37',162086,0,'','',30,0,0.1214,0.04,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744596,2,26964,0,1,1,0,1,'2025-01-01 08:24:40',4,'2025-01-01 08:24:40',178837,0,'','',30,0,0.12935,0.049,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744597,2,28623,0,1,1,0,1,'2025-01-01 08:24:40',333,'2025-01-01 08:24:40',188722,0,'','',30,0,0.13713,0.051,0,'Load : 0.08 0.04 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423744598,2,26962,0,1,1,0,1,'2025-01-01 08:24:41',5,'2025-01-01 08:24:41',290783,0,'','',30,0,0.23275,0.058,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744599,2,26929,0,1,1,2,1,'2025-01-01 08:24:44',30824,'2025-01-01 08:24:46',0,0,'','',30,0,2.00639,0.074,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744600,2,23725,0,1,1,3,1,'2025-01-01 08:24:41',3091,'2025-01-01 08:24:47',293126,0,'','',30,0,6.23289,0.06,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744601,2,26943,0,1,1,3,1,'2025-01-01 08:24:38',2313,'2025-01-01 08:24:48',156351,0,'','',30,0,10.11223,0.044,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744602,2,26951,0,1,1,3,1,'2025-01-01 08:24:41',25614,'2025-01-01 08:24:51',172255,0,'','',30,0,10.11024,0.061,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744603,2,26978,0,1,1,0,1,'2025-01-01 08:24:56',120697,'2025-01-01 08:24:56',128727,0,'','',30,0,0.00803,0.12,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744604,2,26954,0,1,1,0,1,'2025-01-01 08:24:56',122663,'2025-01-01 08:24:56',246745,0,'','',30,0,0.12408,0.122,0,'/var: 35%left(16959MB/48432MB) (>10%) : OK','\'/var\'=31473MB;43589;46010;0;48432',''),(423744605,2,28280,0,1,1,0,1,'2025-01-01 08:24:56',124614,'2025-01-01 08:24:56',254860,0,'','',30,0,0.13025,0.124,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=2% cpu7=2%',''),(423744606,2,28284,0,1,1,0,1,'2025-01-01 08:24:58',137784,'2025-01-01 08:24:58',143632,0,'','',30,0,0.00585,0.137,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744607,2,26960,0,1,1,0,1,'2025-01-01 08:24:58',140129,'2025-01-01 08:24:58',279856,0,'','',30,0,0.13973,0.14,0,'Load : 1.46 1.54 1.45 : OK','load_1_min=1.46;2;6 load_5_min=1.54;3;7 load_15_min=1.45;4;9',''),(423744608,2,27343,0,1,1,0,1,'2025-01-01 08:24:58',141977,'2025-01-01 08:24:58',882135,0,'','',30,0,0.74016,0.141,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=251567516s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744609,2,26965,0,1,1,0,1,'2025-01-01 08:24:59',147897,'2025-01-01 08:24:59',274436,0,'','',30,0,0.12654,0.147,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744610,2,28282,0,1,1,0,1,'2025-01-01 08:25:00',152126,'2025-01-01 08:25:00',287535,0,'','',30,0,0.13541,0.151,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423744611,2,26970,0,1,1,0,1,'2025-01-01 08:25:00',154157,'2025-01-01 08:25:00',746485,0,'','',30,0,0.59233,0.154,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744612,2,28620,0,1,1,1,1,'2025-01-01 08:25:00',156359,'2025-01-01 08:25:00',832188,0,'','',30,0,0.67583,0.156,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744613,2,23726,0,1,1,2,1,'2025-01-01 08:25:02',168426,'2025-01-01 08:25:04',175425,0,'','',30,0,2.007,0.168,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744614,2,26977,0,1,1,3,1,'2025-01-01 08:24:56',126778,'2025-01-01 08:25:06',239055,0,'','',30,0,10.11228,0.126,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744615,2,26971,0,1,1,3,1,'2025-01-01 08:24:56',128267,'2025-01-01 08:25:06',239744,0,'','',30,0,10.11148,0.128,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744616,2,28616,0,1,1,3,1,'2025-01-01 08:24:58',142790,'2025-01-01 08:25:08',254055,0,'','',30,0,10.11126,0.142,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744617,2,26946,0,1,1,3,1,'2025-01-01 08:24:58',143840,'2025-01-01 08:25:08',258706,0,'','',30,0,10.11487,0.143,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744618,2,26961,0,1,1,0,1,'2025-01-01 08:25:12',210503,'2025-01-01 08:25:12',218561,0,'','',30,0,0.00806,0.21,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744619,2,28637,0,1,1,0,1,'2025-01-01 08:25:13',213745,'2025-01-01 08:25:13',282916,0,'','',30,0,0.06917,0.213,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744620,2,26955,0,1,1,0,1,'2025-01-01 08:25:13',231271,'2025-01-01 08:25:13',353608,0,'','',30,0,0.12234,0.231,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423744621,2,26930,0,1,1,0,1,'2025-01-01 08:25:18',250997,'2025-01-01 08:25:18',393124,0,'','',30,0,0.14213,0.25,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744622,2,26966,0,1,1,0,1,'2025-01-01 08:25:18',268975,'2025-01-01 08:25:18',399039,0,'','',30,0,0.13006,0.268,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=7% cpu3=5%',''),(423744623,2,26956,0,1,1,1,1,'2025-01-01 08:25:18',272129,'2025-01-01 08:25:18',939845,0,'','',30,0,0.66772,0.272,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423744624,2,28281,0,1,1,1,1,'2025-01-01 08:25:18',271218,'2025-01-01 08:25:18',942456,0,'','',30,0,0.67124,0.271,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744625,2,26950,0,1,1,3,1,'2025-01-01 08:25:14',234995,'2025-01-01 08:25:20',473173,0,'','',30,0,6.23818,0.234,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744626,2,26973,0,1,1,3,1,'2025-01-01 08:25:14',235938,'2025-01-01 08:25:24',349763,0,'','',30,0,10.11383,0.235,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744627,2,26944,0,1,1,3,1,'2025-01-01 08:25:18',274308,'2025-01-01 08:25:28',386737,0,'','',30,0,10.11243,0.274,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744628,2,26972,0,1,1,3,1,'2025-01-01 08:25:19',277398,'2025-01-01 08:25:29',388902,0,'','',30,0,10.1115,0.277,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744629,2,28617,0,1,1,3,1,'2025-01-01 08:25:24',304516,'2025-01-01 08:25:34',433463,0,'','',30,0,10.12895,0.304,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744630,2,28629,0,1,1,0,1,'2025-01-01 08:25:37',373751,'2025-01-01 08:25:37',495501,0,'','',30,0,0.12175,0.373,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744631,2,28638,0,1,1,0,1,'2025-01-01 08:25:52',425585,'2025-01-01 08:25:52',774267,0,'','',30,0,0.34868,0.425,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413598179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24619.84;10100000;10100000;0;10',''),(423744632,2,28624,0,1,1,0,1,'2025-01-01 08:26:20',599331,'2025-01-01 08:26:20',900891,0,'','',30,0,0.30156,0.599,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744633,2,23728,0,1,1,0,1,'2025-01-01 08:26:23',620824,'2025-01-01 08:26:23',640369,0,'','',30,0,0.01954,0.62,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%','rta=0.713ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744634,2,23729,0,1,1,3,1,'2025-01-01 08:26:22',617650,'2025-01-01 08:26:28',850933,0,'','',30,0,6.23328,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744635,2,26974,0,1,1,3,1,'2025-01-01 08:26:19',596154,'2025-01-01 08:26:29',714337,0,'','',30,0,10.11818,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744636,2,26952,0,1,1,0,1,'2025-01-01 08:26:34',685669,'2025-01-01 08:26:34',693483,0,'','',30,0,0.00781,0.685,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744637,2,26969,0,1,1,0,1,'2025-01-01 08:26:34',687661,'2025-01-01 08:26:34',699327,0,'','',30,0,0.01167,0.687,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744638,2,27566,0,1,1,0,1,'2025-01-01 08:26:37',726150,'2025-01-01 08:26:37',801510,0,'','',30,0,0.07536,0.726,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423744639,2,28625,0,1,1,2,1,'2025-01-01 08:26:37',728121,'2025-01-01 08:26:37',812545,0,'','',30,0,0.08442,0.728,2,'(null)','',''),(423744640,2,28632,0,1,1,2,1,'2025-01-01 08:26:38',732391,'2025-01-01 08:26:38',816761,0,'','',30,0,0.08437,0.732,2,'(null)','',''),(423744641,2,28628,0,1,1,0,1,'2025-01-01 08:26:39',735490,'2025-01-01 08:26:39',858975,0,'','',30,0,0.12348,0.735,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744642,2,26968,0,1,1,0,1,'2025-01-01 08:26:39',737234,'2025-01-01 08:26:39',886440,0,'','',30,0,0.14921,0.737,0,'Load : 0.05 0.11 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.11;15;35 load_15_min=0.08;20;40',''),(423744643,2,26933,0,1,1,0,1,'2025-01-01 08:26:39',738564,'2025-01-01 08:26:40',229468,0,'','',30,0,0.4909,0.738,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=839606519s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744644,2,23727,0,1,1,0,1,'2025-01-01 08:26:39',740751,'2025-01-01 08:26:40',790193,0,'','',30,0,1.04944,0.74,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272499164s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30278.16;1010000000;1010',''),(423744645,2,26957,0,1,1,0,1,'2025-01-01 08:26:40',748739,'2025-01-01 08:26:40',982189,0,'','',30,0,0.23345,0.748,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744646,2,23730,0,1,1,2,1,'2025-01-01 08:26:44',788269,'2025-01-01 08:26:46',794084,0,'','',30,0,2.00582,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744647,2,26945,0,1,1,3,1,'2025-01-01 08:26:39',743129,'2025-01-01 08:26:49',856574,0,'','',30,0,10.11345,0.743,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744648,2,26947,0,1,1,3,1,'2025-01-01 08:26:39',745291,'2025-01-01 08:26:49',857530,0,'','',30,0,10.11224,0.745,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744649,2,26934,0,1,1,0,1,'2025-01-01 08:26:50',800344,'2025-01-01 08:26:50',949025,0,'','',30,0,0.14868,0.8,0,'Load : 5.00 5.36 5.53 : OK','load_1_min=5.00;9;30 load_5_min=5.36;15;35 load_15_min=5.53;20;40',''),(423744650,2,26975,0,1,1,3,1,'2025-01-01 08:26:44',790317,'2025-01-01 08:26:51',458408,0,'','',30,0,6.66809,0.79,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744651,2,28491,0,1,1,0,1,'2025-01-01 08:26:54',846319,'2025-01-01 08:26:55',194396,0,'','',30,0,0.34808,0.846,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413604421s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24598.48;10100000;10100000;0;10',''),(423744652,2,28626,0,1,1,0,1,'2025-01-01 08:26:57',879071,'2025-01-01 08:26:57',884658,0,'','',30,0,0.00559,0.878,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744653,2,28618,0,1,1,0,1,'2025-01-01 08:26:57',881183,'2025-01-01 08:26:58',1955,0,'','',30,0,0.12246,0.881,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744654,2,26963,0,1,1,0,1,'2025-01-01 08:27:05',912155,'2025-01-01 08:27:05',957561,0,'','',30,0,0.04541,0.912,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744655,2,26931,0,1,1,0,1,'2025-01-01 08:27:07',937764,'2025-01-01 08:27:08',0,0,'','',30,0,0.16059,0.937,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=60% cpu3=57%',''),(423744656,2,26948,0,1,1,3,1,'2025-01-01 08:26:59',886579,'2025-01-01 08:27:10',224,0,'','',30,0,10.11683,0.886,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744657,2,26935,0,1,1,0,1,'2025-01-01 08:27:19',0,'2025-01-01 08:27:19',1,0,'','',30,0,0.00867,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744658,2,26967,0,1,1,1,1,'2025-01-01 08:27:20',5617,'2025-01-01 08:27:20',678657,0,'','',30,0,0.6659,0.012,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423744659,2,26976,0,1,1,3,1,'2025-01-01 08:27:20',6580,'2025-01-01 08:27:26',250016,0,'','',30,0,6.23535,0.014,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744660,2,26928,0,1,1,3,1,'2025-01-01 08:27:20',14,'2025-01-01 08:27:26',251266,0,'','',30,0,6.23441,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744661,2,26953,0,1,1,0,1,'2025-01-01 08:27:27',33,'2025-01-01 08:27:27',165745,0,'','',30,0,0.12392,0.041,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744662,2,28619,0,1,1,0,1,'2025-01-01 08:27:29',2445,'2025-01-01 08:27:29',171000,0,'','',30,0,0.12484,0.046,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423744663,2,28627,0,1,1,0,1,'2025-01-01 08:27:29',4,'2025-01-01 08:27:29',390044,0,'','',30,0,0.34188,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414096428s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423744664,2,26932,0,1,1,1,1,'2025-01-01 08:27:29',2592,'2025-01-01 08:27:29',738129,0,'','',30,0,0.68772,0.05,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423744665,2,28631,0,1,1,0,1,'2025-01-01 08:27:34',63,'2025-01-01 08:27:34',378249,0,'','',30,0,0.30032,0.077,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744666,2,26949,0,1,1,3,1,'2025-01-01 08:27:29',21876,'2025-01-01 08:27:35',726322,0,'','',30,0,6.67376,0.052,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744667,2,28630,0,1,1,0,1,'2025-01-01 08:27:37',0,'2025-01-01 08:27:37',223118,0,'','',30,0,0.12672,0.096,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744668,2,26964,0,1,1,0,1,'2025-01-01 08:27:40',109966,'2025-01-01 08:27:40',239269,0,'','',30,0,0.1293,0.109,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744669,2,28623,0,1,1,0,1,'2025-01-01 08:27:40',112140,'2025-01-01 08:27:40',248072,0,'','',30,0,0.13593,0.112,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423744670,2,26962,0,1,1,0,1,'2025-01-01 08:27:41',118707,'2025-01-01 08:27:41',351348,0,'','',30,0,0.23264,0.118,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744671,2,26929,0,1,1,2,1,'2025-01-01 08:27:44',129665,'2025-01-01 08:27:46',137208,0,'','',30,0,2.00754,0.129,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744672,2,23725,0,1,1,3,1,'2025-01-01 08:27:41',120708,'2025-01-01 08:27:47',354735,0,'','',30,0,6.23403,0.12,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744673,2,26943,0,1,1,3,1,'2025-01-01 08:27:38',104577,'2025-01-01 08:27:48',216569,0,'','',30,0,10.11199,0.104,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744674,2,26951,0,1,1,3,1,'2025-01-01 08:27:41',121362,'2025-01-01 08:27:51',233088,0,'','',30,0,10.11173,0.121,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744675,2,26978,0,1,1,0,1,'2025-01-01 08:27:56',177163,'2025-01-01 08:27:56',190932,0,'','',30,0,0.01377,0.177,0,'OK - 192.168.77.208: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744676,2,26954,0,1,1,0,1,'2025-01-01 08:27:56',179157,'2025-01-01 08:27:56',304269,0,'','',30,0,0.12511,0.179,0,'/var: 35%left(16959MB/48432MB) (>10%) : OK','\'/var\'=31473MB;43589;46010;0;48432',''),(423744677,2,28280,0,1,1,0,1,'2025-01-01 08:27:56',179934,'2025-01-01 08:27:56',307656,0,'','',30,0,0.12772,0.179,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423744678,2,28284,0,1,1,0,1,'2025-01-01 08:27:58',193465,'2025-01-01 08:27:58',200038,0,'','',30,0,0.00657,0.193,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744679,2,26960,0,1,1,0,1,'2025-01-01 08:27:58',195489,'2025-01-01 08:27:58',335824,0,'','',30,0,0.14033,0.195,0,'Load : 1.80 1.61 1.48 : OK','load_1_min=1.80;2;6 load_5_min=1.61;3;7 load_15_min=1.48;4;9',''),(423744680,2,27343,0,1,1,0,1,'2025-01-01 08:27:58',196255,'2025-01-01 08:27:58',920533,0,'','',30,0,0.72428,0.196,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251585522s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744681,2,26965,0,1,1,0,1,'2025-01-01 08:27:59',204283,'2025-01-01 08:27:59',331245,0,'','',30,0,0.12696,0.204,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744682,2,28282,0,1,1,0,1,'2025-01-01 08:28:00',209343,'2025-01-01 08:28:00',343454,0,'','',30,0,0.13411,0.209,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423744683,2,26970,0,1,1,0,1,'2025-01-01 08:28:00',211351,'2025-01-01 08:28:00',803263,0,'','',30,0,0.59191,0.211,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744684,2,28620,0,1,1,1,1,'2025-01-01 08:28:00',213646,'2025-01-01 08:28:00',881446,0,'','',30,0,0.6678,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744685,2,23726,0,1,1,2,1,'2025-01-01 08:28:02',231576,'2025-01-01 08:28:04',238109,0,'','',30,0,2.00653,0.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744686,2,26977,0,1,1,3,1,'2025-01-01 08:27:56',180837,'2025-01-01 08:28:06',292860,0,'','',30,0,10.11202,0.18,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744687,2,26971,0,1,1,3,1,'2025-01-01 08:27:56',182201,'2025-01-01 08:28:06',294681,0,'','',30,0,10.11248,0.182,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744688,2,28616,0,1,1,3,1,'2025-01-01 08:27:58',197357,'2025-01-01 08:28:08',307973,0,'','',30,0,10.11062,0.197,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744689,2,26946,0,1,1,3,1,'2025-01-01 08:27:58',199978,'2025-01-01 08:28:08',312551,0,'','',30,0,10.11257,0.199,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744690,2,26961,0,1,1,0,1,'2025-01-01 08:28:12',284032,'2025-01-01 08:28:12',292257,0,'','',30,0,0.00822,0.284,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%','rta=0.162ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744691,2,28637,0,1,1,0,1,'2025-01-01 08:28:13',288264,'2025-01-01 08:28:13',344009,0,'','',30,0,0.05575,0.288,0,'SNMP OK - 132','iso.3.6.1.4.1.21695.1.2.2.4.2=132;;;;',''),(423744692,2,26955,0,1,1,0,1,'2025-01-01 08:28:13',289211,'2025-01-01 08:28:13',413649,0,'','',30,0,0.12444,0.289,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=0% cpu2=77% cpu3=1%',''),(423744693,2,26930,0,1,1,0,1,'2025-01-01 08:28:18',306553,'2025-01-01 08:28:18',431756,0,'','',30,0,0.1252,0.306,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744694,2,26966,0,1,1,0,1,'2025-01-01 08:28:18',308905,'2025-01-01 08:28:18',438477,0,'','',30,0,0.12957,0.308,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=4%',''),(423744695,2,28281,0,1,1,1,1,'2025-01-01 08:28:18',312899,'2025-01-01 08:28:18',982883,0,'','',30,0,0.66998,0.312,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744696,2,26956,0,1,1,1,1,'2025-01-01 08:28:18',310551,'2025-01-01 08:28:18',984163,0,'','',30,0,0.67361,0.31,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423744697,2,26950,0,1,1,3,1,'2025-01-01 08:28:14',292433,'2025-01-01 08:28:20',529640,0,'','',30,0,6.23721,0.292,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744698,2,26973,0,1,1,3,1,'2025-01-01 08:28:14',294601,'2025-01-01 08:28:24',407933,0,'','',30,0,10.11333,0.294,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744699,2,26944,0,1,1,3,1,'2025-01-01 08:28:18',313513,'2025-01-01 08:28:28',426239,0,'','',30,0,10.11273,0.313,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744700,2,26972,0,1,1,3,1,'2025-01-01 08:28:19',317510,'2025-01-01 08:28:29',444900,0,'','',30,0,10.12739,0.317,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744701,2,28617,0,1,1,3,1,'2025-01-01 08:28:24',351463,'2025-01-01 08:28:34',464900,0,'','',30,0,10.11344,0.351,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744702,2,28629,0,1,1,0,1,'2025-01-01 08:28:37',396700,'2025-01-01 08:28:37',519037,0,'','',30,0,0.12234,0.396,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744703,2,28638,0,1,1,0,1,'2025-01-01 08:28:52',430190,'2025-01-01 08:28:52',786115,0,'','',30,0,0.35592,0.43,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413616180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.4;10100000;10100000;0;100',''),(423744704,2,28624,0,1,1,0,1,'2025-01-01 08:29:20',592902,'2025-01-01 08:29:20',894279,0,'','',30,0,0.30138,0.592,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744705,2,23728,0,1,1,0,1,'2025-01-01 08:29:23',612390,'2025-01-01 08:29:23',638281,0,'','',30,0,0.02589,0.612,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%','rta=1.041ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744706,2,23729,0,1,1,3,1,'2025-01-01 08:29:22',608216,'2025-01-01 08:29:28',841662,0,'','',30,0,6.23345,0.608,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744707,2,26974,0,1,1,3,1,'2025-01-01 08:29:19',590719,'2025-01-01 08:29:29',708678,0,'','',30,0,10.11796,0.59,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744708,2,26952,0,1,1,0,1,'2025-01-01 08:29:34',693246,'2025-01-01 08:29:34',702101,0,'','',30,0,0.00886,0.693,0,'OK - 192.168.77.29: rta 0.183ms, lost 0%','rta=0.183ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744709,2,26969,0,1,1,0,1,'2025-01-01 08:29:34',694298,'2025-01-01 08:29:34',707093,0,'','',30,0,0.0128,0.694,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%','rta=0.333ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744710,2,27566,0,1,1,0,1,'2025-01-01 08:29:37',722745,'2025-01-01 08:29:37',779251,0,'','',30,0,0.05651,0.722,0,'SNMP OK - 284','iso.3.6.1.4.1.21695.1.2.2.4.1=284;;;;',''),(423744711,2,28625,0,1,1,2,1,'2025-01-01 08:29:37',724697,'2025-01-01 08:29:37',810009,0,'','',30,0,0.08531,0.724,2,'(null)','',''),(423744712,2,28632,0,1,1,2,1,'2025-01-01 08:29:38',728963,'2025-01-01 08:29:38',813212,0,'','',30,0,0.08425,0.728,2,'(null)','',''),(423744713,2,28628,0,1,1,0,1,'2025-01-01 08:29:39',733073,'2025-01-01 08:29:39',856908,0,'','',30,0,0.12384,0.733,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744714,2,26968,0,1,1,0,1,'2025-01-01 08:29:39',735074,'2025-01-01 08:29:39',881151,0,'','',30,0,0.14608,0.735,0,'Load : 0.07 0.11 0.09 : OK','load_1_min=0.07;9;30 load_5_min=0.11;15;35 load_15_min=0.09;20;40',''),(423744715,2,26933,0,1,1,0,1,'2025-01-01 08:29:39',737278,'2025-01-01 08:29:40',129857,0,'','',30,0,0.39258,0.737,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=839624520s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744716,2,23727,0,1,1,0,1,'2025-01-01 08:29:39',738816,'2025-01-01 08:29:40',787621,0,'','',30,0,1.0488,0.738,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272517166s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30702.56;1010000000;1010',''),(423744717,2,26957,0,1,1,0,1,'2025-01-01 08:29:40',745684,'2025-01-01 08:29:40',978831,0,'','',30,0,0.23315,0.745,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744718,2,23730,0,1,1,2,1,'2025-01-01 08:29:44',784735,'2025-01-01 08:29:46',791483,0,'','',30,0,2.00675,0.784,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744719,2,26945,0,1,1,3,1,'2025-01-01 08:29:39',740805,'2025-01-01 08:29:49',853133,0,'','',30,0,10.11233,0.74,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744720,2,26947,0,1,1,3,1,'2025-01-01 08:29:39',741816,'2025-01-01 08:29:49',855601,0,'','',30,0,10.11379,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744721,2,26934,0,1,1,0,1,'2025-01-01 08:29:50',813340,'2025-01-01 08:29:50',954326,0,'','',30,0,0.14099,0.813,0,'Load : 5.53 5.41 5.51 : OK','load_1_min=5.53;9;30 load_5_min=5.41;15;35 load_15_min=5.51;20;40',''),(423744722,2,26975,0,1,1,3,1,'2025-01-01 08:29:44',786879,'2025-01-01 08:29:51',453283,0,'','',30,0,6.6664,0.786,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744723,2,28491,0,1,1,0,1,'2025-01-01 08:29:54',860977,'2025-01-01 08:29:55',211854,0,'','',30,0,0.35088,0.86,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413622423s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.12;10100000;10100000;0;10',''),(423744724,2,28626,0,1,1,0,1,'2025-01-01 08:29:57',890468,'2025-01-01 08:29:57',895821,0,'','',30,0,0.00535,0.89,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744725,2,28618,0,1,1,0,1,'2025-01-01 08:29:57',892542,'2025-01-01 08:29:58',6755,0,'','',30,0,0.1226,0.892,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744726,2,26963,0,1,1,0,1,'2025-01-01 08:30:05',922854,'2025-01-01 08:30:05',967828,0,'','',30,0,0.04497,0.922,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744727,2,26931,0,1,1,0,1,'2025-01-01 08:30:07',948205,'2025-01-01 08:30:08',6,0,'','',30,0,0.12153,0.948,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=80% cpu1=66% cpu2=61% cpu3=58%',''),(423744728,2,26948,0,1,1,3,1,'2025-01-01 08:29:59',898878,'2025-01-01 08:30:10',7410,0,'','',30,0,10.11748,0.898,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744729,2,26935,0,1,1,0,1,'2025-01-01 08:30:19',578,'2025-01-01 08:30:19',9355,0,'','',30,0,0.01118,0.011,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744730,2,26967,0,1,1,1,1,'2025-01-01 08:30:20',6282,'2025-01-01 08:30:20',684574,0,'','',30,0,0.67036,0.014,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423744731,2,26976,0,1,1,3,1,'2025-01-01 08:30:20',911,'2025-01-01 08:30:26',256180,0,'','',30,0,6.24,0.016,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744732,2,26928,0,1,1,3,1,'2025-01-01 08:30:20',1,'2025-01-01 08:30:26',256930,0,'','',30,0,6.23859,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744733,2,26953,0,1,1,0,1,'2025-01-01 08:30:27',23666,'2025-01-01 08:30:27',180844,0,'','',30,0,0.12468,0.056,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744734,2,28619,0,1,1,0,1,'2025-01-01 08:30:29',26050,'2025-01-01 08:30:29',187027,0,'','',30,0,0.12433,0.062,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423744735,2,28627,0,1,1,0,1,'2025-01-01 08:30:29',3382,'2025-01-01 08:30:29',400671,0,'','',30,0,0.336,0.064,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414114429s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423744736,2,26932,0,1,1,1,1,'2025-01-01 08:30:29',27856,'2025-01-01 08:30:29',739234,0,'','',30,0,0.67291,0.066,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423744737,2,28631,0,1,1,0,1,'2025-01-01 08:30:34',102822,'2025-01-01 08:30:34',408589,0,'','',30,0,0.30577,0.102,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744738,2,26949,0,1,1,3,1,'2025-01-01 08:30:29',6,'2025-01-01 08:30:35',737456,0,'','',30,0,6.66876,0.068,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744739,2,28630,0,1,1,0,1,'2025-01-01 08:30:37',115475,'2025-01-01 08:30:37',238115,0,'','',30,0,0.12264,0.115,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744740,2,26964,0,1,1,0,1,'2025-01-01 08:30:40',136229,'2025-01-01 08:30:40',265204,0,'','',30,0,0.12898,0.136,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744741,2,28623,0,1,1,0,1,'2025-01-01 08:30:40',138370,'2025-01-01 08:30:40',273752,0,'','',30,0,0.13538,0.138,0,'Load : 0.14 0.06 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423744742,2,26962,0,1,1,0,1,'2025-01-01 08:30:41',146453,'2025-01-01 08:30:41',379268,0,'','',30,0,0.23281,0.146,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744743,2,26929,0,1,1,2,1,'2025-01-01 08:30:44',157278,'2025-01-01 08:30:46',168892,0,'','',30,0,2.01161,0.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744744,2,23725,0,1,1,3,1,'2025-01-01 08:30:41',148639,'2025-01-01 08:30:47',388055,0,'','',30,0,6.23942,0.148,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744745,2,26943,0,1,1,3,1,'2025-01-01 08:30:38',118809,'2025-01-01 08:30:48',243757,0,'','',30,0,10.12495,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744746,2,26951,0,1,1,3,1,'2025-01-01 08:30:41',150811,'2025-01-01 08:30:51',260808,0,'','',30,0,10.11,0.15,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744747,2,26978,0,1,1,0,1,'2025-01-01 08:30:56',232018,'2025-01-01 08:30:56',240289,0,'','',30,0,0.00827,0.232,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744748,2,26954,0,1,1,0,1,'2025-01-01 08:30:56',234004,'2025-01-01 08:30:56',358750,0,'','',30,0,0.12475,0.233,0,'/var: 35%left(16958MB/48432MB) (>10%) : OK','\'/var\'=31474MB;43589;46010;0;48432',''),(423744749,2,28280,0,1,1,0,1,'2025-01-01 08:30:56',236169,'2025-01-01 08:30:56',365015,0,'','',30,0,0.12885,0.236,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423744750,2,28284,0,1,1,0,1,'2025-01-01 08:30:58',243847,'2025-01-01 08:30:58',249710,0,'','',30,0,0.00586,0.243,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744751,2,26960,0,1,1,0,1,'2025-01-01 08:30:58',246202,'2025-01-01 08:30:58',385953,0,'','',30,0,0.13975,0.246,0,'Load : 1.59 1.60 1.50 : OK','load_1_min=1.59;2;6 load_5_min=1.60;3;7 load_15_min=1.50;4;9',''),(423744752,2,27343,0,1,1,0,1,'2025-01-01 08:30:58',247968,'2025-01-01 08:30:58',974530,0,'','',30,0,0.72656,0.247,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251603529s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744753,2,26965,0,1,1,0,1,'2025-01-01 08:30:59',253854,'2025-01-01 08:30:59',380556,0,'','',30,0,0.1267,0.253,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744754,2,28282,0,1,1,0,1,'2025-01-01 08:31:00',257949,'2025-01-01 08:31:00',393322,0,'','',30,0,0.13537,0.257,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423744755,2,26970,0,1,1,0,1,'2025-01-01 08:31:00',259985,'2025-01-01 08:31:00',852229,0,'','',30,0,0.59224,0.259,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744756,2,28620,0,1,1,1,1,'2025-01-01 08:31:00',262279,'2025-01-01 08:31:00',926995,0,'','',30,0,0.66472,0.262,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744757,2,23726,0,1,1,2,1,'2025-01-01 08:31:02',296552,'2025-01-01 08:31:04',302606,0,'','',30,0,2.00605,0.296,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744758,2,26977,0,1,1,3,1,'2025-01-01 08:30:56',238506,'2025-01-01 08:31:06',347570,0,'','',30,0,10.10906,0.238,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744759,2,26971,0,1,1,3,1,'2025-01-01 08:30:56',240439,'2025-01-01 08:31:06',353388,0,'','',30,0,10.11295,0.24,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744760,2,26946,0,1,1,3,1,'2025-01-01 08:30:58',250854,'2025-01-01 08:31:08',363628,0,'','',30,0,10.11277,0.25,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744761,2,28616,0,1,1,3,1,'2025-01-01 08:30:58',249823,'2025-01-01 08:31:08',363637,0,'','',30,0,10.11381,0.249,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744762,2,26961,0,1,1,0,1,'2025-01-01 08:31:12',373331,'2025-01-01 08:31:12',380282,0,'','',30,0,0.00695,0.373,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744763,2,28637,0,1,1,0,1,'2025-01-01 08:31:13',376431,'2025-01-01 08:31:13',435198,0,'','',30,0,0.05877,0.376,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423744764,2,26955,0,1,1,0,1,'2025-01-01 08:31:13',378378,'2025-01-01 08:31:13',501002,0,'','',30,0,0.12262,0.378,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=1%',''),(423744765,2,26930,0,1,1,0,1,'2025-01-01 08:31:18',416243,'2025-01-01 08:31:18',541940,0,'','',30,0,0.1257,0.416,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744766,2,26966,0,1,1,0,1,'2025-01-01 08:31:18',418636,'2025-01-01 08:31:18',547897,0,'','',30,0,0.12926,0.418,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=3% cpu1=5% cpu2=5% cpu3=4%',''),(423744767,2,28281,0,1,1,1,1,'2025-01-01 08:31:18',420849,'2025-01-01 08:31:19',0,0,'','',30,0,0.66665,0.42,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744768,2,26956,0,1,1,1,1,'2025-01-01 08:31:18',423028,'2025-01-01 08:31:19',0,0,'','',30,0,0.66774,0.423,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423744769,2,26950,0,1,1,3,1,'2025-01-01 08:31:14',381675,'2025-01-01 08:31:20',620263,0,'','',30,0,6.23859,0.381,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744770,2,26973,0,1,1,3,1,'2025-01-01 08:31:14',382662,'2025-01-01 08:31:24',493255,0,'','',30,0,10.11059,0.382,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744771,2,26944,0,1,1,3,1,'2025-01-01 08:31:18',424962,'2025-01-01 08:31:28',536242,0,'','',30,0,10.11128,0.424,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744772,2,26972,0,1,1,3,1,'2025-01-01 08:31:19',427386,'2025-01-01 08:31:29',540190,0,'','',30,0,10.1128,0.427,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744773,2,28617,0,1,1,3,1,'2025-01-01 08:31:24',453115,'2025-01-01 08:31:34',564151,0,'','',30,0,10.11104,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744774,2,28629,0,1,1,0,1,'2025-01-01 08:31:37',559371,'2025-01-01 08:31:37',681164,0,'','',30,0,0.12179,0.559,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744775,2,28638,0,1,1,0,1,'2025-01-01 08:31:52',632923,'2025-01-01 08:31:52',988945,0,'','',30,0,0.35602,0.632,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413634200s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.36;10100000;10100000;0;10',''),(423744776,2,28624,0,1,1,0,1,'2025-01-01 08:32:20',768638,'2025-01-01 08:32:21',444,0,'','',30,0,0.29885,0.768,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744777,2,23728,0,1,1,0,1,'2025-01-01 08:32:23',789144,'2025-01-01 08:32:23',811969,0,'','',30,0,0.02283,0.789,0,'OK - 192.168.77.159: rta 0.889ms, lost 0%','rta=0.889ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744778,2,23729,0,1,1,3,1,'2025-01-01 08:32:22',785967,'2025-01-01 08:32:29',16,0,'','',30,0,6.23484,0.785,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744779,2,26974,0,1,1,3,1,'2025-01-01 08:32:19',764448,'2025-01-01 08:32:29',881334,0,'','',30,0,10.11689,0.764,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744780,2,26952,0,1,1,0,1,'2025-01-01 08:32:34',869290,'2025-01-01 08:32:34',877569,0,'','',30,0,0.00828,0.869,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744781,2,26969,0,1,1,0,1,'2025-01-01 08:32:34',871022,'2025-01-01 08:32:34',881584,0,'','',30,0,0.01056,0.87,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%','rta=0.273ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744782,2,27566,0,1,1,0,1,'2025-01-01 08:32:37',896880,'2025-01-01 08:32:37',958042,0,'','',30,0,0.06116,0.896,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423744783,2,28625,0,1,1,2,1,'2025-01-01 08:32:37',898904,'2025-01-01 08:32:37',982829,0,'','',30,0,0.08392,0.898,2,'(null)','',''),(423744784,2,28632,0,1,1,2,1,'2025-01-01 08:32:38',902085,'2025-01-01 08:32:38',986154,0,'','',30,0,0.08407,0.902,2,'(null)','',''),(423744785,2,28628,0,1,1,0,1,'2025-01-01 08:32:39',905284,'2025-01-01 08:32:40',2,0,'','',30,0,0.12439,0.905,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744786,2,26968,0,1,1,0,1,'2025-01-01 08:32:39',907296,'2025-01-01 08:32:40',22930,0,'','',30,0,0.14733,0.907,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.09;15;35 load_15_min=0.08;20;40',''),(423744787,2,26933,0,1,1,0,1,'2025-01-01 08:32:39',909543,'2025-01-01 08:32:40',343451,0,'','',30,0,0.43391,0.909,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839642538s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744788,2,23727,0,1,1,0,1,'2025-01-01 08:32:39',911529,'2025-01-01 08:32:41',11,0,'','',30,0,1.08986,0.911,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1272535184s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30874.08;1010000000;1010',''),(423744789,2,26957,0,1,1,0,1,'2025-01-01 08:32:40',918531,'2025-01-01 08:32:41',151498,0,'','',30,0,0.23297,0.918,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744790,2,23730,0,1,1,2,1,'2025-01-01 08:32:44',969243,'2025-01-01 08:32:46',976130,0,'','',30,0,2.00689,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744791,2,26947,0,1,1,3,1,'2025-01-01 08:32:39',914359,'2025-01-01 08:32:50',11645,0,'','',30,0,10.11222,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744792,2,26945,0,1,1,3,1,'2025-01-01 08:32:39',913332,'2025-01-01 08:32:50',22,0,'','',30,0,10.1135,0.913,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744793,2,26934,0,1,1,0,1,'2025-01-01 08:32:50',986598,'2025-01-01 08:32:51',129738,0,'','',30,0,0.14314,0.986,0,'Load : 5.06 5.21 5.41 : OK','load_1_min=5.06;9;30 load_5_min=5.21;15;35 load_15_min=5.41;20;40',''),(423744794,2,26975,0,1,1,3,1,'2025-01-01 08:32:44',971288,'2025-01-01 08:32:51',637609,0,'','',30,0,6.66632,0.971,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744795,2,28491,0,1,1,0,1,'2025-01-01 08:32:54',1,'2025-01-01 08:32:54',368053,0,'','',30,0,0.34891,0.019,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413640339s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24751.6;10100000;10100000;0;100',''),(423744796,2,28626,0,1,1,0,1,'2025-01-01 08:32:57',23,'2025-01-01 08:32:57',21090,0,'','',30,0,0.02332,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744797,2,28618,0,1,1,0,1,'2025-01-01 08:32:57',39,'2025-01-01 08:32:57',170659,0,'','',30,0,0.12281,0.047,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744798,2,26963,0,1,1,0,1,'2025-01-01 08:33:05',55,'2025-01-01 08:33:05',113114,0,'','',30,0,0.04524,0.067,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744799,2,26931,0,1,1,0,1,'2025-01-01 08:33:07',3946,'2025-01-01 08:33:07',197643,0,'','',30,0,0.12211,0.075,0,'CPU utilization percentage : 67.75%','avg=67.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=62% cpu3=59%',''),(423744800,2,26948,0,1,1,3,1,'2025-01-01 08:32:59',22256,'2025-01-01 08:33:09',172082,0,'','',30,0,10.11872,0.053,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744801,2,26935,0,1,1,0,1,'2025-01-01 08:33:19',117484,'2025-01-01 08:33:19',126441,0,'','',30,0,0.00896,0.117,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744802,2,26967,0,1,1,1,1,'2025-01-01 08:33:20',120716,'2025-01-01 08:33:20',798984,0,'','',30,0,0.67827,0.12,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423744803,2,26976,0,1,1,3,1,'2025-01-01 08:33:20',131972,'2025-01-01 08:33:26',369251,0,'','',30,0,6.23728,0.131,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744804,2,26928,0,1,1,3,1,'2025-01-01 08:33:20',134201,'2025-01-01 08:33:26',369715,0,'','',30,0,6.23551,0.134,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744805,2,26953,0,1,1,0,1,'2025-01-01 08:33:27',170452,'2025-01-01 08:33:27',295075,0,'','',30,0,0.12462,0.17,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744806,2,28619,0,1,1,0,1,'2025-01-01 08:33:29',174977,'2025-01-01 08:33:29',300309,0,'','',30,0,0.12533,0.174,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423744807,2,28627,0,1,1,0,1,'2025-01-01 08:33:29',177061,'2025-01-01 08:33:29',519109,0,'','',30,0,0.34205,0.177,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414132440s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744808,2,26932,0,1,1,1,1,'2025-01-01 08:33:29',179282,'2025-01-01 08:33:29',849326,0,'','',30,0,0.67004,0.179,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423744809,2,28631,0,1,1,0,1,'2025-01-01 08:33:34',281430,'2025-01-01 08:33:34',590539,0,'','',30,0,0.30911,0.281,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744810,2,26949,0,1,1,3,1,'2025-01-01 08:33:29',181470,'2025-01-01 08:33:35',850677,0,'','',30,0,6.66921,0.181,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744811,2,28630,0,1,1,0,1,'2025-01-01 08:33:37',334185,'2025-01-01 08:33:37',456008,0,'','',30,0,0.12182,0.334,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744812,2,26964,0,1,1,0,1,'2025-01-01 08:33:40',343036,'2025-01-01 08:33:40',473310,0,'','',30,0,0.13027,0.343,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744813,2,28623,0,1,1,0,1,'2025-01-01 08:33:40',344837,'2025-01-01 08:33:40',481255,0,'','',30,0,0.13642,0.344,0,'Load : 0.07 0.07 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423744814,2,26962,0,1,1,0,1,'2025-01-01 08:33:41',361489,'2025-01-01 08:33:41',591827,0,'','',30,0,0.23034,0.361,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744815,2,26929,0,1,1,2,1,'2025-01-01 08:33:44',369966,'2025-01-01 08:33:46',377309,0,'','',30,0,2.00734,0.369,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744816,2,23725,0,1,1,3,1,'2025-01-01 08:33:41',363554,'2025-01-01 08:33:47',603884,0,'','',30,0,6.24033,0.363,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744817,2,26943,0,1,1,3,1,'2025-01-01 08:33:38',338319,'2025-01-01 08:33:48',450117,0,'','',30,0,10.1118,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744818,2,26951,0,1,1,3,1,'2025-01-01 08:33:41',364262,'2025-01-01 08:33:51',474146,0,'','',30,0,10.10988,0.364,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744819,2,26978,0,1,1,0,1,'2025-01-01 08:33:56',457423,'2025-01-01 08:33:56',467431,0,'','',30,0,0.01001,0.457,0,'OK - 192.168.77.208: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744820,2,26954,0,1,1,0,1,'2025-01-01 08:33:56',459806,'2025-01-01 08:33:56',584643,0,'','',30,0,0.12484,0.459,0,'/var: 35%left(16958MB/48432MB) (>10%) : OK','\'/var\'=31474MB;43589;46010;0;48432',''),(423744821,2,28280,0,1,1,0,1,'2025-01-01 08:33:56',462031,'2025-01-01 08:33:56',587509,0,'','',30,0,0.12548,0.462,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423744822,2,28284,0,1,1,0,1,'2025-01-01 08:33:58',469233,'2025-01-01 08:33:58',475486,0,'','',30,0,0.00625,0.469,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744823,2,26960,0,1,1,0,1,'2025-01-01 08:33:58',470267,'2025-01-01 08:33:58',612323,0,'','',30,0,0.14206,0.47,0,'Load : 1.63 1.63 1.52 : OK','load_1_min=1.63;2;6 load_5_min=1.63;3;7 load_15_min=1.52;4;9',''),(423744824,2,27343,0,1,1,0,1,'2025-01-01 08:33:58',471966,'2025-01-01 08:33:59',192328,0,'','',30,0,0.72036,0.471,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251621552s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744825,2,26965,0,1,1,0,1,'2025-01-01 08:33:59',480052,'2025-01-01 08:33:59',606068,0,'','',30,0,0.12602,0.479,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744826,2,28282,0,1,1,0,1,'2025-01-01 08:34:00',484153,'2025-01-01 08:34:00',632101,0,'','',30,0,0.14795,0.484,0,'Load : 0.05 0.06 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423744827,2,26970,0,1,1,0,1,'2025-01-01 08:34:00',486165,'2025-01-01 08:34:01',55,0,'','',30,0,0.58171,0.486,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744828,2,28620,0,1,1,1,1,'2025-01-01 08:34:00',488430,'2025-01-01 08:34:01',154908,0,'','',30,0,0.66648,0.488,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744829,2,23726,0,1,1,2,1,'2025-01-01 08:34:02',517805,'2025-01-01 08:34:04',524083,0,'','',30,0,2.00628,0.517,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744830,2,26977,0,1,1,3,1,'2025-01-01 08:33:56',462826,'2025-01-01 08:34:06',575873,0,'','',30,0,10.11305,0.462,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744831,2,26971,0,1,1,3,1,'2025-01-01 08:33:56',465271,'2025-01-01 08:34:06',578605,0,'','',30,0,10.11333,0.465,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744832,2,26946,0,1,1,3,1,'2025-01-01 08:33:58',474183,'2025-01-01 08:34:08',586093,0,'','',30,0,10.11191,0.474,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744833,2,28616,0,1,1,3,1,'2025-01-01 08:33:58',476421,'2025-01-01 08:34:08',587381,0,'','',30,0,10.11096,0.476,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744834,2,26961,0,1,1,0,1,'2025-01-01 08:34:12',591423,'2025-01-01 08:34:12',598625,0,'','',30,0,0.0072,0.591,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744835,2,28637,0,1,1,0,1,'2025-01-01 08:34:13',594750,'2025-01-01 08:34:13',658226,0,'','',30,0,0.06348,0.594,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423744836,2,26955,0,1,1,0,1,'2025-01-01 08:34:13',596744,'2025-01-01 08:34:13',719081,0,'','',30,0,0.12234,0.596,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423744837,2,26930,0,1,1,0,1,'2025-01-01 08:34:18',626564,'2025-01-01 08:34:18',751044,0,'','',30,0,0.12448,0.626,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744838,2,26966,0,1,1,0,1,'2025-01-01 08:34:18',628737,'2025-01-01 08:34:18',758127,0,'','',30,0,0.12939,0.628,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=7% cpu3=7%',''),(423744839,2,28281,0,1,1,1,1,'2025-01-01 08:34:18',630966,'2025-01-01 08:34:19',298422,0,'','',30,0,0.66746,0.63,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744840,2,26956,0,1,1,1,1,'2025-01-01 08:34:18',633133,'2025-01-01 08:34:19',299530,0,'','',30,0,0.6664,0.633,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423744841,2,26950,0,1,1,3,1,'2025-01-01 08:34:14',601098,'2025-01-01 08:34:20',838933,0,'','',30,0,6.23783,0.601,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744842,2,26973,0,1,1,3,1,'2025-01-01 08:34:14',603062,'2025-01-01 08:34:24',714359,0,'','',30,0,10.1113,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744843,2,26944,0,1,1,3,1,'2025-01-01 08:34:18',635300,'2025-01-01 08:34:28',746376,0,'','',30,0,10.11108,0.635,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744844,2,26972,0,1,1,3,1,'2025-01-01 08:34:19',638822,'2025-01-01 08:34:29',752711,0,'','',30,0,10.11389,0.638,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744845,2,28617,0,1,1,3,1,'2025-01-01 08:34:24',679470,'2025-01-01 08:34:34',792879,0,'','',30,0,10.11341,0.679,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744846,2,28629,0,1,1,0,1,'2025-01-01 08:34:37',793751,'2025-01-01 08:34:37',915637,0,'','',30,0,0.12189,0.793,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744847,2,28638,0,1,1,0,1,'2025-01-01 08:34:52',869791,'2025-01-01 08:34:53',221331,0,'','',30,0,0.35154,0.869,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413652224s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.16;10100000;10100000;0;10',''),(423744848,2,28624,0,1,1,0,1,'2025-01-01 08:35:20',11426,'2025-01-01 08:35:20',334364,0,'','',30,0,0.30812,0.026,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744849,2,23728,0,1,1,0,1,'2025-01-01 08:35:23',29,'2025-01-01 08:35:23',45,0,'','',30,0,0.02003,0.035,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%','rta=0.728ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744850,2,23729,0,1,1,3,1,'2025-01-01 08:35:22',1779,'2025-01-01 08:35:28',276407,0,'','',30,0,6.24277,0.033,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744851,2,26974,0,1,1,3,1,'2025-01-01 08:35:19',9739,'2025-01-01 08:35:29',140222,0,'','',30,0,10.11721,0.022,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744852,2,26952,0,1,1,0,1,'2025-01-01 08:35:34',7,'2025-01-01 08:35:34',0,0,'','',30,0,0.00803,0.078,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744853,2,26969,0,1,1,0,1,'2025-01-01 08:35:34',0,'2025-01-01 08:35:34',0,0,'','',30,0,0.01205,0.08,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%','rta=0.343ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744854,2,27566,0,1,1,0,1,'2025-01-01 08:35:37',0,'2025-01-01 08:35:37',161862,0,'','',30,0,0.06932,0.092,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423744855,2,28625,0,1,1,2,1,'2025-01-01 08:35:37',0,'2025-01-01 08:35:37',178002,0,'','',30,0,0.08437,0.093,2,'(null)','',''),(423744856,2,28632,0,1,1,2,1,'2025-01-01 08:35:38',0,'2025-01-01 08:35:38',201123,0,'','',30,0,0.10433,0.096,2,'(null)','',''),(423744857,2,28628,0,1,1,0,1,'2025-01-01 08:35:39',121094,'2025-01-01 08:35:39',243649,0,'','',30,0,0.12255,0.12,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744858,2,26968,0,1,1,0,1,'2025-01-01 08:35:39',123140,'2025-01-01 08:35:39',273355,0,'','',30,0,0.15021,0.123,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.08;15;35 load_15_min=0.08;20;40',''),(423744859,2,26933,0,1,1,0,1,'2025-01-01 08:35:39',125370,'2025-01-01 08:35:39',586775,0,'','',30,0,0.46141,0.125,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=839660461s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744860,2,23727,0,1,1,0,1,'2025-01-01 08:35:39',127135,'2025-01-01 08:35:40',171460,0,'','',30,0,1.04432,0.127,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272553106s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30880.24;1010000000;1010',''),(423744861,2,26957,0,1,1,0,1,'2025-01-01 08:35:40',134407,'2025-01-01 08:35:40',368729,0,'','',30,0,0.23432,0.134,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744862,2,23730,0,1,1,2,1,'2025-01-01 08:35:44',156995,'2025-01-01 08:35:46',165342,0,'','',30,0,2.00835,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744863,2,26945,0,1,1,3,1,'2025-01-01 08:35:39',131036,'2025-01-01 08:35:49',244275,0,'','',30,0,10.11324,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744864,2,26947,0,1,1,3,1,'2025-01-01 08:35:39',129217,'2025-01-01 08:35:49',244284,0,'','',30,0,10.11507,0.129,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744865,2,26934,0,1,1,0,1,'2025-01-01 08:35:50',175790,'2025-01-01 08:35:50',315347,0,'','',30,0,0.13956,0.175,0,'Load : 5.23 5.29 5.41 : OK','load_1_min=5.23;9;30 load_5_min=5.29;15;35 load_15_min=5.41;20;40',''),(423744866,2,26975,0,1,1,3,1,'2025-01-01 08:35:44',159116,'2025-01-01 08:35:50',827209,0,'','',30,0,6.66809,0.159,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744867,2,28491,0,1,1,0,1,'2025-01-01 08:35:54',201405,'2025-01-01 08:35:54',568963,0,'','',30,0,0.36756,0.201,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413658358s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24729.44;10100000;10100000;0;10',''),(423744868,2,28626,0,1,1,0,1,'2025-01-01 08:35:57',214937,'2025-01-01 08:35:57',219935,0,'','',30,0,0.005,0.214,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744869,2,28618,0,1,1,0,1,'2025-01-01 08:35:57',216870,'2025-01-01 08:35:57',339069,0,'','',30,0,0.1222,0.216,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744870,2,26963,0,1,1,0,1,'2025-01-01 08:36:05',238253,'2025-01-01 08:36:05',282826,0,'','',30,0,0.04457,0.238,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744871,2,26931,0,1,1,0,1,'2025-01-01 08:36:07',266604,'2025-01-01 08:36:07',388394,0,'','',30,0,0.12179,0.266,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=61%',''),(423744872,2,26948,0,1,1,3,1,'2025-01-01 08:35:59',222244,'2025-01-01 08:36:09',339401,0,'','',30,0,10.11716,0.222,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744873,2,26935,0,1,1,0,1,'2025-01-01 08:36:19',320583,'2025-01-01 08:36:19',329491,0,'','',30,0,0.00891,0.32,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744874,2,26967,0,1,1,1,1,'2025-01-01 08:36:20',324779,'2025-01-01 08:36:20',991747,0,'','',30,0,0.66697,0.324,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423744875,2,26928,0,1,1,3,1,'2025-01-01 08:36:20',328628,'2025-01-01 08:36:26',563673,0,'','',30,0,6.23505,0.328,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744876,2,26976,0,1,1,3,1,'2025-01-01 08:36:20',326762,'2025-01-01 08:36:26',564463,0,'','',30,0,6.2377,0.326,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744877,2,26953,0,1,1,0,1,'2025-01-01 08:36:27',382906,'2025-01-01 08:36:27',506281,0,'','',30,0,0.12337,0.382,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744878,2,28619,0,1,1,0,1,'2025-01-01 08:36:29',387222,'2025-01-01 08:36:29',512360,0,'','',30,0,0.12514,0.387,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423744879,2,28627,0,1,1,0,1,'2025-01-01 08:36:29',389204,'2025-01-01 08:36:29',724851,0,'','',30,0,0.33565,0.389,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414150461s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744880,2,26932,0,1,1,1,1,'2025-01-01 08:36:29',391465,'2025-01-01 08:36:30',5,0,'','',30,0,0.66793,0.391,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423744881,2,28631,0,1,1,0,1,'2025-01-01 08:36:34',440942,'2025-01-01 08:36:34',740736,0,'','',30,0,0.29979,0.44,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744882,2,26949,0,1,1,3,1,'2025-01-01 08:36:29',393697,'2025-01-01 08:36:36',27567,0,'','',30,0,6.67196,0.393,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744883,2,28630,0,1,1,0,1,'2025-01-01 08:36:37',493464,'2025-01-01 08:36:37',615333,0,'','',30,0,0.12187,0.493,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744884,2,26964,0,1,1,0,1,'2025-01-01 08:36:40',502011,'2025-01-01 08:36:40',629839,0,'','',30,0,0.12783,0.501,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744885,2,28623,0,1,1,0,1,'2025-01-01 08:36:40',504196,'2025-01-01 08:36:40',641836,0,'','',30,0,0.13764,0.504,0,'Load : 0.13 0.07 0.01 : OK','load_1_min=0.13;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423744886,2,26962,0,1,1,0,1,'2025-01-01 08:36:41',525371,'2025-01-01 08:36:41',758502,0,'','',30,0,0.23313,0.525,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744887,2,26929,0,1,1,2,1,'2025-01-01 08:36:44',537045,'2025-01-01 08:36:46',543086,0,'','',30,0,2.00604,0.537,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744888,2,23725,0,1,1,3,1,'2025-01-01 08:36:41',527515,'2025-01-01 08:36:47',761419,0,'','',30,0,6.2339,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744889,2,26943,0,1,1,3,1,'2025-01-01 08:36:38',496622,'2025-01-01 08:36:48',608274,0,'','',30,0,10.11165,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744890,2,26951,0,1,1,3,1,'2025-01-01 08:36:41',529414,'2025-01-01 08:36:51',639931,0,'','',30,0,10.11052,0.529,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744891,2,26978,0,1,1,0,1,'2025-01-01 08:36:56',626227,'2025-01-01 08:36:56',636193,0,'','',30,0,0.00997,0.626,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744892,2,26954,0,1,1,0,1,'2025-01-01 08:36:56',628233,'2025-01-01 08:36:56',753431,0,'','',30,0,0.1252,0.628,0,'/var: 35%left(16957MB/48432MB) (>10%) : OK','\'/var\'=31474MB;43589;46010;0;48432',''),(423744893,2,28280,0,1,1,0,1,'2025-01-01 08:36:56',629012,'2025-01-01 08:36:56',755347,0,'','',30,0,0.12634,0.628,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423744894,2,28284,0,1,1,0,1,'2025-01-01 08:36:58',637308,'2025-01-01 08:36:58',643144,0,'','',30,0,0.00584,0.637,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744895,2,26960,0,1,1,0,1,'2025-01-01 08:36:58',639817,'2025-01-01 08:36:58',779951,0,'','',30,0,0.14013,0.639,0,'Load : 1.70 1.66 1.55 : OK','load_1_min=1.70;2;6 load_5_min=1.66;3;7 load_15_min=1.55;4;9',''),(423744896,2,27343,0,1,1,0,1,'2025-01-01 08:36:58',641589,'2025-01-01 08:36:59',363309,0,'','',30,0,0.72172,0.641,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251639570s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744897,2,26965,0,1,1,0,1,'2025-01-01 08:36:59',647497,'2025-01-01 08:36:59',774393,0,'','',30,0,0.1269,0.647,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744898,2,28282,0,1,1,0,1,'2025-01-01 08:37:00',651605,'2025-01-01 08:37:00',785953,0,'','',30,0,0.13435,0.651,0,'Load : 0.09 0.07 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423744899,2,26970,0,1,1,0,1,'2025-01-01 08:37:00',653570,'2025-01-01 08:37:01',242592,0,'','',30,0,0.58902,0.653,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744900,2,28620,0,1,1,1,1,'2025-01-01 08:37:00',655827,'2025-01-01 08:37:01',322062,0,'','',30,0,0.66624,0.655,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744901,2,23726,0,1,1,2,1,'2025-01-01 08:37:02',692432,'2025-01-01 08:37:04',698851,0,'','',30,0,2.00642,0.692,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744902,2,26977,0,1,1,3,1,'2025-01-01 08:36:56',629988,'2025-01-01 08:37:06',740754,0,'','',30,0,10.11077,0.629,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744903,2,26971,0,1,1,3,1,'2025-01-01 08:36:56',632317,'2025-01-01 08:37:06',744456,0,'','',30,0,10.11214,0.632,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744904,2,26946,0,1,1,3,1,'2025-01-01 08:36:58',643972,'2025-01-01 08:37:08',757050,0,'','',30,0,10.11308,0.643,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744905,2,28616,0,1,1,3,1,'2025-01-01 08:36:58',645480,'2025-01-01 08:37:08',758037,0,'','',30,0,10.11256,0.645,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744906,2,26961,0,1,1,0,1,'2025-01-01 08:37:12',775126,'2025-01-01 08:37:12',782594,0,'','',30,0,0.00747,0.775,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744907,2,28637,0,1,1,0,1,'2025-01-01 08:37:13',778398,'2025-01-01 08:37:13',849432,0,'','',30,0,0.07103,0.778,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423744908,2,26955,0,1,1,0,1,'2025-01-01 08:37:13',780273,'2025-01-01 08:37:13',904093,0,'','',30,0,0.12382,0.78,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=1%',''),(423744909,2,26930,0,1,1,0,1,'2025-01-01 08:37:18',815538,'2025-01-01 08:37:18',939059,0,'','',30,0,0.12352,0.815,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744910,2,26966,0,1,1,0,1,'2025-01-01 08:37:18',817799,'2025-01-01 08:37:18',948664,0,'','',30,0,0.13087,0.817,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=4%',''),(423744911,2,28281,0,1,1,1,1,'2025-01-01 08:37:18',818841,'2025-01-01 08:37:19',489469,0,'','',30,0,0.67063,0.818,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744912,2,26956,0,1,1,1,1,'2025-01-01 08:37:18',821257,'2025-01-01 08:37:19',490147,0,'','',30,0,0.66889,0.821,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423744913,2,26950,0,1,1,3,1,'2025-01-01 08:37:14',784441,'2025-01-01 08:37:21',159,0,'','',30,0,6.23935,0.784,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744914,2,26973,0,1,1,3,1,'2025-01-01 08:37:14',786675,'2025-01-01 08:37:24',897182,0,'','',30,0,10.11051,0.786,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744915,2,26944,0,1,1,3,1,'2025-01-01 08:37:18',823401,'2025-01-01 08:37:28',934996,0,'','',30,0,10.11159,0.823,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744916,2,26972,0,1,1,3,1,'2025-01-01 08:37:19',827819,'2025-01-01 08:37:29',940067,0,'','',30,0,10.11225,0.827,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744917,2,28617,0,1,1,3,1,'2025-01-01 08:37:24',878568,'2025-01-01 08:37:34',991984,0,'','',30,0,10.11342,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744918,2,28629,0,1,1,0,1,'2025-01-01 08:37:37',966744,'2025-01-01 08:37:38',0,0,'','',30,0,0.12244,0.966,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744919,2,28638,0,1,1,0,1,'2025-01-01 08:37:52',11495,'2025-01-01 08:37:52',378100,0,'','',30,0,0.35175,0.026,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413670140s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.36;10100000;10100000;0;10',''),(423744920,2,28624,0,1,1,0,1,'2025-01-01 08:38:20',106323,'2025-01-01 08:38:20',431820,0,'','',30,0,0.3255,0.106,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744921,2,23728,0,1,1,0,1,'2025-01-01 08:38:23',129024,'2025-01-01 08:38:23',157226,0,'','',30,0,0.0282,0.128,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%','rta=1.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744922,2,23729,0,1,1,3,1,'2025-01-01 08:38:22',125815,'2025-01-01 08:38:28',358104,0,'','',30,0,6.23229,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744923,2,26974,0,1,1,3,1,'2025-01-01 08:38:19',103051,'2025-01-01 08:38:29',219710,0,'','',30,0,10.11666,0.102,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744924,2,26952,0,1,1,0,1,'2025-01-01 08:38:34',179018,'2025-01-01 08:38:34',187031,0,'','',30,0,0.00801,0.178,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744925,2,26969,0,1,1,0,1,'2025-01-01 08:38:34',181036,'2025-01-01 08:38:34',192207,0,'','',30,0,0.01117,0.181,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744926,2,27566,0,1,1,0,1,'2025-01-01 08:38:37',209699,'2025-01-01 08:38:37',287150,0,'','',30,0,0.07745,0.209,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423744927,2,28625,0,1,1,2,1,'2025-01-01 08:38:37',211836,'2025-01-01 08:38:37',297194,0,'','',30,0,0.08536,0.211,2,'(null)','',''),(423744928,2,28632,0,1,1,2,1,'2025-01-01 08:38:38',214737,'2025-01-01 08:38:38',299212,0,'','',30,0,0.08447,0.214,2,'(null)','',''),(423744929,2,28628,0,1,1,0,1,'2025-01-01 08:38:39',216978,'2025-01-01 08:38:39',339900,0,'','',30,0,0.12292,0.216,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744930,2,26968,0,1,1,0,1,'2025-01-01 08:38:39',218942,'2025-01-01 08:38:39',367064,0,'','',30,0,0.14812,0.218,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.08;20;40',''),(423744931,2,26933,0,1,1,0,1,'2025-01-01 08:38:39',221070,'2025-01-01 08:38:39',612321,0,'','',30,0,0.39125,0.221,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=839678472s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423744932,2,23727,0,1,1,0,1,'2025-01-01 08:38:39',223268,'2025-01-01 08:38:40',314890,0,'','',30,0,1.09162,0.223,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1272571120s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31553.68;1010000000;1010',''),(423744933,2,26957,0,1,1,0,1,'2025-01-01 08:38:40',230433,'2025-01-01 08:38:40',464325,0,'','',30,0,0.23389,0.23,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423744934,2,23730,0,1,1,2,1,'2025-01-01 08:38:44',268375,'2025-01-01 08:38:46',274920,0,'','',30,0,2.00655,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744935,2,26947,0,1,1,3,1,'2025-01-01 08:38:39',227534,'2025-01-01 08:38:49',339088,0,'','',30,0,10.11155,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744936,2,26945,0,1,1,3,1,'2025-01-01 08:38:39',225548,'2025-01-01 08:38:49',340060,0,'','',30,0,10.11451,0.225,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744937,2,26934,0,1,1,0,1,'2025-01-01 08:38:50',316070,'2025-01-01 08:38:50',457899,0,'','',30,0,0.14183,0.316,0,'Load : 5.34 5.38 5.43 : OK','load_1_min=5.34;9;30 load_5_min=5.38;15;35 load_15_min=5.43;20;40',''),(423744938,2,26975,0,1,1,3,1,'2025-01-01 08:38:44',270410,'2025-01-01 08:38:50',938362,0,'','',30,0,6.66795,0.27,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744939,2,28491,0,1,1,0,1,'2025-01-01 08:38:54',364144,'2025-01-01 08:38:54',714304,0,'','',30,0,0.35016,0.364,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413676373s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24622.48;10100000;10100000;0;10',''),(423744940,2,28626,0,1,1,0,1,'2025-01-01 08:38:57',403922,'2025-01-01 08:38:57',409141,0,'','',30,0,0.00522,0.403,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744941,2,28618,0,1,1,0,1,'2025-01-01 08:38:57',405923,'2025-01-01 08:38:57',528572,0,'','',30,0,0.12265,0.405,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744942,2,26963,0,1,1,0,1,'2025-01-01 08:39:05',447671,'2025-01-01 08:39:05',492995,0,'','',30,0,0.04532,0.447,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423744943,2,26931,0,1,1,0,1,'2025-01-01 08:39:07',463941,'2025-01-01 08:39:07',585939,0,'','',30,0,0.122,0.463,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=60%',''),(423744944,2,26948,0,1,1,3,1,'2025-01-01 08:38:59',411307,'2025-01-01 08:39:09',528394,0,'','',30,0,10.11709,0.411,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744945,2,26935,0,1,1,0,1,'2025-01-01 08:39:19',547964,'2025-01-01 08:39:19',556645,0,'','',30,0,0.00868,0.547,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744946,2,26967,0,1,1,1,1,'2025-01-01 08:39:20',551134,'2025-01-01 08:39:21',217445,0,'','',30,0,0.66631,0.551,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423744947,2,26928,0,1,1,3,1,'2025-01-01 08:39:20',553098,'2025-01-01 08:39:26',790919,0,'','',30,0,6.23782,0.553,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423744948,2,26976,0,1,1,3,1,'2025-01-01 08:39:20',554979,'2025-01-01 08:39:26',792049,0,'','',30,0,6.23707,0.554,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423744949,2,26953,0,1,1,0,1,'2025-01-01 08:39:27',616353,'2025-01-01 08:39:27',741421,0,'','',30,0,0.12507,0.616,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423744950,2,28619,0,1,1,0,1,'2025-01-01 08:39:29',620664,'2025-01-01 08:39:29',746191,0,'','',30,0,0.12553,0.62,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423744951,2,28627,0,1,1,0,1,'2025-01-01 08:39:29',622639,'2025-01-01 08:39:29',959946,0,'','',30,0,0.33731,0.622,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414168484s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423744952,2,26932,0,1,1,1,1,'2025-01-01 08:39:29',624877,'2025-01-01 08:39:30',291059,0,'','',30,0,0.66618,0.624,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423744953,2,28631,0,1,1,0,1,'2025-01-01 08:39:34',675416,'2025-01-01 08:39:34',982246,0,'','',30,0,0.30683,0.675,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744954,2,26949,0,1,1,3,1,'2025-01-01 08:39:29',626803,'2025-01-01 08:39:36',297755,0,'','',30,0,6.67095,0.626,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423744955,2,28630,0,1,1,0,1,'2025-01-01 08:39:37',714886,'2025-01-01 08:39:37',836525,0,'','',30,0,0.12164,0.714,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744956,2,26964,0,1,1,0,1,'2025-01-01 08:39:40',724440,'2025-01-01 08:39:40',852776,0,'','',30,0,0.12834,0.724,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423744957,2,28623,0,1,1,0,1,'2025-01-01 08:39:40',726539,'2025-01-01 08:39:40',861817,0,'','',30,0,0.13528,0.726,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423744958,2,26962,0,1,1,0,1,'2025-01-01 08:39:41',750893,'2025-01-01 08:39:41',981720,0,'','',30,0,0.23083,0.75,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423744959,2,26929,0,1,1,2,1,'2025-01-01 08:39:44',762067,'2025-01-01 08:39:46',768292,0,'','',30,0,2.00623,0.761,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744960,2,23725,0,1,1,3,1,'2025-01-01 08:39:41',753116,'2025-01-01 08:39:47',991279,0,'','',30,0,6.23816,0.753,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423744961,2,26943,0,1,1,3,1,'2025-01-01 08:39:38',719071,'2025-01-01 08:39:48',829077,0,'','',30,0,10.11001,0.719,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744962,2,26951,0,1,1,3,1,'2025-01-01 08:39:41',755214,'2025-01-01 08:39:51',865087,0,'','',30,0,10.10987,0.755,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423744963,2,26978,0,1,1,0,1,'2025-01-01 08:39:56',853427,'2025-01-01 08:39:56',865091,0,'','',30,0,0.01166,0.853,0,'OK - 192.168.77.208: rta 0.313ms, lost 0%','rta=0.313ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744964,2,26954,0,1,1,0,1,'2025-01-01 08:39:56',855656,'2025-01-01 08:39:56',979629,0,'','',30,0,0.12397,0.855,0,'/var: 35%left(16957MB/48432MB) (>10%) : OK','\'/var\'=31475MB;43589;46010;0;48432',''),(423744965,2,28280,0,1,1,0,1,'2025-01-01 08:39:56',857768,'2025-01-01 08:39:56',982836,0,'','',30,0,0.12507,0.857,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423744966,2,28284,0,1,1,0,1,'2025-01-01 08:39:58',865315,'2025-01-01 08:39:58',871604,0,'','',30,0,0.00629,0.865,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744967,2,26960,0,1,1,0,1,'2025-01-01 08:39:58',866391,'2025-01-01 08:39:59',526,0,'','',30,0,0.14378,0.866,0,'Load : 1.68 1.69 1.57 : OK','load_1_min=1.68;2;6 load_5_min=1.69;3;7 load_15_min=1.57;4;9',''),(423744968,2,27343,0,1,1,0,1,'2025-01-01 08:39:58',868410,'2025-01-01 08:39:59',605871,0,'','',30,0,0.73746,0.868,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=251657595s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423744969,2,26965,0,1,1,0,1,'2025-01-01 08:39:59',876734,'2025-01-01 08:40:00',255,0,'','',30,0,0.12704,0.876,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423744970,2,28282,0,1,1,0,1,'2025-01-01 08:40:00',880962,'2025-01-01 08:40:01',6649,0,'','',30,0,0.13381,0.88,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423744971,2,26970,0,1,1,0,1,'2025-01-01 08:40:00',883032,'2025-01-01 08:40:01',470602,0,'','',30,0,0.58757,0.883,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423744972,2,28620,0,1,1,1,1,'2025-01-01 08:40:00',884984,'2025-01-01 08:40:01',568414,0,'','',30,0,0.68343,0.884,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744973,2,23726,0,1,1,2,1,'2025-01-01 08:40:02',913533,'2025-01-01 08:40:04',919926,0,'','',30,0,2.00639,0.913,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423744974,2,26977,0,1,1,3,1,'2025-01-01 08:39:56',860019,'2025-01-01 08:40:06',969975,0,'','',30,0,10.10996,0.859,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423744975,2,26971,0,1,1,3,1,'2025-01-01 08:39:56',862258,'2025-01-01 08:40:06',974506,0,'','',30,0,10.11225,0.862,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744976,2,26946,0,1,1,3,1,'2025-01-01 08:39:58',869664,'2025-01-01 08:40:08',980665,0,'','',30,0,10.111,0.869,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744977,2,28616,0,1,1,3,1,'2025-01-01 08:39:58',872092,'2025-01-01 08:40:08',983490,0,'','',30,0,10.1114,0.872,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744978,2,26961,0,1,1,0,1,'2025-01-01 08:40:12',979255,'2025-01-01 08:40:12',986559,0,'','',30,0,0.0073,0.979,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744979,2,28637,0,1,1,0,1,'2025-01-01 08:40:13',983563,'2025-01-01 08:40:14',50,0,'','',30,0,0.07936,0.983,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423744980,2,26955,0,1,1,0,1,'2025-01-01 08:40:13',985570,'2025-01-01 08:40:14',107999,0,'','',30,0,0.12243,0.985,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423744981,2,26930,0,1,1,0,1,'2025-01-01 08:40:18',10758,'2025-01-01 08:40:18',195968,0,'','',30,0,0.17096,0.024,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423744982,2,26966,0,1,1,0,1,'2025-01-01 08:40:18',22,'2025-01-01 08:40:18',201768,0,'','',30,0,0.17483,0.026,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=3% cpu1=6% cpu2=6% cpu3=5%',''),(423744983,2,26956,0,1,1,1,1,'2025-01-01 08:40:18',1626,'2025-01-01 08:40:18',708517,0,'','',30,0,0.67719,0.031,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423744984,2,28281,0,1,1,1,1,'2025-01-01 08:40:18',2,'2025-01-01 08:40:18',736831,0,'','',30,0,0.70767,0.029,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423744985,2,26950,0,1,1,3,1,'2025-01-01 08:40:14',988813,'2025-01-01 08:40:21',226133,0,'','',30,0,6.23732,0.988,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423744986,2,26973,0,1,1,3,1,'2025-01-01 08:40:14',991081,'2025-01-01 08:40:25',103663,0,'','',30,0,10.11258,0.991,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744987,2,26944,0,1,1,3,1,'2025-01-01 08:40:18',218,'2025-01-01 08:40:28',192241,0,'','',30,0,10.15895,0.033,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744988,2,26972,0,1,1,3,1,'2025-01-01 08:40:19',15454,'2025-01-01 08:40:29',148668,0,'','',30,0,10.11253,0.036,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744989,2,28617,0,1,1,3,1,'2025-01-01 08:40:24',54,'2025-01-01 08:40:34',177609,0,'','',30,0,10.11068,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423744990,2,28629,0,1,1,0,1,'2025-01-01 08:40:37',121012,'2025-01-01 08:40:37',242908,0,'','',30,0,0.1219,0.12,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423744991,2,28638,0,1,1,0,1,'2025-01-01 08:40:52',167506,'2025-01-01 08:40:52',524916,0,'','',30,0,0.35741,0.167,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413688154s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24694.96;10100000;10100000;0;10',''),(423744992,2,28624,0,1,1,0,1,'2025-01-01 08:41:20',310141,'2025-01-01 08:41:20',618654,0,'','',30,0,0.30851,0.309,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423744993,2,23728,0,1,1,0,1,'2025-01-01 08:41:23',335928,'2025-01-01 08:41:23',366123,0,'','',30,0,0.03019,0.335,0,'OK - 192.168.77.159: rta 1.253ms, lost 0%','rta=1.253ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744994,2,23729,0,1,1,3,1,'2025-01-01 08:41:22',331705,'2025-01-01 08:41:28',565407,0,'','',30,0,6.2337,0.331,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423744995,2,26974,0,1,1,3,1,'2025-01-01 08:41:19',304900,'2025-01-01 08:41:29',422755,0,'','',30,0,10.11786,0.304,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423744996,2,26952,0,1,1,0,1,'2025-01-01 08:41:34',423736,'2025-01-01 08:41:34',433736,0,'','',30,0,0.01,0.423,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423744997,2,26969,0,1,1,0,1,'2025-01-01 08:41:34',424693,'2025-01-01 08:41:34',435497,0,'','',30,0,0.0108,0.424,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423744998,2,27566,0,1,1,0,1,'2025-01-01 08:41:37',460487,'2025-01-01 08:41:37',542326,0,'','',30,0,0.08184,0.46,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423744999,2,28625,0,1,1,2,1,'2025-01-01 08:41:37',462534,'2025-01-01 08:41:37',547051,0,'','',30,0,0.08452,0.462,2,'(null)','',''),(423745000,2,28632,0,1,1,2,1,'2025-01-01 08:41:38',466768,'2025-01-01 08:41:38',550544,0,'','',30,0,0.08378,0.466,2,'(null)','',''),(423745001,2,28628,0,1,1,0,1,'2025-01-01 08:41:39',469988,'2025-01-01 08:41:39',592300,0,'','',30,0,0.12231,0.469,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745002,2,26968,0,1,1,0,1,'2025-01-01 08:41:39',472007,'2025-01-01 08:41:39',620959,0,'','',30,0,0.14895,0.471,0,'Load : 0.05 0.07 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.07;15;35 load_15_min=0.08;20;40',''),(423745003,2,26933,0,1,1,0,1,'2025-01-01 08:41:39',474237,'2025-01-01 08:41:39',891639,0,'','',30,0,0.4174,0.474,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839696499s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423745004,2,23727,0,1,1,0,1,'2025-01-01 08:41:39',476082,'2025-01-01 08:41:40',511594,0,'','',30,0,1.03551,0.476,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272589144s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31594.8;1010000000;10100',''),(423745005,2,26957,0,1,1,0,1,'2025-01-01 08:41:40',482298,'2025-01-01 08:41:40',716144,0,'','',30,0,0.23385,0.482,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745006,2,23730,0,1,1,2,1,'2025-01-01 08:41:44',527357,'2025-01-01 08:41:46',534178,0,'','',30,0,2.00682,0.527,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745007,2,26947,0,1,1,3,1,'2025-01-01 08:41:39',478079,'2025-01-01 08:41:49',590218,0,'','',30,0,10.11214,0.478,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745008,2,26945,0,1,1,3,1,'2025-01-01 08:41:39',479085,'2025-01-01 08:41:49',593758,0,'','',30,0,10.11467,0.479,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745009,2,26934,0,1,1,0,1,'2025-01-01 08:41:50',552718,'2025-01-01 08:41:50',692669,0,'','',30,0,0.13995,0.552,0,'Load : 5.03 5.38 5.42 : OK','load_1_min=5.03;9;30 load_5_min=5.38;15;35 load_15_min=5.42;20;40',''),(423745010,2,26975,0,1,1,3,1,'2025-01-01 08:41:44',529511,'2025-01-01 08:41:51',196641,0,'','',30,0,6.66713,0.529,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745011,2,28491,0,1,1,0,1,'2025-01-01 08:41:54',598387,'2025-01-01 08:41:54',947163,0,'','',30,0,0.34878,0.598,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413694397s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.72;10100000;10100000;0;10',''),(423745012,2,28626,0,1,1,0,1,'2025-01-01 08:41:57',627103,'2025-01-01 08:41:57',632596,0,'','',30,0,0.00549,0.626,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745013,2,28618,0,1,1,0,1,'2025-01-01 08:41:57',629244,'2025-01-01 08:41:57',751503,0,'','',30,0,0.12226,0.629,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745014,2,26963,0,1,1,0,1,'2025-01-01 08:42:05',661674,'2025-01-01 08:42:05',706918,0,'','',30,0,0.04524,0.661,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745015,2,26931,0,1,1,0,1,'2025-01-01 08:42:07',684098,'2025-01-01 08:42:07',807869,0,'','',30,0,0.12377,0.684,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423745016,2,26948,0,1,1,3,1,'2025-01-01 08:41:59',633481,'2025-01-01 08:42:09',749977,0,'','',30,0,10.1165,0.633,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745017,2,26935,0,1,1,0,1,'2025-01-01 08:42:19',753492,'2025-01-01 08:42:19',762305,0,'','',30,0,0.00881,0.753,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745018,2,26967,0,1,1,1,1,'2025-01-01 08:42:20',757685,'2025-01-01 08:42:21',429298,0,'','',30,0,0.67161,0.757,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423745019,2,26928,0,1,1,3,1,'2025-01-01 08:42:20',759412,'2025-01-01 08:42:26',992000,0,'','',30,0,6.23259,0.759,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745020,2,26976,0,1,1,3,1,'2025-01-01 08:42:20',761575,'2025-01-01 08:42:26',998499,0,'','',30,0,6.23692,0.761,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745021,2,26953,0,1,1,0,1,'2025-01-01 08:42:27',815533,'2025-01-01 08:42:27',940557,0,'','',30,0,0.12502,0.815,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745022,2,28619,0,1,1,0,1,'2025-01-01 08:42:29',821193,'2025-01-01 08:42:29',946004,0,'','',30,0,0.12481,0.821,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423745023,2,28627,0,1,1,0,1,'2025-01-01 08:42:29',823009,'2025-01-01 08:42:30',166238,0,'','',30,0,0.34323,0.822,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414186504s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745024,2,26932,0,1,1,1,1,'2025-01-01 08:42:29',824274,'2025-01-01 08:42:30',491964,0,'','',30,0,0.66769,0.824,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423745025,2,28631,0,1,1,0,1,'2025-01-01 08:42:34',867877,'2025-01-01 08:42:35',171586,0,'','',30,0,0.30371,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745026,2,26949,0,1,1,3,1,'2025-01-01 08:42:29',825301,'2025-01-01 08:42:36',493497,0,'','',30,0,6.6682,0.825,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745027,2,28630,0,1,1,0,1,'2025-01-01 08:42:37',898393,'2025-01-01 08:42:38',29522,0,'','',30,0,0.17313,0.898,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745028,2,26964,0,1,1,0,1,'2025-01-01 08:42:40',906981,'2025-01-01 08:42:41',31,0,'','',30,0,0.13093,0.906,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745029,2,28623,0,1,1,0,1,'2025-01-01 08:42:40',909431,'2025-01-01 08:42:41',2400,0,'','',30,0,0.13598,0.909,0,'Load : 0.08 0.05 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423745030,2,26962,0,1,1,0,1,'2025-01-01 08:42:41',927364,'2025-01-01 08:42:42',161560,0,'','',30,0,0.2342,0.927,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745031,2,26929,0,1,1,2,1,'2025-01-01 08:42:44',936951,'2025-01-01 08:42:46',944012,0,'','',30,0,2.00706,0.936,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745032,2,23725,0,1,1,3,1,'2025-01-01 08:42:41',929215,'2025-01-01 08:42:48',164384,0,'','',30,0,6.23517,0.929,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745033,2,26943,0,1,1,3,1,'2025-01-01 08:42:38',901720,'2025-01-01 08:42:49',5917,0,'','',30,0,10.11172,0.901,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745034,2,26951,0,1,1,3,1,'2025-01-01 08:42:41',930174,'2025-01-01 08:42:52',34,0,'','',30,0,10.11268,0.93,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745035,2,26978,0,1,1,0,1,'2025-01-01 08:42:56',1,'2025-01-01 08:42:56',1502,0,'','',30,0,0.00815,0.019,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745036,2,26954,0,1,1,0,1,'2025-01-01 08:42:56',8857,'2025-01-01 08:42:56',144513,0,'','',30,0,0.12328,0.021,0,'/var: 35%left(16956MB/48432MB) (>10%) : OK','\'/var\'=31475MB;43589;46010;0;48432',''),(423745037,2,28280,0,1,1,0,1,'2025-01-01 08:42:56',17,'2025-01-01 08:42:56',149905,0,'','',30,0,0.12794,0.021,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423745038,2,28284,0,1,1,0,1,'2025-01-01 08:42:58',207,'2025-01-01 08:42:58',146785,0,'','',30,0,0.115,0.031,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745039,2,26960,0,1,1,0,1,'2025-01-01 08:42:58',108243,'2025-01-01 08:42:58',281652,0,'','',30,0,0.17341,0.108,0,'Load : 1.13 1.42 1.48 : OK','load_1_min=1.13;2;6 load_5_min=1.42;3;7 load_15_min=1.48;4;9',''),(423745040,2,27343,0,1,1,0,1,'2025-01-01 08:42:58',109203,'2025-01-01 08:42:58',859354,0,'','',30,0,0.75015,0.109,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251675520s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745041,2,26965,0,1,1,0,1,'2025-01-01 08:42:59',117301,'2025-01-01 08:42:59',243328,0,'','',30,0,0.12603,0.117,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745042,2,28282,0,1,1,0,1,'2025-01-01 08:43:00',121396,'2025-01-01 08:43:00',257983,0,'','',30,0,0.13659,0.121,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423745043,2,26970,0,1,1,0,1,'2025-01-01 08:43:00',123161,'2025-01-01 08:43:00',720057,0,'','',30,0,0.5969,0.123,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745044,2,28620,0,1,1,1,1,'2025-01-01 08:43:00',124466,'2025-01-01 08:43:00',790223,0,'','',30,0,0.66576,0.124,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745045,2,23726,0,1,1,2,1,'2025-01-01 08:43:02',142688,'2025-01-01 08:43:04',148756,0,'','',30,0,2.00607,0.142,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745046,2,26977,0,1,1,3,1,'2025-01-01 08:42:56',10354,'2025-01-01 08:43:06',135100,0,'','',30,0,10.11094,0.024,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745047,2,26971,0,1,1,3,1,'2025-01-01 08:42:56',20,'2025-01-01 08:43:06',137578,0,'','',30,0,10.11275,0.024,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745048,2,28616,0,1,1,3,1,'2025-01-01 08:42:58',114033,'2025-01-01 08:43:08',238072,0,'','',30,0,10.12404,0.114,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745049,2,26946,0,1,1,3,1,'2025-01-01 08:42:58',111796,'2025-01-01 08:43:08',246516,0,'','',30,0,10.13472,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745050,2,26961,0,1,1,0,1,'2025-01-01 08:43:12',190439,'2025-01-01 08:43:12',197704,0,'','',30,0,0.00726,0.19,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745051,2,28637,0,1,1,0,1,'2025-01-01 08:43:13',193543,'2025-01-01 08:43:13',277558,0,'','',30,0,0.08402,0.193,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745052,2,26955,0,1,1,0,1,'2025-01-01 08:43:13',195532,'2025-01-01 08:43:13',318623,0,'','',30,0,0.12309,0.195,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423745053,2,26930,0,1,1,0,1,'2025-01-01 08:43:18',213394,'2025-01-01 08:43:18',339608,0,'','',30,0,0.12621,0.213,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745054,2,26966,0,1,1,0,1,'2025-01-01 08:43:18',215591,'2025-01-01 08:43:18',345155,0,'','',30,0,0.12956,0.215,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423745055,2,26956,0,1,1,1,1,'2025-01-01 08:43:18',217459,'2025-01-01 08:43:18',886481,0,'','',30,0,0.66902,0.217,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423745056,2,28281,0,1,1,1,1,'2025-01-01 08:43:18',218282,'2025-01-01 08:43:18',889844,0,'','',30,0,0.67156,0.218,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745057,2,26950,0,1,1,3,1,'2025-01-01 08:43:14',199746,'2025-01-01 08:43:20',436348,0,'','',30,0,6.2366,0.199,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745058,2,26973,0,1,1,3,1,'2025-01-01 08:43:14',202043,'2025-01-01 08:43:24',314821,0,'','',30,0,10.11278,0.202,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745059,2,26944,0,1,1,3,1,'2025-01-01 08:43:18',220518,'2025-01-01 08:43:28',331299,0,'','',30,0,10.11078,0.22,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745060,2,26972,0,1,1,3,1,'2025-01-01 08:43:19',224436,'2025-01-01 08:43:29',338170,0,'','',30,0,10.11373,0.224,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745061,2,28617,0,1,1,3,1,'2025-01-01 08:43:24',243514,'2025-01-01 08:43:34',356222,0,'','',30,0,10.11271,0.243,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745062,2,28629,0,1,1,0,1,'2025-01-01 08:43:37',291656,'2025-01-01 08:43:37',414459,0,'','',30,0,0.1228,0.291,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745063,2,28638,0,1,1,0,1,'2025-01-01 08:43:52',334495,'2025-01-01 08:43:52',687791,0,'','',30,0,0.3533,0.334,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413706171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.28;10100000;10100000;0;10',''),(423745064,2,28624,0,1,1,0,1,'2025-01-01 08:44:20',473574,'2025-01-01 08:44:20',782627,0,'','',30,0,0.30905,0.473,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745065,2,23728,0,1,1,0,1,'2025-01-01 08:44:23',505317,'2025-01-01 08:44:23',525631,0,'','',30,0,0.02031,0.505,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745066,2,23729,0,1,1,3,1,'2025-01-01 08:44:22',501982,'2025-01-01 08:44:28',734831,0,'','',30,0,6.23285,0.501,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745067,2,26974,0,1,1,3,1,'2025-01-01 08:44:19',470213,'2025-01-01 08:44:29',586429,0,'','',30,0,10.11622,0.47,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745068,2,26952,0,1,1,0,1,'2025-01-01 08:44:34',576510,'2025-01-01 08:44:34',584364,0,'','',30,0,0.00785,0.576,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745069,2,26969,0,1,1,0,1,'2025-01-01 08:44:34',578556,'2025-01-01 08:44:34',589632,0,'','',30,0,0.01108,0.578,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745070,2,27566,0,1,1,0,1,'2025-01-01 08:44:37',623157,'2025-01-01 08:44:37',708941,0,'','',30,0,0.08578,0.622,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745071,2,28625,0,1,1,2,1,'2025-01-01 08:44:37',625558,'2025-01-01 08:44:37',710266,0,'','',30,0,0.08471,0.625,2,'(null)','',''),(423745072,2,28632,0,1,1,2,1,'2025-01-01 08:44:38',628264,'2025-01-01 08:44:38',713258,0,'','',30,0,0.08499,0.628,2,'(null)','',''),(423745073,2,28628,0,1,1,0,1,'2025-01-01 08:44:39',631355,'2025-01-01 08:44:39',756353,0,'','',30,0,0.125,0.631,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745074,2,26968,0,1,1,0,1,'2025-01-01 08:44:39',632449,'2025-01-01 08:44:39',780905,0,'','',30,0,0.14846,0.632,0,'Load : 0.85 0.31 0.16 : OK','load_1_min=0.85;9;30 load_5_min=0.31;15;35 load_15_min=0.16;20;40',''),(423745075,2,26933,0,1,1,0,1,'2025-01-01 08:44:39',634522,'2025-01-01 08:44:40',28486,0,'','',30,0,0.43298,0.634,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839714516s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423745076,2,23727,0,1,1,0,1,'2025-01-01 08:44:39',636791,'2025-01-01 08:44:40',663283,0,'','',30,0,1.02649,0.636,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1272607161s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31877.76;1010000000;1010',''),(423745077,2,26957,0,1,1,0,1,'2025-01-01 08:44:40',644588,'2025-01-01 08:44:40',878664,0,'','',30,0,0.23408,0.644,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745078,2,23730,0,1,1,2,1,'2025-01-01 08:44:44',698143,'2025-01-01 08:44:46',705212,0,'','',30,0,2.00707,0.698,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745079,2,26947,0,1,1,3,1,'2025-01-01 08:44:39',639121,'2025-01-01 08:44:49',751084,0,'','',30,0,10.11196,0.639,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745080,2,26945,0,1,1,3,1,'2025-01-01 08:44:39',641371,'2025-01-01 08:44:49',754305,0,'','',30,0,10.11293,0.641,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745081,2,26934,0,1,1,0,1,'2025-01-01 08:44:50',734653,'2025-01-01 08:44:50',876646,0,'','',30,0,0.14199,0.734,0,'Load : 6.73 5.89 5.60 : OK','load_1_min=6.73;9;30 load_5_min=5.89;15;35 load_15_min=5.60;20;40',''),(423745082,2,26975,0,1,1,3,1,'2025-01-01 08:44:44',700096,'2025-01-01 08:44:51',367902,0,'','',30,0,6.66781,0.7,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745083,2,28491,0,1,1,0,1,'2025-01-01 08:44:54',787293,'2025-01-01 08:44:55',142200,0,'','',30,0,0.35491,0.787,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413712416s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24593.76;10100000;10100000;0;10',''),(423745084,2,28626,0,1,1,0,1,'2025-01-01 08:44:57',813800,'2025-01-01 08:44:57',819015,0,'','',30,0,0.00522,0.813,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745085,2,28618,0,1,1,0,1,'2025-01-01 08:44:57',815850,'2025-01-01 08:44:57',939464,0,'','',30,0,0.12361,0.815,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745086,2,26963,0,1,1,0,1,'2025-01-01 08:45:05',854111,'2025-01-01 08:45:05',899103,0,'','',30,0,0.04499,0.854,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745087,2,26931,0,1,1,0,1,'2025-01-01 08:45:07',873451,'2025-01-01 08:45:07',995473,0,'','',30,0,0.12202,0.873,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=58%',''),(423745088,2,26948,0,1,1,3,1,'2025-01-01 08:44:59',822152,'2025-01-01 08:45:09',939654,0,'','',30,0,10.1175,0.822,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745089,2,26935,0,1,1,0,1,'2025-01-01 08:45:19',948463,'2025-01-01 08:45:19',957370,0,'','',30,0,0.00891,0.948,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745090,2,26967,0,1,1,1,1,'2025-01-01 08:45:20',951641,'2025-01-01 08:45:21',622536,0,'','',30,0,0.6709,0.951,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423745091,2,26953,0,1,1,0,1,'2025-01-01 08:45:27',848,'2025-01-01 08:45:27',139070,0,'','',30,0,0.12386,0.015,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745092,2,26928,0,1,1,3,1,'2025-01-01 08:45:20',953624,'2025-01-01 08:45:27',189600,0,'','',30,0,6.23598,0.953,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745093,2,26976,0,1,1,3,1,'2025-01-01 08:45:20',955702,'2025-01-01 08:45:27',190778,0,'','',30,0,6.23508,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745094,2,28619,0,1,1,0,1,'2025-01-01 08:45:29',8782,'2025-01-01 08:45:29',146011,0,'','',30,0,0.1249,0.021,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423745095,2,28627,0,1,1,0,1,'2025-01-01 08:45:29',9760,'2025-01-01 08:45:29',367189,0,'','',30,0,0.34415,0.023,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414204423s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745096,2,26932,0,1,1,1,1,'2025-01-01 08:45:29',10803,'2025-01-01 08:45:29',709135,0,'','',30,0,0.68407,0.025,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423745097,2,28631,0,1,1,0,1,'2025-01-01 08:45:34',141109,'2025-01-01 08:45:34',440904,0,'','',30,0,0.29979,0.141,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745098,2,26949,0,1,1,3,1,'2025-01-01 08:45:29',11953,'2025-01-01 08:45:35',712338,0,'','',30,0,6.68508,0.027,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745099,2,28630,0,1,1,0,1,'2025-01-01 08:45:37',159592,'2025-01-01 08:45:37',281280,0,'','',30,0,0.12169,0.159,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745100,2,26964,0,1,1,0,1,'2025-01-01 08:45:40',167123,'2025-01-01 08:45:40',295782,0,'','',30,0,0.12866,0.167,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745101,2,28623,0,1,1,0,1,'2025-01-01 08:45:40',169281,'2025-01-01 08:45:40',303916,0,'','',30,0,0.13464,0.169,0,'Load : 0.09 0.05 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423745102,2,26962,0,1,1,0,1,'2025-01-01 08:45:41',177432,'2025-01-01 08:45:41',409212,0,'','',30,0,0.23178,0.177,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745103,2,26929,0,1,1,2,1,'2025-01-01 08:45:44',191803,'2025-01-01 08:45:46',207735,0,'','',30,0,2.01593,0.191,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745104,2,23725,0,1,1,3,1,'2025-01-01 08:45:41',179345,'2025-01-01 08:45:47',416880,0,'','',30,0,6.23754,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745105,2,26943,0,1,1,3,1,'2025-01-01 08:45:38',161767,'2025-01-01 08:45:48',272657,0,'','',30,0,10.11089,0.161,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745106,2,26951,0,1,1,3,1,'2025-01-01 08:45:41',181473,'2025-01-01 08:45:51',292303,0,'','',30,0,10.11083,0.181,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745107,2,26978,0,1,1,0,1,'2025-01-01 08:45:56',261471,'2025-01-01 08:45:56',270055,0,'','',30,0,0.00858,0.261,0,'OK - 192.168.77.208: rta 0.177ms, lost 0%','rta=0.177ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745108,2,26954,0,1,1,0,1,'2025-01-01 08:45:56',263635,'2025-01-01 08:45:56',389179,0,'','',30,0,0.12554,0.263,0,'/var: 35%left(16956MB/48432MB) (>10%) : OK','\'/var\'=31476MB;43589;46010;0;48432',''),(423745109,2,28280,0,1,1,0,1,'2025-01-01 08:45:56',265824,'2025-01-01 08:45:56',392587,0,'','',30,0,0.12676,0.265,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423745110,2,28284,0,1,1,0,1,'2025-01-01 08:45:58',272926,'2025-01-01 08:45:58',278556,0,'','',30,0,0.00563,0.272,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745111,2,26960,0,1,1,0,1,'2025-01-01 08:45:58',275269,'2025-01-01 08:45:58',416455,0,'','',30,0,0.14119,0.275,0,'Load : 1.29 1.43 1.47 : OK','load_1_min=1.29;2;6 load_5_min=1.43;3;7 load_15_min=1.47;4;9',''),(423745112,2,27343,0,1,1,0,1,'2025-01-01 08:45:58',277069,'2025-01-01 08:45:59',6772,0,'','',30,0,0.73809,0.277,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=251693537s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745113,2,26965,0,1,1,0,1,'2025-01-01 08:45:59',284091,'2025-01-01 08:45:59',410716,0,'','',30,0,0.12662,0.284,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745114,2,28282,0,1,1,0,1,'2025-01-01 08:46:00',287322,'2025-01-01 08:46:00',425648,0,'','',30,0,0.13833,0.287,0,'Load : 0.06 0.05 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423745115,2,26970,0,1,1,0,1,'2025-01-01 08:46:00',288348,'2025-01-01 08:46:00',885114,0,'','',30,0,0.59677,0.288,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745116,2,28620,0,1,1,1,1,'2025-01-01 08:46:00',290443,'2025-01-01 08:46:00',954808,0,'','',30,0,0.66436,0.29,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745117,2,23726,0,1,1,2,1,'2025-01-01 08:46:02',323794,'2025-01-01 08:46:04',330550,0,'','',30,0,2.00676,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745118,2,26977,0,1,1,3,1,'2025-01-01 08:45:56',267878,'2025-01-01 08:46:06',381227,0,'','',30,0,10.11335,0.267,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745119,2,26971,0,1,1,3,1,'2025-01-01 08:45:56',268924,'2025-01-01 08:46:06',383410,0,'','',30,0,10.11449,0.268,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745120,2,28616,0,1,1,3,1,'2025-01-01 08:45:58',279709,'2025-01-01 08:46:08',390691,0,'','',30,0,10.11098,0.279,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745121,2,26946,0,1,1,3,1,'2025-01-01 08:45:58',281996,'2025-01-01 08:46:08',394731,0,'','',30,0,10.11274,0.281,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745122,2,26961,0,1,1,0,1,'2025-01-01 08:46:12',402519,'2025-01-01 08:46:12',409801,0,'','',30,0,0.00728,0.402,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745123,2,28637,0,1,1,0,1,'2025-01-01 08:46:13',406725,'2025-01-01 08:46:13',493098,0,'','',30,0,0.08637,0.406,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745124,2,26955,0,1,1,0,1,'2025-01-01 08:46:13',408702,'2025-01-01 08:46:13',531397,0,'','',30,0,0.12269,0.408,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423745125,2,26930,0,1,1,0,1,'2025-01-01 08:46:18',442106,'2025-01-01 08:46:18',566298,0,'','',30,0,0.12419,0.442,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745126,2,26966,0,1,1,0,1,'2025-01-01 08:46:18',444432,'2025-01-01 08:46:18',575644,0,'','',30,0,0.13121,0.444,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=3% cpu1=5% cpu2=7% cpu3=5%',''),(423745127,2,26956,0,1,1,1,1,'2025-01-01 08:46:18',446211,'2025-01-01 08:46:19',114150,0,'','',30,0,0.66794,0.446,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423745128,2,28281,0,1,1,1,1,'2025-01-01 08:46:18',447156,'2025-01-01 08:46:19',122878,0,'','',30,0,0.67572,0.447,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745129,2,26950,0,1,1,3,1,'2025-01-01 08:46:14',412045,'2025-01-01 08:46:20',649174,0,'','',30,0,6.23713,0.411,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745130,2,26973,0,1,1,3,1,'2025-01-01 08:46:14',414326,'2025-01-01 08:46:24',526692,0,'','',30,0,10.11237,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745131,2,26944,0,1,1,3,1,'2025-01-01 08:46:18',450074,'2025-01-01 08:46:28',561642,0,'','',30,0,10.11157,0.45,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745132,2,26972,0,1,1,3,1,'2025-01-01 08:46:19',454352,'2025-01-01 08:46:29',568018,0,'','',30,0,10.11367,0.454,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745133,2,28617,0,1,1,3,1,'2025-01-01 08:46:24',496095,'2025-01-01 08:46:34',608674,0,'','',30,0,10.11258,0.496,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745134,2,28629,0,1,1,0,1,'2025-01-01 08:46:37',620507,'2025-01-01 08:46:37',742526,0,'','',30,0,0.12202,0.62,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745135,2,28638,0,1,1,0,1,'2025-01-01 08:46:52',704241,'2025-01-01 08:46:53',27489,0,'','',30,0,0.3613,0.704,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413724207s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.44;10100000;10100000;0;10',''),(423745136,2,28624,0,1,1,0,1,'2025-01-01 08:47:20',841853,'2025-01-01 08:47:21',150148,0,'','',30,0,0.30829,0.841,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745137,2,23728,0,1,1,0,1,'2025-01-01 08:47:23',866495,'2025-01-01 08:47:23',888665,0,'','',30,0,0.02217,0.866,0,'OK - 192.168.77.159: rta 0.856ms, lost 0%','rta=0.856ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745138,2,23729,0,1,1,3,1,'2025-01-01 08:47:22',863270,'2025-01-01 08:47:29',0,0,'','',30,0,6.23301,0.863,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745139,2,26974,0,1,1,3,1,'2025-01-01 08:47:19',837637,'2025-01-01 08:47:29',955001,0,'','',30,0,10.11736,0.837,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745140,2,26952,0,1,1,0,1,'2025-01-01 08:47:34',933851,'2025-01-01 08:47:34',941744,0,'','',30,0,0.00789,0.933,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745141,2,26969,0,1,1,0,1,'2025-01-01 08:47:34',935878,'2025-01-01 08:47:34',947978,0,'','',30,0,0.0121,0.935,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%','rta=0.338ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745142,2,28625,0,1,1,2,1,'2025-01-01 08:47:37',978038,'2025-01-01 08:47:38',409,0,'','',30,0,0.08516,0.977,2,'(null)','',''),(423745143,2,27566,0,1,1,0,1,'2025-01-01 08:47:37',963361,'2025-01-01 08:47:38',27625,0,'','',30,0,0.10239,0.963,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745144,2,28632,0,1,1,2,1,'2025-01-01 08:47:38',981599,'2025-01-01 08:47:39',27542,0,'','',30,0,0.08403,0.981,2,'(null)','',''),(423745145,2,28628,0,1,1,0,1,'2025-01-01 08:47:39',984936,'2025-01-01 08:47:40',108978,0,'','',30,0,0.12404,0.984,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745146,2,26968,0,1,1,0,1,'2025-01-01 08:47:39',986917,'2025-01-01 08:47:40',135263,0,'','',30,0,0.14835,0.986,0,'Load : 0.09 0.20 0.14 : OK','load_1_min=0.09;9;30 load_5_min=0.20;15;35 load_15_min=0.14;20;40',''),(423745147,2,26933,0,1,1,0,1,'2025-01-01 08:47:39',988877,'2025-01-01 08:47:40',411302,0,'','',30,0,0.42242,0.988,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839732553s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423745148,2,23727,0,1,1,0,1,'2025-01-01 08:47:39',989921,'2025-01-01 08:47:41',27,0,'','',30,0,1.0439,0.989,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272625198s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=32022.72;1010000000;1010',''),(423745149,2,26957,0,1,1,0,1,'2025-01-01 08:47:40',998083,'2025-01-01 08:47:41',229979,0,'','',30,0,0.2319,0.998,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745150,2,23730,0,1,1,2,1,'2025-01-01 08:47:44',9608,'2025-01-01 08:47:46',12297,0,'','',30,0,2.0074,0.022,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745151,2,26947,0,1,1,3,1,'2025-01-01 08:47:39',991959,'2025-01-01 08:47:50',105247,0,'','',30,0,10.11329,0.991,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745152,2,26945,0,1,1,3,1,'2025-01-01 08:47:39',994100,'2025-01-01 08:47:50',106270,0,'','',30,0,10.11217,0.994,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745153,2,26934,0,1,1,0,1,'2025-01-01 08:47:50',4,'2025-01-01 08:47:50',188866,0,'','',30,0,0.14006,0.048,0,'Load : 6.31 5.94 5.65 : OK','load_1_min=6.31;9;30 load_5_min=5.94;15;35 load_15_min=5.65;20;40',''),(423745154,2,26975,0,1,1,3,1,'2025-01-01 08:47:44',20,'2025-01-01 08:47:50',693876,0,'','',30,0,6.66907,0.024,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745155,2,28491,0,1,1,0,1,'2025-01-01 08:47:54',479,'2025-01-01 08:47:54',424706,0,'','',30,0,0.35091,0.073,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413730344s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.68;10100000;10100000;0;10',''),(423745156,2,28626,0,1,1,0,1,'2025-01-01 08:47:57',0,'2025-01-01 08:47:57',121013,0,'','',30,0,0.02843,0.092,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745157,2,28618,0,1,1,0,1,'2025-01-01 08:47:57',117849,'2025-01-01 08:47:57',240602,0,'','',30,0,0.12275,0.117,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745158,2,26963,0,1,1,0,1,'2025-01-01 08:48:05',139045,'2025-01-01 08:48:05',183577,0,'','',30,0,0.04453,0.139,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745159,2,26931,0,1,1,0,1,'2025-01-01 08:48:07',151774,'2025-01-01 08:48:07',275110,0,'','',30,0,0.12334,0.151,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=81% cpu1=70% cpu2=62% cpu3=61%',''),(423745160,2,26948,0,1,1,3,1,'2025-01-01 08:47:59',123092,'2025-01-01 08:48:09',240742,0,'','',30,0,10.11765,0.123,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745161,2,26935,0,1,1,0,1,'2025-01-01 08:48:19',193742,'2025-01-01 08:48:19',203651,0,'','',30,0,0.00991,0.193,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745162,2,26967,0,1,1,1,1,'2025-01-01 08:48:20',196941,'2025-01-01 08:48:20',866548,0,'','',30,0,0.66961,0.196,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423745163,2,26928,0,1,1,3,1,'2025-01-01 08:48:20',197985,'2025-01-01 08:48:26',432415,0,'','',30,0,6.23443,0.197,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745164,2,26976,0,1,1,3,1,'2025-01-01 08:48:20',200004,'2025-01-01 08:48:26',437005,0,'','',30,0,6.237,0.199,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745165,2,26953,0,1,1,0,1,'2025-01-01 08:48:27',261080,'2025-01-01 08:48:27',385227,0,'','',30,0,0.12415,0.261,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745166,2,28619,0,1,1,0,1,'2025-01-01 08:48:29',266382,'2025-01-01 08:48:29',391086,0,'','',30,0,0.1247,0.266,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423745167,2,28627,0,1,1,0,1,'2025-01-01 08:48:29',268356,'2025-01-01 08:48:29',608959,0,'','',30,0,0.3406,0.268,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414222447s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745168,2,26932,0,1,1,1,1,'2025-01-01 08:48:29',270524,'2025-01-01 08:48:29',937171,0,'','',30,0,0.66665,0.27,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423745169,2,28631,0,1,1,0,1,'2025-01-01 08:48:34',327246,'2025-01-01 08:48:34',636810,0,'','',30,0,0.30956,0.327,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745170,2,26949,0,1,1,3,1,'2025-01-01 08:48:29',272775,'2025-01-01 08:48:35',941525,0,'','',30,0,6.66875,0.272,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745171,2,28630,0,1,1,0,1,'2025-01-01 08:48:37',363910,'2025-01-01 08:48:37',485852,0,'','',30,0,0.12194,0.363,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745172,2,26964,0,1,1,0,1,'2025-01-01 08:48:40',370578,'2025-01-01 08:48:40',501710,0,'','',30,0,0.13113,0.37,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745173,2,28623,0,1,1,0,1,'2025-01-01 08:48:40',371624,'2025-01-01 08:48:40',505894,0,'','',30,0,0.13427,0.371,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423745174,2,26962,0,1,1,0,1,'2025-01-01 08:48:41',403523,'2025-01-01 08:48:41',636075,0,'','',30,0,0.23255,0.403,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745175,2,26929,0,1,1,2,1,'2025-01-01 08:48:44',414509,'2025-01-01 08:48:46',421867,0,'','',30,0,2.00736,0.414,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745176,2,23725,0,1,1,3,1,'2025-01-01 08:48:41',405747,'2025-01-01 08:48:47',640191,0,'','',30,0,6.23444,0.405,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745177,2,26943,0,1,1,3,1,'2025-01-01 08:48:38',367143,'2025-01-01 08:48:48',478885,0,'','',30,0,10.11174,0.367,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745178,2,26951,0,1,1,3,1,'2025-01-01 08:48:41',407978,'2025-01-01 08:48:51',519667,0,'','',30,0,10.11169,0.407,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745179,2,26978,0,1,1,0,1,'2025-01-01 08:48:56',514398,'2025-01-01 08:48:56',522370,0,'','',30,0,0.00797,0.514,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745180,2,26954,0,1,1,0,1,'2025-01-01 08:48:56',516466,'2025-01-01 08:48:56',642259,0,'','',30,0,0.12579,0.516,0,'/var: 35%left(16955MB/48432MB) (>10%) : OK','\'/var\'=31476MB;43589;46010;0;48432',''),(423745181,2,28280,0,1,1,0,1,'2025-01-01 08:48:56',518670,'2025-01-01 08:48:56',644245,0,'','',30,0,0.12557,0.518,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423745182,2,28284,0,1,1,0,1,'2025-01-01 08:48:58',531272,'2025-01-01 08:48:58',537263,0,'','',30,0,0.00599,0.531,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745183,2,26960,0,1,1,0,1,'2025-01-01 08:48:58',533722,'2025-01-01 08:48:58',673938,0,'','',30,0,0.14022,0.533,0,'Load : 1.77 1.55 1.50 : OK','load_1_min=1.77;2;6 load_5_min=1.55;3;7 load_15_min=1.50;4;9',''),(423745184,2,27343,0,1,1,0,1,'2025-01-01 08:48:58',535897,'2025-01-01 08:48:59',259338,0,'','',30,0,0.72344,0.535,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251711564s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745185,2,26965,0,1,1,0,1,'2025-01-01 08:48:59',544470,'2025-01-01 08:48:59',673199,0,'','',30,0,0.12873,0.544,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745186,2,28282,0,1,1,0,1,'2025-01-01 08:49:00',548571,'2025-01-01 08:49:00',696215,0,'','',30,0,0.14764,0.548,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423745187,2,26970,0,1,1,0,1,'2025-01-01 08:49:00',550574,'2025-01-01 08:49:01',142784,0,'','',30,0,0.59221,0.55,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745188,2,28620,0,1,1,1,1,'2025-01-01 08:49:00',552521,'2025-01-01 08:49:01',219463,0,'','',30,0,0.66694,0.552,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745189,2,23726,0,1,1,2,1,'2025-01-01 08:49:02',580946,'2025-01-01 08:49:04',587626,0,'','',30,0,2.00668,0.58,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745190,2,26977,0,1,1,3,1,'2025-01-01 08:48:56',520793,'2025-01-01 08:49:06',633506,0,'','',30,0,10.11271,0.52,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745191,2,26971,0,1,1,3,1,'2025-01-01 08:48:56',523004,'2025-01-01 08:49:06',637461,0,'','',30,0,10.11446,0.522,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745192,2,28616,0,1,1,3,1,'2025-01-01 08:48:58',538356,'2025-01-01 08:49:08',649018,0,'','',30,0,10.11066,0.538,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745193,2,26946,0,1,1,3,1,'2025-01-01 08:48:58',540673,'2025-01-01 08:49:08',652524,0,'','',30,0,10.11185,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745194,2,26961,0,1,1,0,1,'2025-01-01 08:49:12',656701,'2025-01-01 08:49:12',664359,0,'','',30,0,0.00766,0.656,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%','rta=0.136ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745195,2,28637,0,1,1,0,1,'2025-01-01 08:49:13',660811,'2025-01-01 08:49:13',751675,0,'','',30,0,0.09086,0.66,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745196,2,26955,0,1,1,0,1,'2025-01-01 08:49:13',662712,'2025-01-01 08:49:13',785440,0,'','',30,0,0.12273,0.662,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423745197,2,26930,0,1,1,0,1,'2025-01-01 08:49:18',690631,'2025-01-01 08:49:18',815848,0,'','',30,0,0.12522,0.69,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745198,2,26966,0,1,1,0,1,'2025-01-01 08:49:18',692830,'2025-01-01 08:49:18',822920,0,'','',30,0,0.13009,0.692,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=5% cpu2=7% cpu3=5%',''),(423745199,2,26956,0,1,1,1,1,'2025-01-01 08:49:18',694975,'2025-01-01 08:49:19',362045,0,'','',30,0,0.66707,0.694,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423745200,2,28281,0,1,1,1,1,'2025-01-01 08:49:18',697226,'2025-01-01 08:49:19',365808,0,'','',30,0,0.66858,0.697,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745201,2,26950,0,1,1,3,1,'2025-01-01 08:49:14',665982,'2025-01-01 08:49:20',904308,0,'','',30,0,6.23833,0.665,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745202,2,26973,0,1,1,3,1,'2025-01-01 08:49:14',667693,'2025-01-01 08:49:24',778589,0,'','',30,0,10.1109,0.667,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745203,2,26944,0,1,1,3,1,'2025-01-01 08:49:18',698973,'2025-01-01 08:49:28',810728,0,'','',30,0,10.11176,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745204,2,26972,0,1,1,3,1,'2025-01-01 08:49:19',702262,'2025-01-01 08:49:29',813590,0,'','',30,0,10.11133,0.702,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745205,2,28617,0,1,1,3,1,'2025-01-01 08:49:24',753993,'2025-01-01 08:49:34',862592,0,'','',30,0,10.1086,0.753,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745206,2,28629,0,1,1,0,1,'2025-01-01 08:49:37',847917,'2025-01-01 08:49:37',969961,0,'','',30,0,0.12204,0.847,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745207,2,28638,0,1,1,0,1,'2025-01-01 08:49:52',932400,'2025-01-01 08:49:53',283719,0,'','',30,0,0.35132,0.932,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413742230s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.72;10100000;10100000;0;10',''),(423745208,2,28624,0,1,1,0,1,'2025-01-01 08:50:20',16811,'2025-01-01 08:50:20',348684,0,'','',30,0,0.30803,0.04,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745209,2,23728,0,1,1,0,1,'2025-01-01 08:50:23',6,'2025-01-01 08:50:23',0,0,'','',30,0,0.01937,0.068,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%','rta=0.715ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745210,2,23729,0,1,1,3,1,'2025-01-01 08:50:22',27713,'2025-01-01 08:50:28',297779,0,'','',30,0,6.23168,0.066,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745211,2,26974,0,1,1,3,1,'2025-01-01 08:50:19',16121,'2025-01-01 08:50:29',154325,0,'','',30,0,10.11695,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745212,2,26952,0,1,1,0,1,'2025-01-01 08:50:34',136185,'2025-01-01 08:50:34',143865,0,'','',30,0,0.00768,0.136,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745213,2,26969,0,1,1,0,1,'2025-01-01 08:50:34',138153,'2025-01-01 08:50:34',148538,0,'','',30,0,0.01039,0.138,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%','rta=0.266ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745214,2,28625,0,1,1,2,1,'2025-01-01 08:50:37',166925,'2025-01-01 08:50:37',250839,0,'','',30,0,0.08391,0.166,2,'(null)','',''),(423745215,2,27566,0,1,1,0,1,'2025-01-01 08:50:37',168866,'2025-01-01 08:50:37',261417,0,'','',30,0,0.09255,0.168,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745216,2,28632,0,1,1,2,1,'2025-01-01 08:50:38',172172,'2025-01-01 08:50:38',254923,0,'','',30,0,0.08275,0.172,2,'(null)','',''),(423745217,2,28628,0,1,1,0,1,'2025-01-01 08:50:39',176481,'2025-01-01 08:50:39',298937,0,'','',30,0,0.12246,0.176,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745218,2,26968,0,1,1,0,1,'2025-01-01 08:50:39',178453,'2025-01-01 08:50:39',327458,0,'','',30,0,0.149,0.178,0,'Load : 0.05 0.14 0.12 : OK','load_1_min=0.05;9;30 load_5_min=0.14;15;35 load_15_min=0.12;20;40',''),(423745219,2,26933,0,1,1,0,1,'2025-01-01 08:50:39',179542,'2025-01-01 08:50:39',596553,0,'','',30,0,0.41701,0.179,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=839750473s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423745220,2,23727,0,1,1,0,1,'2025-01-01 08:50:39',181540,'2025-01-01 08:50:40',207843,0,'','',30,0,1.0263,0.181,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1272643118s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31848.96;1010000000;1010',''),(423745221,2,26957,0,1,1,0,1,'2025-01-01 08:50:40',189876,'2025-01-01 08:50:40',423758,0,'','',30,0,0.23388,0.189,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745222,2,23730,0,1,1,2,1,'2025-01-01 08:50:44',268903,'2025-01-01 08:50:46',274574,0,'','',30,0,2.00567,0.268,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745223,2,26947,0,1,1,3,1,'2025-01-01 08:50:39',183885,'2025-01-01 08:50:49',295767,0,'','',30,0,10.11188,0.183,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745224,2,26945,0,1,1,3,1,'2025-01-01 08:50:39',186056,'2025-01-01 08:50:49',298342,0,'','',30,0,10.11229,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745225,2,26934,0,1,1,0,1,'2025-01-01 08:50:50',313554,'2025-01-01 08:50:50',455818,0,'','',30,0,0.14226,0.313,0,'Load : 4.79 5.56 5.56 : OK','load_1_min=4.79;9;30 load_5_min=5.56;15;35 load_15_min=5.56;20;40',''),(423745226,2,26975,0,1,1,3,1,'2025-01-01 08:50:44',270877,'2025-01-01 08:50:50',939752,0,'','',30,0,6.66887,0.27,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745227,2,28491,0,1,1,0,1,'2025-01-01 08:50:54',363631,'2025-01-01 08:50:54',722343,0,'','',30,0,0.35871,0.363,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413748373s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24659.36;10100000;10100000;0;10',''),(423745228,2,28626,0,1,1,0,1,'2025-01-01 08:50:57',402286,'2025-01-01 08:50:57',407231,0,'','',30,0,0.00494,0.402,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745229,2,28618,0,1,1,0,1,'2025-01-01 08:50:57',404189,'2025-01-01 08:50:57',527860,0,'','',30,0,0.12367,0.404,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745230,2,26963,0,1,1,0,1,'2025-01-01 08:51:05',436851,'2025-01-01 08:51:05',482281,0,'','',30,0,0.04543,0.436,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745231,2,26931,0,1,1,0,1,'2025-01-01 08:51:07',457307,'2025-01-01 08:51:07',580134,0,'','',30,0,0.12283,0.457,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=79% cpu1=66% cpu2=59% cpu3=56%',''),(423745232,2,26948,0,1,1,3,1,'2025-01-01 08:50:59',408683,'2025-01-01 08:51:09',524894,0,'','',30,0,10.11621,0.408,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745233,2,26935,0,1,1,0,1,'2025-01-01 08:51:19',517697,'2025-01-01 08:51:19',526428,0,'','',30,0,0.00873,0.517,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745234,2,26967,0,1,1,1,1,'2025-01-01 08:51:20',520881,'2025-01-01 08:51:21',187272,0,'','',30,0,0.66639,0.52,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423745235,2,26928,0,1,1,3,1,'2025-01-01 08:51:20',522763,'2025-01-01 08:51:26',758565,0,'','',30,0,6.2358,0.522,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745236,2,26976,0,1,1,3,1,'2025-01-01 08:51:20',524858,'2025-01-01 08:51:26',763086,0,'','',30,0,6.23823,0.524,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745237,2,26953,0,1,1,0,1,'2025-01-01 08:51:27',589594,'2025-01-01 08:51:27',713360,0,'','',30,0,0.12377,0.589,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745238,2,28619,0,1,1,0,1,'2025-01-01 08:51:29',595907,'2025-01-01 08:51:29',720495,0,'','',30,0,0.12459,0.595,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423745239,2,28627,0,1,1,0,1,'2025-01-01 08:51:29',597910,'2025-01-01 08:51:29',945717,0,'','',30,0,0.34781,0.597,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414240480s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423745240,2,26932,0,1,1,1,1,'2025-01-01 08:51:29',600169,'2025-01-01 08:51:30',272048,0,'','',30,0,0.67188,0.6,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423745241,2,28631,0,1,1,0,1,'2025-01-01 08:51:34',652664,'2025-01-01 08:51:34',952314,0,'','',30,0,0.29965,0.652,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745242,2,26949,0,1,1,3,1,'2025-01-01 08:51:29',602371,'2025-01-01 08:51:36',276074,0,'','',30,0,6.6737,0.602,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745243,2,28630,0,1,1,0,1,'2025-01-01 08:51:37',701138,'2025-01-01 08:51:37',822947,0,'','',30,0,0.12181,0.701,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745244,2,26964,0,1,1,0,1,'2025-01-01 08:51:40',710683,'2025-01-01 08:51:40',841868,0,'','',30,0,0.13118,0.71,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745245,2,28623,0,1,1,0,1,'2025-01-01 08:51:40',711714,'2025-01-01 08:51:40',848803,0,'','',30,0,0.13709,0.711,0,'Load : 0.01 0.04 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423745246,2,26962,0,1,1,0,1,'2025-01-01 08:51:41',729471,'2025-01-01 08:51:41',960849,0,'','',30,0,0.23138,0.729,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745247,2,26929,0,1,1,2,1,'2025-01-01 08:51:44',741327,'2025-01-01 08:51:46',747428,0,'','',30,0,2.0061,0.741,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745248,2,23725,0,1,1,3,1,'2025-01-01 08:51:41',731667,'2025-01-01 08:51:47',964186,0,'','',30,0,6.23252,0.731,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745249,2,26943,0,1,1,3,1,'2025-01-01 08:51:38',705318,'2025-01-01 08:51:48',816965,0,'','',30,0,10.11165,0.705,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745250,2,26951,0,1,1,3,1,'2025-01-01 08:51:41',733815,'2025-01-01 08:51:51',843260,0,'','',30,0,10.10944,0.733,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745251,2,26978,0,1,1,0,1,'2025-01-01 08:51:56',855969,'2025-01-01 08:51:56',866734,0,'','',30,0,0.01077,0.855,0,'OK - 192.168.77.208: rta 0.295ms, lost 0%','rta=0.295ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745252,2,26954,0,1,1,0,1,'2025-01-01 08:51:56',857964,'2025-01-01 08:51:56',982916,0,'','',30,0,0.12495,0.857,0,'/var: 35%left(16955MB/48432MB) (>10%) : OK','\'/var\'=31477MB;43589;46010;0;48432',''),(423745253,2,28280,0,1,1,0,1,'2025-01-01 08:51:56',860149,'2025-01-01 08:51:56',985584,0,'','',30,0,0.12543,0.86,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423745254,2,28284,0,1,1,0,1,'2025-01-01 08:51:58',868710,'2025-01-01 08:51:58',874317,0,'','',30,0,0.00561,0.868,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745255,2,26960,0,1,1,0,1,'2025-01-01 08:51:58',870966,'2025-01-01 08:51:59',5434,0,'','',30,0,0.14151,0.87,0,'Load : 1.55 1.50 1.48 : OK','load_1_min=1.55;2;6 load_5_min=1.50;3;7 load_15_min=1.48;4;9',''),(423745256,2,27343,0,1,1,0,1,'2025-01-01 08:51:58',872920,'2025-01-01 08:51:59',596464,0,'','',30,0,0.72354,0.872,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251729600s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745257,2,26965,0,1,1,0,1,'2025-01-01 08:51:59',879971,'2025-01-01 08:52:00',3673,0,'','',30,0,0.12716,0.879,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745258,2,28282,0,1,1,0,1,'2025-01-01 08:52:00',884038,'2025-01-01 08:52:01',1,0,'','',30,0,0.13501,0.883,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423745259,2,26970,0,1,1,0,1,'2025-01-01 08:52:00',886105,'2025-01-01 08:52:01',482099,0,'','',30,0,0.59599,0.886,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745260,2,28620,0,1,1,1,1,'2025-01-01 08:52:00',887065,'2025-01-01 08:52:01',554428,0,'','',30,0,0.66736,0.887,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745261,2,23726,0,1,1,2,1,'2025-01-01 08:52:02',923818,'2025-01-01 08:52:04',930331,0,'','',30,0,2.00651,0.923,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745262,2,26977,0,1,1,3,1,'2025-01-01 08:51:56',862306,'2025-01-01 08:52:06',972550,0,'','',30,0,10.11024,0.862,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745263,2,26971,0,1,1,3,1,'2025-01-01 08:51:56',864515,'2025-01-01 08:52:06',975910,0,'','',30,0,10.11139,0.864,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745264,2,28616,0,1,1,3,1,'2025-01-01 08:51:58',874807,'2025-01-01 08:52:08',986847,0,'','',30,0,10.11204,0.874,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745265,2,26946,0,1,1,3,1,'2025-01-01 08:51:58',875810,'2025-01-01 08:52:08',990022,0,'','',30,0,10.11421,0.875,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745266,2,26961,0,1,1,0,1,'2025-01-01 08:52:12',141,'2025-01-01 08:52:12',0,0,'','',30,0,0.00923,0,0,'OK - 192.168.77.8: rta 0.182ms, lost 0%','rta=0.182ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745267,2,28637,0,1,1,0,1,'2025-01-01 08:52:13',1238,'2025-01-01 08:52:13',0,0,'','',30,0,0.09413,0.002,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745268,2,26955,0,1,1,0,1,'2025-01-01 08:52:13',2226,'2025-01-01 08:52:13',127338,0,'','',30,0,0.12308,0.004,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423745269,2,26930,0,1,1,0,1,'2025-01-01 08:52:18',8983,'2025-01-01 08:52:18',264694,0,'','',30,0,0.24327,0.021,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745270,2,26966,0,1,1,0,1,'2025-01-01 08:52:18',141893,'2025-01-01 08:52:18',272966,0,'','',30,0,0.13107,0.141,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=7%',''),(423745271,2,26956,0,1,1,1,1,'2025-01-01 08:52:18',144111,'2025-01-01 08:52:18',811195,0,'','',30,0,0.66708,0.144,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423745272,2,28281,0,1,1,1,1,'2025-01-01 08:52:18',145794,'2025-01-01 08:52:18',812455,0,'','',30,0,0.66666,0.145,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745273,2,26950,0,1,1,3,1,'2025-01-01 08:52:14',504,'2025-01-01 08:52:20',244174,0,'','',30,0,6.23647,0.007,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745274,2,26973,0,1,1,3,1,'2025-01-01 08:52:14',0,'2025-01-01 08:52:24',121530,0,'','',30,0,10.11161,0.009,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745275,2,26944,0,1,1,3,1,'2025-01-01 08:52:18',147974,'2025-01-01 08:52:28',259706,0,'','',30,0,10.11173,0.147,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745276,2,26972,0,1,1,3,1,'2025-01-01 08:52:19',151239,'2025-01-01 08:52:29',262658,0,'','',30,0,10.11142,0.151,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745277,2,28617,0,1,1,3,1,'2025-01-01 08:52:24',180321,'2025-01-01 08:52:34',291121,0,'','',30,0,10.1108,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745278,2,28629,0,1,1,0,1,'2025-01-01 08:52:37',233596,'2025-01-01 08:52:37',355687,0,'','',30,0,0.12209,0.233,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745279,2,28638,0,1,1,0,1,'2025-01-01 08:52:52',264385,'2025-01-01 08:52:52',612695,0,'','',30,0,0.34831,0.264,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413760163s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24648.88;10100000;10100000;0;10',''),(423745280,2,28624,0,1,1,0,1,'2025-01-01 08:53:20',404258,'2025-01-01 08:53:20',712693,0,'','',30,0,0.30844,0.404,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745281,2,23728,0,1,1,0,1,'2025-01-01 08:53:23',427035,'2025-01-01 08:53:23',447161,0,'','',30,0,0.02013,0.427,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%','rta=0.754ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745282,2,23729,0,1,1,3,1,'2025-01-01 08:53:22',422844,'2025-01-01 08:53:28',656453,0,'','',30,0,6.23361,0.422,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745283,2,26974,0,1,1,3,1,'2025-01-01 08:53:19',400008,'2025-01-01 08:53:29',517798,0,'','',30,0,10.11779,0.399,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745284,2,26952,0,1,1,0,1,'2025-01-01 08:53:34',510863,'2025-01-01 08:53:34',519332,0,'','',30,0,0.00847,0.51,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745285,2,26969,0,1,1,0,1,'2025-01-01 08:53:34',512946,'2025-01-01 08:53:34',524174,0,'','',30,0,0.01123,0.512,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745286,2,28625,0,1,1,2,1,'2025-01-01 08:53:37',546330,'2025-01-01 08:53:37',630602,0,'','',30,0,0.08427,0.546,2,'(null)','',''),(423745287,2,27566,0,1,1,0,1,'2025-01-01 08:53:37',548322,'2025-01-01 08:53:37',644580,0,'','',30,0,0.09626,0.548,0,'SNMP OK - 287','iso.3.6.1.4.1.21695.1.2.2.4.1=287;;;;',''),(423745288,2,28632,0,1,1,2,1,'2025-01-01 08:53:38',551521,'2025-01-01 08:53:38',634275,0,'','',30,0,0.08275,0.551,2,'(null)','',''),(423745289,2,28628,0,1,1,0,1,'2025-01-01 08:53:39',554684,'2025-01-01 08:53:39',678838,0,'','',30,0,0.12415,0.554,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745290,2,26968,0,1,1,0,1,'2025-01-01 08:53:39',556705,'2025-01-01 08:53:39',706934,0,'','',30,0,0.15023,0.556,0,'Load : 0.00 0.08 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.09;20;40',''),(423745291,2,26933,0,1,1,0,1,'2025-01-01 08:53:39',558907,'2025-01-01 08:53:40',61,0,'','',30,0,0.44868,0.558,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=839768512s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745292,2,23727,0,1,1,0,1,'2025-01-01 08:53:39',561095,'2025-01-01 08:53:40',677221,0,'','',30,0,1.11613,0.561,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.87s;;;; uptime=1272661158s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31446.64;1010000000;1010',''),(423745293,2,26957,0,1,1,0,1,'2025-01-01 08:53:40',567225,'2025-01-01 08:53:40',800652,0,'','',30,0,0.23343,0.567,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745294,2,23730,0,1,1,2,1,'2025-01-01 08:53:44',614762,'2025-01-01 08:53:46',620896,0,'','',30,0,2.00613,0.614,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745295,2,26947,0,1,1,3,1,'2025-01-01 08:53:39',563006,'2025-01-01 08:53:49',677908,0,'','',30,0,10.1149,0.562,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745296,2,26945,0,1,1,3,1,'2025-01-01 08:53:39',564008,'2025-01-01 08:53:49',678287,0,'','',30,0,10.11428,0.563,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745297,2,26934,0,1,1,0,1,'2025-01-01 08:53:50',655149,'2025-01-01 08:53:50',797950,0,'','',30,0,0.1428,0.655,0,'Load : 6.10 5.77 5.63 : OK','load_1_min=6.10;9;30 load_5_min=5.77;15;35 load_15_min=5.63;20;40',''),(423745298,2,26975,0,1,1,3,1,'2025-01-01 08:53:44',616830,'2025-01-01 08:53:51',285096,0,'','',30,0,6.66827,0.616,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745299,2,28491,0,1,1,0,1,'2025-01-01 08:53:54',697070,'2025-01-01 08:53:55',2457,0,'','',30,0,0.34925,0.697,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413766407s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.96;10100000;10100000;0;10',''),(423745300,2,28626,0,1,1,0,1,'2025-01-01 08:53:57',726216,'2025-01-01 08:53:57',731503,0,'','',30,0,0.00529,0.726,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745301,2,28618,0,1,1,0,1,'2025-01-01 08:53:57',728269,'2025-01-01 08:53:57',850458,0,'','',30,0,0.12219,0.728,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745302,2,26963,0,1,1,0,1,'2025-01-01 08:54:05',761500,'2025-01-01 08:54:05',806511,0,'','',30,0,0.04501,0.761,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745303,2,26931,0,1,1,0,1,'2025-01-01 08:54:07',787837,'2025-01-01 08:54:07',910198,0,'','',30,0,0.12236,0.787,0,'CPU utilization percentage : 64.75%','avg=64.75%;90;95;0;100 cpu0=83% cpu1=63% cpu2=57% cpu3=56%',''),(423745304,2,26948,0,1,1,3,1,'2025-01-01 08:53:59',733526,'2025-01-01 08:54:09',851205,0,'','',30,0,10.11768,0.733,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745305,2,26935,0,1,1,0,1,'2025-01-01 08:54:19',875610,'2025-01-01 08:54:19',884463,0,'','',30,0,0.00885,0.875,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745306,2,26967,0,1,1,1,1,'2025-01-01 08:54:20',879797,'2025-01-01 08:54:21',547319,0,'','',30,0,0.66752,0.879,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423745307,2,26928,0,1,1,3,1,'2025-01-01 08:54:20',881745,'2025-01-01 08:54:27',119588,0,'','',30,0,6.23784,0.881,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745308,2,26976,0,1,1,3,1,'2025-01-01 08:54:20',883870,'2025-01-01 08:54:27',121326,0,'','',30,0,6.23746,0.883,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745309,2,26953,0,1,1,0,1,'2025-01-01 08:54:27',931930,'2025-01-01 08:54:28',24342,0,'','',30,0,0.1255,0.931,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745310,2,28619,0,1,1,0,1,'2025-01-01 08:54:29',935270,'2025-01-01 08:54:30',24894,0,'','',30,0,0.12521,0.935,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423745311,2,28627,0,1,1,0,1,'2025-01-01 08:54:29',937343,'2025-01-01 08:54:30',275743,0,'','',30,0,0.3384,0.937,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414258512s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423745312,2,26932,0,1,1,1,1,'2025-01-01 08:54:29',939595,'2025-01-01 08:54:30',608896,0,'','',30,0,0.6693,0.939,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423745313,2,28631,0,1,1,0,1,'2025-01-01 08:54:34',990375,'2025-01-01 08:54:35',303032,0,'','',30,0,0.31266,0.99,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745314,2,26949,0,1,1,3,1,'2025-01-01 08:54:29',941753,'2025-01-01 08:54:36',612700,0,'','',30,0,6.67095,0.941,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745315,2,28630,0,1,1,0,1,'2025-01-01 08:54:37',2,'2025-01-01 08:54:37',126327,0,'','',30,0,0.12336,0.002,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745316,2,26964,0,1,1,0,1,'2025-01-01 08:54:40',4541,'2025-01-01 08:54:40',139897,0,'','',30,0,0.12922,0.01,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745317,2,28623,0,1,1,0,1,'2025-01-01 08:54:40',5565,'2025-01-01 08:54:40',148465,0,'','',30,0,0.13579,0.012,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423745318,2,26962,0,1,1,0,1,'2025-01-01 08:54:41',1,'2025-01-01 08:54:41',251920,0,'','',30,0,0.23195,0.019,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745319,2,26929,0,1,1,2,1,'2025-01-01 08:54:44',197,'2025-01-01 08:54:46',3,0,'','',30,0,2.00828,0.03,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745320,2,23725,0,1,1,3,1,'2025-01-01 08:54:41',9252,'2025-01-01 08:54:47',258091,0,'','',30,0,6.23605,0.022,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745321,2,26943,0,1,1,3,1,'2025-01-01 08:54:38',3180,'2025-01-01 08:54:48',117804,0,'','',30,0,10.11165,0.006,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745322,2,26951,0,1,1,3,1,'2025-01-01 08:54:41',10433,'2025-01-01 08:54:51',135507,0,'','',30,0,10.11121,0.024,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745323,2,26978,0,1,1,0,1,'2025-01-01 08:54:56',3922,'2025-01-01 08:54:56',0,0,'','',30,0,0.00821,0.075,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%','rta=0.160ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745324,2,26954,0,1,1,0,1,'2025-01-01 08:54:56',32437,'2025-01-01 08:54:56',202313,0,'','',30,0,0.12505,0.077,0,'/var: 35%left(16955MB/48432MB) (>10%) : OK','\'/var\'=31477MB;43589;46010;0;48432',''),(423745325,2,28280,0,1,1,0,1,'2025-01-01 08:54:56',7,'2025-01-01 08:54:56',205564,0,'','',30,0,0.12609,0.079,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423745326,2,28284,0,1,1,0,1,'2025-01-01 08:54:58',0,'2025-01-01 08:54:58',0,0,'','',30,0,0.00616,0.09,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745327,2,26960,0,1,1,0,1,'2025-01-01 08:54:58',0,'2025-01-01 08:54:58',233429,0,'','',30,0,0.14111,0.092,0,'Load : 1.10 1.36 1.43 : OK','load_1_min=1.10;2;6 load_5_min=1.36;3;7 load_15_min=1.43;4;9',''),(423745328,2,27343,0,1,1,0,1,'2025-01-01 08:54:58',0,'2025-01-01 08:54:58',816493,0,'','',30,0,0.72191,0.094,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251747522s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423745329,2,26965,0,1,1,0,1,'2025-01-01 08:54:59',103573,'2025-01-01 08:54:59',231078,0,'','',30,0,0.12751,0.103,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745330,2,28282,0,1,1,0,1,'2025-01-01 08:55:00',107664,'2025-01-01 08:55:00',242291,0,'','',30,0,0.13463,0.107,0,'Load : 0.06 0.04 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423745331,2,26970,0,1,1,0,1,'2025-01-01 08:55:00',109654,'2025-01-01 08:55:00',692001,0,'','',30,0,0.58235,0.109,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745332,2,28620,0,1,1,1,1,'2025-01-01 08:55:00',110711,'2025-01-01 08:55:00',780938,0,'','',30,0,0.67023,0.11,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745333,2,23726,0,1,1,2,1,'2025-01-01 08:55:02',134079,'2025-01-01 08:55:04',141422,0,'','',30,0,2.00734,0.134,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745334,2,26977,0,1,1,3,1,'2025-01-01 08:54:56',0,'2025-01-01 08:55:06',193351,0,'','',30,0,10.11145,0.081,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745335,2,26971,0,1,1,3,1,'2025-01-01 08:54:56',0,'2025-01-01 08:55:06',196948,0,'','',30,0,10.11275,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745336,2,28616,0,1,1,3,1,'2025-01-01 08:54:58',0,'2025-01-01 08:55:08',207281,0,'','',30,0,10.11034,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745337,2,26946,0,1,1,3,1,'2025-01-01 08:54:58',0,'2025-01-01 08:55:08',210254,0,'','',30,0,10.11095,0.099,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745338,2,26961,0,1,1,0,1,'2025-01-01 08:55:12',179749,'2025-01-01 08:55:12',186994,0,'','',30,0,0.00724,0.179,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745339,2,28637,0,1,1,0,1,'2025-01-01 08:55:13',183973,'2025-01-01 08:55:13',281387,0,'','',30,0,0.09741,0.183,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745340,2,26955,0,1,1,0,1,'2025-01-01 08:55:13',185882,'2025-01-01 08:55:13',309618,0,'','',30,0,0.12374,0.185,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423745341,2,26930,0,1,1,0,1,'2025-01-01 08:55:18',207154,'2025-01-01 08:55:18',331842,0,'','',30,0,0.12469,0.207,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745342,2,26966,0,1,1,0,1,'2025-01-01 08:55:18',209020,'2025-01-01 08:55:18',343608,0,'','',30,0,0.13459,0.208,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=3% cpu1=4% cpu2=5% cpu3=4%',''),(423745343,2,26956,0,1,1,1,1,'2025-01-01 08:55:18',211130,'2025-01-01 08:55:18',880859,0,'','',30,0,0.66973,0.211,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423745344,2,28281,0,1,1,1,1,'2025-01-01 08:55:18',213047,'2025-01-01 08:55:18',881580,0,'','',30,0,0.66853,0.213,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745345,2,26950,0,1,1,3,1,'2025-01-01 08:55:14',188181,'2025-01-01 08:55:20',424627,0,'','',30,0,6.23645,0.188,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745346,2,26973,0,1,1,3,1,'2025-01-01 08:55:14',189197,'2025-01-01 08:55:24',303126,0,'','',30,0,10.11393,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745347,2,26944,0,1,1,3,1,'2025-01-01 08:55:18',214215,'2025-01-01 08:55:28',325014,0,'','',30,0,10.1108,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745348,2,26972,0,1,1,3,1,'2025-01-01 08:55:19',217347,'2025-01-01 08:55:29',329270,0,'','',30,0,10.11192,0.217,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745349,2,28617,0,1,1,3,1,'2025-01-01 08:55:24',246411,'2025-01-01 08:55:34',355971,0,'','',30,0,10.10956,0.246,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745350,2,28629,0,1,1,0,1,'2025-01-01 08:55:37',281741,'2025-01-01 08:55:37',404137,0,'','',30,0,0.1224,0.281,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745351,2,28638,0,1,1,0,1,'2025-01-01 08:55:52',336504,'2025-01-01 08:55:52',685176,0,'','',30,0,0.34867,0.336,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413778170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24664.8;10100000;10100000;0;100',''),(423745352,2,28624,0,1,1,0,1,'2025-01-01 08:56:20',476634,'2025-01-01 08:56:20',784682,0,'','',30,0,0.30805,0.476,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745353,2,23728,0,1,1,0,1,'2025-01-01 08:56:23',503395,'2025-01-01 08:56:23',530078,0,'','',30,0,0.02668,0.503,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%','rta=1.065ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745354,2,23729,0,1,1,3,1,'2025-01-01 08:56:22',500145,'2025-01-01 08:56:28',732653,0,'','',30,0,6.23251,0.5,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745355,2,26974,0,1,1,3,1,'2025-01-01 08:56:19',473347,'2025-01-01 08:56:29',590291,0,'','',30,0,10.11694,0.473,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745356,2,26952,0,1,1,0,1,'2025-01-01 08:56:34',561627,'2025-01-01 08:56:34',570019,0,'','',30,0,0.00839,0.561,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745357,2,26969,0,1,1,0,1,'2025-01-01 08:56:34',564059,'2025-01-01 08:56:34',575846,0,'','',30,0,0.01179,0.564,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%','rta=0.337ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745358,2,28625,0,1,1,2,1,'2025-01-01 08:56:37',600085,'2025-01-01 08:56:37',684665,0,'','',30,0,0.08458,0.6,2,'(null)','',''),(423745359,2,27566,0,1,1,0,1,'2025-01-01 08:56:37',602034,'2025-01-01 08:56:37',700642,0,'','',30,0,0.09861,0.601,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745360,2,28632,0,1,1,2,1,'2025-01-01 08:56:38',604271,'2025-01-01 08:56:38',687823,0,'','',30,0,0.08355,0.604,2,'(null)','',''),(423745361,2,28628,0,1,1,0,1,'2025-01-01 08:56:39',607434,'2025-01-01 08:56:39',732056,0,'','',30,0,0.12462,0.607,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745362,2,26968,0,1,1,0,1,'2025-01-01 08:56:39',609440,'2025-01-01 08:56:39',760333,0,'','',30,0,0.15089,0.609,0,'Load : 0.00 0.04 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.08;20;40',''),(423745363,2,26933,0,1,1,0,1,'2025-01-01 08:56:39',611641,'2025-01-01 08:56:40',16425,0,'','',30,0,0.42841,0.611,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839786518s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745364,2,23727,0,1,1,0,1,'2025-01-01 08:56:39',613825,'2025-01-01 08:56:40',634763,0,'','',30,0,1.02094,0.613,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1272679164s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31060.72;1010000000;1010',''),(423745365,2,26957,0,1,1,0,1,'2025-01-01 08:56:40',622711,'2025-01-01 08:56:40',856924,0,'','',30,0,0.23421,0.622,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745366,2,23730,0,1,1,2,1,'2025-01-01 08:56:44',678624,'2025-01-01 08:56:46',685456,0,'','',30,0,2.00683,0.678,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745367,2,26947,0,1,1,3,1,'2025-01-01 08:56:39',616173,'2025-01-01 08:56:49',729309,0,'','',30,0,10.11314,0.616,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745368,2,26945,0,1,1,3,1,'2025-01-01 08:56:39',618177,'2025-01-01 08:56:49',730673,0,'','',30,0,10.1125,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745369,2,26934,0,1,1,0,1,'2025-01-01 08:56:50',716721,'2025-01-01 08:56:50',855701,0,'','',30,0,0.13898,0.716,0,'Load : 6.47 5.91 5.69 : OK','load_1_min=6.47;9;30 load_5_min=5.91;15;35 load_15_min=5.69;20;40',''),(423745370,2,26975,0,1,1,3,1,'2025-01-01 08:56:44',680558,'2025-01-01 08:56:51',347221,0,'','',30,0,6.66666,0.68,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745371,2,28491,0,1,1,0,1,'2025-01-01 08:56:54',774183,'2025-01-01 08:56:55',128751,0,'','',30,0,0.35457,0.774,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413784415s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24704.32;10100000;10100000;0;10',''),(423745372,2,28626,0,1,1,0,1,'2025-01-01 08:56:57',807344,'2025-01-01 08:56:57',812628,0,'','',30,0,0.00528,0.807,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745373,2,28618,0,1,1,0,1,'2025-01-01 08:56:57',809366,'2025-01-01 08:56:57',994329,0,'','',30,0,0.18496,0.809,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745374,2,26963,0,1,1,0,1,'2025-01-01 08:57:05',840452,'2025-01-01 08:57:05',885292,0,'','',30,0,0.04484,0.84,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745375,2,26931,0,1,1,0,1,'2025-01-01 08:57:07',862811,'2025-01-01 08:57:08',13842,0,'','',30,0,0.17021,0.862,0,'CPU utilization percentage : 66.25%','avg=66.25%;90;95;0;100 cpu0=78% cpu1=69% cpu2=61% cpu3=57%',''),(423745376,2,26948,0,1,1,3,1,'2025-01-01 08:56:59',814117,'2025-01-01 08:57:09',932416,0,'','',30,0,10.1183,0.814,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745377,2,26935,0,1,1,0,1,'2025-01-01 08:57:19',951621,'2025-01-01 08:57:19',960639,0,'','',30,0,0.00902,0.951,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745378,2,26967,0,1,1,1,1,'2025-01-01 08:57:20',955805,'2025-01-01 08:57:21',622157,0,'','',30,0,0.66635,0.955,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423745379,2,26953,0,1,1,0,1,'2025-01-01 08:57:27',1,'2025-01-01 08:57:27',143646,0,'','',30,0,0.1254,0.018,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745380,2,26928,0,1,1,3,1,'2025-01-01 08:57:20',957778,'2025-01-01 08:57:27',192763,0,'','',30,0,6.23498,0.957,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745381,2,26976,0,1,1,3,1,'2025-01-01 08:57:20',959887,'2025-01-01 08:57:27',195523,0,'','',30,0,6.23564,0.959,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745382,2,28619,0,1,1,0,1,'2025-01-01 08:57:29',17,'2025-01-01 08:57:29',147289,0,'','',30,0,0.12547,0.021,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423745383,2,28627,0,1,1,0,1,'2025-01-01 08:57:29',10373,'2025-01-01 08:57:29',361757,0,'','',30,0,0.33755,0.024,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414276421s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423745384,2,26932,0,1,1,1,1,'2025-01-01 08:57:29',21,'2025-01-01 08:57:29',697155,0,'','',30,0,0.67118,0.025,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423745385,2,28631,0,1,1,0,1,'2025-01-01 08:57:34',26307,'2025-01-01 08:57:34',363873,0,'','',30,0,0.30057,0.063,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745386,2,26949,0,1,1,3,1,'2025-01-01 08:57:29',2,'2025-01-01 08:57:35',697953,0,'','',30,0,6.66934,0.028,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745387,2,28630,0,1,1,0,1,'2025-01-01 08:57:37',0,'2025-01-01 08:57:37',207470,0,'','',30,0,0.12319,0.084,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745388,2,26964,0,1,1,0,1,'2025-01-01 08:57:40',0,'2025-01-01 08:57:40',225880,0,'','',30,0,0.13178,0.094,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745389,2,28623,0,1,1,0,1,'2025-01-01 08:57:40',0,'2025-01-01 08:57:40',232058,0,'','',30,0,0.13613,0.095,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423745390,2,26962,0,1,1,0,1,'2025-01-01 08:57:41',103407,'2025-01-01 08:57:41',333483,0,'','',30,0,0.23008,0.103,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745391,2,26929,0,1,1,2,1,'2025-01-01 08:57:44',113030,'2025-01-01 08:57:46',121595,0,'','',30,0,2.00856,0.112,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745392,2,23725,0,1,1,3,1,'2025-01-01 08:57:41',105636,'2025-01-01 08:57:47',344957,0,'','',30,0,6.23932,0.105,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745393,2,26943,0,1,1,3,1,'2025-01-01 08:57:38',0,'2025-01-01 08:57:48',200327,0,'','',30,0,10.11184,0.088,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745394,2,26951,0,1,1,3,1,'2025-01-01 08:57:41',106335,'2025-01-01 08:57:51',216379,0,'','',30,0,10.11004,0.106,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745395,2,26978,0,1,1,0,1,'2025-01-01 08:57:56',178768,'2025-01-01 08:57:56',186935,0,'','',30,0,0.00817,0.178,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745396,2,26954,0,1,1,0,1,'2025-01-01 08:57:56',180906,'2025-01-01 08:57:56',304470,0,'','',30,0,0.12356,0.18,0,'/var: 35%left(16954MB/48432MB) (>10%) : OK','\'/var\'=31478MB;43589;46010;0;48432',''),(423745397,2,28280,0,1,1,0,1,'2025-01-01 08:57:56',183119,'2025-01-01 08:57:56',312476,0,'','',30,0,0.12936,0.183,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423745398,2,28284,0,1,1,0,1,'2025-01-01 08:57:58',192311,'2025-01-01 08:57:58',228510,0,'','',30,0,0.0362,0.192,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745399,2,26960,0,1,1,0,1,'2025-01-01 08:57:58',194778,'2025-01-01 08:57:58',363758,0,'','',30,0,0.16898,0.194,0,'Load : 1.67 1.50 1.46 : OK','load_1_min=1.67;2;6 load_5_min=1.50;3;7 load_15_min=1.46;4;9',''),(423745400,2,27343,0,1,1,0,1,'2025-01-01 08:57:58',196854,'2025-01-01 08:57:58',920002,0,'','',30,0,0.72315,0.196,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251765534s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745401,2,26965,0,1,1,0,1,'2025-01-01 08:57:59',203906,'2025-01-01 08:57:59',329805,0,'','',30,0,0.1259,0.203,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745402,2,28282,0,1,1,0,1,'2025-01-01 08:58:00',207999,'2025-01-01 08:58:00',343431,0,'','',30,0,0.13543,0.207,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423745403,2,26970,0,1,1,0,1,'2025-01-01 08:58:00',209992,'2025-01-01 08:58:00',803273,0,'','',30,0,0.59328,0.209,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745404,2,28620,0,1,1,1,1,'2025-01-01 08:58:00',212234,'2025-01-01 08:58:00',879577,0,'','',30,0,0.66734,0.212,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745405,2,23726,0,1,1,2,1,'2025-01-01 08:58:02',229316,'2025-01-01 08:58:04',235737,0,'','',30,0,2.00642,0.229,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745406,2,26977,0,1,1,3,1,'2025-01-01 08:57:56',185374,'2025-01-01 08:58:06',298520,0,'','',30,0,10.11315,0.185,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745407,2,26971,0,1,1,3,1,'2025-01-01 08:57:56',186272,'2025-01-01 08:58:06',298528,0,'','',30,0,10.11226,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745408,2,28616,0,1,1,3,1,'2025-01-01 08:57:58',199400,'2025-01-01 08:58:08',310124,0,'','',30,0,10.11072,0.199,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745409,2,26946,0,1,1,3,1,'2025-01-01 08:57:58',201659,'2025-01-01 08:58:08',335662,0,'','',30,0,10.134,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745410,2,26961,0,1,1,0,1,'2025-01-01 08:58:12',296099,'2025-01-01 08:58:12',303635,0,'','',30,0,0.00754,0.296,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745411,2,28637,0,1,1,0,1,'2025-01-01 08:58:13',300208,'2025-01-01 08:58:13',403575,0,'','',30,0,0.10337,0.3,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745412,2,26955,0,1,1,0,1,'2025-01-01 08:58:13',302192,'2025-01-01 08:58:13',429902,0,'','',30,0,0.12771,0.302,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423745413,2,26930,0,1,1,0,1,'2025-01-01 08:58:18',330668,'2025-01-01 08:58:18',465086,0,'','',30,0,0.13442,0.33,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745414,2,26966,0,1,1,0,1,'2025-01-01 08:58:18',332681,'2025-01-01 08:58:18',470673,0,'','',30,0,0.13799,0.332,0,'CPU utilization percentage : 3%','avg=3%;90;95;0;100 cpu0=2% cpu1=3% cpu2=4% cpu3=3%',''),(423745415,2,28281,0,1,1,1,1,'2025-01-01 08:58:18',337007,'2025-01-01 08:58:19',3823,0,'','',30,0,0.67035,0.336,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745416,2,26956,0,1,1,1,1,'2025-01-01 08:58:18',334804,'2025-01-01 08:58:19',4177,0,'','',30,0,0.67532,0.334,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423745417,2,26950,0,1,1,3,1,'2025-01-01 08:58:14',311378,'2025-01-01 08:58:20',548024,0,'','',30,0,6.23665,0.311,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745418,2,26973,0,1,1,3,1,'2025-01-01 08:58:14',313294,'2025-01-01 08:58:24',425635,0,'','',30,0,10.11234,0.313,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745419,2,26944,0,1,1,3,1,'2025-01-01 08:58:18',338940,'2025-01-01 08:58:28',450410,0,'','',30,0,10.11147,0.338,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745420,2,26972,0,1,1,3,1,'2025-01-01 08:58:19',343214,'2025-01-01 08:58:29',455690,0,'','',30,0,10.11248,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745421,2,28617,0,1,1,3,1,'2025-01-01 08:58:24',359229,'2025-01-01 08:58:34',471305,0,'','',30,0,10.11208,0.359,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745422,2,28629,0,1,1,0,1,'2025-01-01 08:58:37',419580,'2025-01-01 08:58:37',541453,0,'','',30,0,0.12187,0.419,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745423,2,28638,0,1,1,0,1,'2025-01-01 08:58:52',461387,'2025-01-01 08:58:52',813961,0,'','',30,0,0.35257,0.461,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413796183s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24694.4;10100000;10100000;0;100',''),(423745424,2,28624,0,1,1,0,1,'2025-01-01 08:59:20',621769,'2025-01-01 08:59:20',923768,0,'','',30,0,0.302,0.621,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745425,2,23728,0,1,1,0,1,'2025-01-01 08:59:23',657471,'2025-01-01 08:59:23',686407,0,'','',30,0,0.02894,0.657,0,'OK - 192.168.77.159: rta 1.184ms, lost 0%','rta=1.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745426,2,23729,0,1,1,3,1,'2025-01-01 08:59:22',654250,'2025-01-01 08:59:28',888460,0,'','',30,0,6.23421,0.654,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745427,2,26974,0,1,1,3,1,'2025-01-01 08:59:19',618455,'2025-01-01 08:59:29',735161,0,'','',30,0,10.11671,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745428,2,26952,0,1,1,0,1,'2025-01-01 08:59:34',736182,'2025-01-01 08:59:34',744351,0,'','',30,0,0.00817,0.736,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745429,2,26969,0,1,1,0,1,'2025-01-01 08:59:34',737963,'2025-01-01 08:59:34',749437,0,'','',30,0,0.01147,0.737,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745430,2,27566,0,1,1,0,1,'2025-01-01 08:59:37',773066,'2025-01-01 08:59:37',815443,0,'','',30,0,0.04238,0.773,0,'SNMP OK - 426','iso.3.6.1.4.1.21695.1.2.2.4.1=426;;;;',''),(423745431,2,28625,0,1,1,2,1,'2025-01-01 08:59:37',770992,'2025-01-01 08:59:37',855172,0,'','',30,0,0.08418,0.77,2,'(null)','',''),(423745432,2,28632,0,1,1,2,1,'2025-01-01 08:59:38',777209,'2025-01-01 08:59:38',859547,0,'','',30,0,0.08234,0.777,2,'(null)','',''),(423745433,2,28628,0,1,1,0,1,'2025-01-01 08:59:39',780394,'2025-01-01 08:59:39',903626,0,'','',30,0,0.12323,0.78,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745434,2,26968,0,1,1,0,1,'2025-01-01 08:59:39',781393,'2025-01-01 08:59:39',935268,0,'','',30,0,0.15388,0.781,0,'Load : 0.10 0.04 0.07 : OK','load_1_min=0.10;9;30 load_5_min=0.04;15;35 load_15_min=0.07;20;40',''),(423745435,2,26933,0,1,1,0,1,'2025-01-01 08:59:39',783357,'2025-01-01 08:59:40',229374,0,'','',30,0,0.44602,0.783,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=839804537s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745436,2,23727,0,1,1,0,1,'2025-01-01 08:59:39',785531,'2025-01-01 08:59:40',820972,0,'','',30,0,1.03544,0.785,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272697182s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30642.08;1010000000;1010',''),(423745437,2,26957,0,1,1,0,1,'2025-01-01 08:59:40',793522,'2025-01-01 08:59:41',11925,0,'','',30,0,0.2337,0.793,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745438,2,23730,0,1,1,2,1,'2025-01-01 08:59:44',831391,'2025-01-01 08:59:46',838199,0,'','',30,0,2.00681,0.831,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745439,2,26947,0,1,1,3,1,'2025-01-01 08:59:39',787928,'2025-01-01 08:59:49',899963,0,'','',30,0,10.11204,0.787,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745440,2,26945,0,1,1,3,1,'2025-01-01 08:59:39',790147,'2025-01-01 08:59:49',902779,0,'','',30,0,10.11263,0.79,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745441,2,26934,0,1,1,0,1,'2025-01-01 08:59:50',863969,'2025-01-01 08:59:51',1985,0,'','',30,0,0.13973,0.863,0,'Load : 5.83 5.77 5.67 : OK','load_1_min=5.83;9;30 load_5_min=5.77;15;35 load_15_min=5.67;20;40',''),(423745442,2,26975,0,1,1,3,1,'2025-01-01 08:59:44',833528,'2025-01-01 08:59:51',507007,0,'','',30,0,6.67348,0.833,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745443,2,28491,0,1,1,0,1,'2025-01-01 08:59:54',905953,'2025-01-01 08:59:55',259066,0,'','',30,0,0.35311,0.905,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413802427s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.44;10100000;10100000;0;10',''),(423745444,2,28626,0,1,1,0,1,'2025-01-01 08:59:57',941730,'2025-01-01 08:59:57',947210,0,'','',30,0,0.00548,0.941,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745445,2,28618,0,1,1,0,1,'2025-01-01 08:59:57',943894,'2025-01-01 08:59:58',6,0,'','',30,0,0.1242,0.943,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745446,2,26963,0,1,1,0,1,'2025-01-01 09:00:05',965016,'2025-01-01 09:00:06',4483,0,'','',30,0,0.04559,0.964,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745447,2,26931,0,1,1,0,1,'2025-01-01 09:00:07',995510,'2025-01-01 09:00:08',120224,0,'','',30,0,0.12471,0.995,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=82% cpu1=67% cpu2=60% cpu3=59%',''),(423745448,2,26948,0,1,1,3,1,'2025-01-01 08:59:59',950333,'2025-01-01 09:00:10',440,0,'','',30,0,10.11675,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745449,2,26935,0,1,1,0,1,'2025-01-01 09:00:19',2,'2025-01-01 09:00:19',18354,0,'','',30,0,0.01447,0.029,0,'OK - 84.38.95.222: rta 0.472ms, lost 0%','rta=0.472ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745450,2,26967,0,1,1,1,1,'2025-01-01 09:00:20',13577,'2025-01-01 09:00:20',698682,0,'','',30,0,0.66627,0.032,1,'SNMP WARNING - 0 1 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423745451,2,26928,0,1,1,3,1,'2025-01-01 09:00:20',14624,'2025-01-01 09:00:26',272631,0,'','',30,0,6.23819,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745452,2,26976,0,1,1,3,1,'2025-01-01 09:00:20',15782,'2025-01-01 09:00:26',273332,0,'','',30,0,6.23669,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745453,2,26953,0,1,1,0,1,'2025-01-01 09:00:27',31969,'2025-01-01 09:00:27',201230,0,'','',30,0,0.12489,0.076,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745454,2,28619,0,1,1,0,1,'2025-01-01 09:00:29',0,'2025-01-01 09:00:29',207040,0,'','',30,0,0.12527,0.081,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423745455,2,28627,0,1,1,0,1,'2025-01-01 09:00:29',0,'2025-01-01 09:00:29',420793,0,'','',30,0,0.33692,0.083,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414294426s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=6.64;10100000;10100000;0;100000',''),(423745456,2,26932,0,1,1,1,1,'2025-01-01 09:00:29',0,'2025-01-01 09:00:29',757670,0,'','',30,0,0.67208,0.085,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423745457,2,28631,0,1,1,0,1,'2025-01-01 09:00:34',135892,'2025-01-01 09:00:34',438438,0,'','',30,0,0.30255,0.135,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745458,2,26949,0,1,1,3,1,'2025-01-01 09:00:29',0,'2025-01-01 09:00:35',758435,0,'','',30,0,6.67049,0.087,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745459,2,28630,0,1,1,0,1,'2025-01-01 09:00:37',176040,'2025-01-01 09:00:37',298745,0,'','',30,0,0.1227,0.176,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745460,2,26964,0,1,1,0,1,'2025-01-01 09:00:40',186123,'2025-01-01 09:00:40',317691,0,'','',30,0,0.13157,0.186,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745461,2,28623,0,1,1,0,1,'2025-01-01 09:00:40',187230,'2025-01-01 09:00:40',324157,0,'','',30,0,0.13693,0.187,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423745462,2,26962,0,1,1,0,1,'2025-01-01 09:00:41',208947,'2025-01-01 09:00:41',443080,0,'','',30,0,0.23413,0.208,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745463,2,26929,0,1,1,2,1,'2025-01-01 09:00:44',224301,'2025-01-01 09:00:46',231285,0,'','',30,0,2.00698,0.224,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745464,2,23725,0,1,1,3,1,'2025-01-01 09:00:41',211165,'2025-01-01 09:00:47',444407,0,'','',30,0,6.23324,0.211,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745465,2,26943,0,1,1,3,1,'2025-01-01 09:00:38',180415,'2025-01-01 09:00:48',292846,0,'','',30,0,10.11243,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745466,2,26951,0,1,1,3,1,'2025-01-01 09:00:41',213397,'2025-01-01 09:00:51',324311,0,'','',30,0,10.11091,0.213,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745467,2,26978,0,1,1,0,1,'2025-01-01 09:00:56',311408,'2025-01-01 09:00:56',319728,0,'','',30,0,0.00832,0.311,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745468,2,26954,0,1,1,0,1,'2025-01-01 09:00:56',313576,'2025-01-01 09:00:56',439455,0,'','',30,0,0.12588,0.313,0,'/var: 35%left(16954MB/48432MB) (>10%) : OK','\'/var\'=31478MB;43589;46010;0;48432',''),(423745469,2,28280,0,1,1,0,1,'2025-01-01 09:00:56',315158,'2025-01-01 09:00:56',444873,0,'','',30,0,0.12971,0.315,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423745470,2,28284,0,1,1,0,1,'2025-01-01 09:00:58',323494,'2025-01-01 09:00:58',329005,0,'','',30,0,0.00551,0.323,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745471,2,26960,0,1,1,0,1,'2025-01-01 09:00:58',325744,'2025-01-01 09:00:58',465736,0,'','',30,0,0.13999,0.325,0,'Load : 1.23 1.38 1.42 : OK','load_1_min=1.23;2;6 load_5_min=1.38;3;7 load_15_min=1.42;4;9',''),(423745472,2,27343,0,1,1,0,1,'2025-01-01 09:00:58',326752,'2025-01-01 09:00:59',30048,0,'','',30,0,0.74579,0.326,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.50s;;;; uptime=251783548s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745473,2,26965,0,1,1,0,1,'2025-01-01 09:00:59',333765,'2025-01-01 09:00:59',460188,0,'','',30,0,0.12642,0.333,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745474,2,28282,0,1,1,0,1,'2025-01-01 09:01:00',337943,'2025-01-01 09:01:00',473337,0,'','',30,0,0.13539,0.337,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423745475,2,26970,0,1,1,0,1,'2025-01-01 09:01:00',339921,'2025-01-01 09:01:00',932718,0,'','',30,0,0.5928,0.339,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745476,2,28620,0,1,1,1,1,'2025-01-01 09:01:00',342176,'2025-01-01 09:01:01',0,0,'','',30,0,0.66624,0.342,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745477,2,23726,0,1,1,2,1,'2025-01-01 09:01:02',403997,'2025-01-01 09:01:04',410846,0,'','',30,0,2.00685,0.403,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745478,2,26977,0,1,1,3,1,'2025-01-01 09:00:56',316156,'2025-01-01 09:01:06',428951,0,'','',30,0,10.1128,0.316,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745479,2,26971,0,1,1,3,1,'2025-01-01 09:00:56',318168,'2025-01-01 09:01:06',430478,0,'','',30,0,10.11231,0.318,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745480,2,28616,0,1,1,3,1,'2025-01-01 09:00:58',329348,'2025-01-01 09:01:08',438835,0,'','',30,0,10.10949,0.329,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745481,2,26946,0,1,1,3,1,'2025-01-01 09:00:58',331546,'2025-01-01 09:01:08',443203,0,'','',30,0,10.11166,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745482,2,26961,0,1,1,0,1,'2025-01-01 09:01:12',477793,'2025-01-01 09:01:12',485570,0,'','',30,0,0.00778,0.477,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745483,2,28637,0,1,1,0,1,'2025-01-01 09:01:13',481903,'2025-01-01 09:01:13',524777,0,'','',30,0,0.04287,0.481,0,'SNMP OK - 171','iso.3.6.1.4.1.21695.1.2.2.4.2=171;;;;',''),(423745484,2,26955,0,1,1,0,1,'2025-01-01 09:01:13',483868,'2025-01-01 09:01:13',606345,0,'','',30,0,0.12248,0.483,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423745485,2,26930,0,1,1,0,1,'2025-01-01 09:01:18',521724,'2025-01-01 09:01:18',649375,0,'','',30,0,0.12765,0.521,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745486,2,26966,0,1,1,0,1,'2025-01-01 09:01:18',524096,'2025-01-01 09:01:18',653805,0,'','',30,0,0.12971,0.524,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=3% cpu1=4% cpu2=6% cpu3=4%',''),(423745487,2,26956,0,1,1,1,1,'2025-01-01 09:01:18',528480,'2025-01-01 09:01:19',199787,0,'','',30,0,0.67131,0.528,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423745488,2,28281,0,1,1,1,1,'2025-01-01 09:01:18',526281,'2025-01-01 09:01:19',205645,0,'','',30,0,0.67936,0.526,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745489,2,26950,0,1,1,3,1,'2025-01-01 09:01:14',488079,'2025-01-01 09:01:20',725207,0,'','',30,0,6.23713,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745490,2,26973,0,1,1,3,1,'2025-01-01 09:01:14',490008,'2025-01-01 09:01:24',604670,0,'','',30,0,10.11466,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745491,2,26944,0,1,1,3,1,'2025-01-01 09:01:18',530702,'2025-01-01 09:01:28',641538,0,'','',30,0,10.11084,0.53,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745492,2,26972,0,1,1,3,1,'2025-01-01 09:01:19',533080,'2025-01-01 09:01:29',647035,0,'','',30,0,10.11396,0.533,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745493,2,28617,0,1,1,3,1,'2025-01-01 09:01:24',572819,'2025-01-01 09:01:34',687094,0,'','',30,0,10.11427,0.572,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745494,2,28629,0,1,1,0,1,'2025-01-01 09:01:37',701736,'2025-01-01 09:01:37',824483,0,'','',30,0,0.12275,0.701,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745495,2,28638,0,1,1,0,1,'2025-01-01 09:01:52',777478,'2025-01-01 09:01:53',133559,0,'','',30,0,0.35608,0.777,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413814215s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24817.12;10100000;10100000;0;10',''),(423745496,2,28624,0,1,1,0,1,'2025-01-01 09:02:20',919726,'2025-01-01 09:02:21',221344,0,'','',30,0,0.30162,0.919,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745497,2,23728,0,1,1,0,1,'2025-01-01 09:02:23',955480,'2025-01-01 09:02:23',981701,0,'','',30,0,0.02622,0.955,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%','rta=1.056ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745498,2,23729,0,1,1,3,1,'2025-01-01 09:02:22',953270,'2025-01-01 09:02:29',185766,0,'','',30,0,6.2325,0.953,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745499,2,26974,0,1,1,3,1,'2025-01-01 09:02:19',915566,'2025-01-01 09:02:30',13431,0,'','',30,0,10.1166,0.915,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745500,2,26952,0,1,1,0,1,'2025-01-01 09:02:34',542,'2025-01-01 09:02:34',0,0,'','',30,0,0.00791,0,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745501,2,26969,0,1,1,0,1,'2025-01-01 09:02:34',1574,'2025-01-01 09:02:34',5762,0,'','',30,0,0.01016,0.003,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745502,2,27566,0,1,1,0,1,'2025-01-01 09:02:37',1,'2025-01-01 09:02:37',0,0,'','',30,0,0.06138,0.018,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745503,2,28625,0,1,1,2,1,'2025-01-01 09:02:37',8641,'2025-01-01 09:02:37',121504,0,'','',30,0,0.1008,0.02,2,'(null)','',''),(423745504,2,28632,0,1,1,2,1,'2025-01-01 09:02:38',18,'2025-01-01 09:02:38',105609,0,'','',30,0,0.08268,0.022,2,'(null)','',''),(423745505,2,28628,0,1,1,0,1,'2025-01-01 09:02:39',184,'2025-01-01 09:02:39',150500,0,'','',30,0,0.1234,0.027,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745506,2,26968,0,1,1,0,1,'2025-01-01 09:02:39',2,'2025-01-01 09:02:39',174566,0,'','',30,0,0.14554,0.028,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.05;20;40',''),(423745507,2,26933,0,1,1,0,1,'2025-01-01 09:02:39',12911,'2025-01-01 09:02:39',430771,0,'','',30,0,0.39961,0.031,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=839822463s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745508,2,23727,0,1,1,0,1,'2025-01-01 09:02:39',219,'2025-01-01 09:02:40',7,0,'','',30,0,1.04468,0.033,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272715108s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30389.6;1010000000;10100',''),(423745509,2,26957,0,1,1,0,1,'2025-01-01 09:02:40',3,'2025-01-01 09:02:40',273323,0,'','',30,0,0.23391,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745510,2,23730,0,1,1,2,1,'2025-01-01 09:02:44',25249,'2025-01-01 09:02:46',3537,0,'','',30,0,2.00598,0.061,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745511,2,26947,0,1,1,3,1,'2025-01-01 09:02:39',15244,'2025-01-01 09:02:49',147676,0,'','',30,0,10.11206,0.035,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745512,2,26945,0,1,1,3,1,'2025-01-01 09:02:39',15991,'2025-01-01 09:02:49',149829,0,'','',30,0,10.11266,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745513,2,26934,0,1,1,0,1,'2025-01-01 09:02:50',0,'2025-01-01 09:02:50',223358,0,'','',30,0,0.1397,0.083,0,'Load : 5.67 5.63 5.62 : OK','load_1_min=5.67;9;30 load_5_min=5.63;15;35 load_15_min=5.62;20;40',''),(423745514,2,26975,0,1,1,3,1,'2025-01-01 09:02:44',26274,'2025-01-01 09:02:50',732424,0,'','',30,0,6.66918,0.063,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745515,2,28491,0,1,1,0,1,'2025-01-01 09:02:54',119264,'2025-01-01 09:02:54',477495,0,'','',30,0,0.35823,0.119,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413820349s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24845.76;10100000;10100000;0;10',''),(423745516,2,28626,0,1,1,0,1,'2025-01-01 09:02:57',131029,'2025-01-01 09:02:57',136453,0,'','',30,0,0.00542,0.131,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745517,2,28618,0,1,1,0,1,'2025-01-01 09:02:57',133127,'2025-01-01 09:02:57',265339,0,'','',30,0,0.13221,0.133,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745518,2,26963,0,1,1,0,1,'2025-01-01 09:03:05',157014,'2025-01-01 09:03:05',202026,0,'','',30,0,0.04501,0.156,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745519,2,26931,0,1,1,0,1,'2025-01-01 09:03:07',165403,'2025-01-01 09:03:07',287482,0,'','',30,0,0.12208,0.165,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=66% cpu2=60% cpu3=58%',''),(423745520,2,26948,0,1,1,3,1,'2025-01-01 09:02:59',138647,'2025-01-01 09:03:09',255939,0,'','',30,0,10.11729,0.138,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745521,2,26935,0,1,1,0,1,'2025-01-01 09:03:19',208770,'2025-01-01 09:03:19',219653,0,'','',30,0,0.01088,0.208,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%','rta=0.299ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745522,2,26967,0,1,1,1,1,'2025-01-01 09:03:20',212967,'2025-01-01 09:03:20',892813,0,'','',30,0,0.67985,0.212,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423745523,2,26928,0,1,1,3,1,'2025-01-01 09:03:20',214020,'2025-01-01 09:03:26',452153,0,'','',30,0,6.23813,0.213,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745524,2,26976,0,1,1,3,1,'2025-01-01 09:03:20',216023,'2025-01-01 09:03:26',452264,0,'','',30,0,6.23624,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745525,2,26953,0,1,1,0,1,'2025-01-01 09:03:27',249636,'2025-01-01 09:03:27',374346,0,'','',30,0,0.12471,0.249,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745526,2,28619,0,1,1,0,1,'2025-01-01 09:03:29',255328,'2025-01-01 09:03:29',380642,0,'','',30,0,0.12531,0.255,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423745527,2,28627,0,1,1,0,1,'2025-01-01 09:03:29',257313,'2025-01-01 09:03:29',604057,0,'','',30,0,0.34674,0.257,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414312443s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745528,2,26932,0,1,1,1,1,'2025-01-01 09:03:29',259567,'2025-01-01 09:03:29',927281,0,'','',30,0,0.66771,0.259,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423745529,2,28631,0,1,1,0,1,'2025-01-01 09:03:34',301417,'2025-01-01 09:03:34',601665,0,'','',30,0,0.30025,0.301,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745530,2,26949,0,1,1,3,1,'2025-01-01 09:03:29',261522,'2025-01-01 09:03:35',928904,0,'','',30,0,6.66738,0.261,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745531,2,28630,0,1,1,0,1,'2025-01-01 09:03:37',337962,'2025-01-01 09:03:37',459935,0,'','',30,0,0.12197,0.337,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745532,2,26964,0,1,1,0,1,'2025-01-01 09:03:40',346497,'2025-01-01 09:03:40',476445,0,'','',30,0,0.12995,0.346,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745533,2,28623,0,1,1,0,1,'2025-01-01 09:03:40',348688,'2025-01-01 09:03:40',485235,0,'','',30,0,0.13655,0.348,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423745534,2,26962,0,1,1,0,1,'2025-01-01 09:03:41',378431,'2025-01-01 09:03:41',611361,0,'','',30,0,0.23293,0.378,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745535,2,26929,0,1,1,2,1,'2025-01-01 09:03:44',395722,'2025-01-01 09:03:46',403257,0,'','',30,0,2.00753,0.395,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745536,2,23725,0,1,1,3,1,'2025-01-01 09:03:41',380586,'2025-01-01 09:03:47',615083,0,'','',30,0,6.2345,0.38,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745537,2,26943,0,1,1,3,1,'2025-01-01 09:03:38',341148,'2025-01-01 09:03:48',454894,0,'','',30,0,10.11375,0.341,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745538,2,26951,0,1,1,3,1,'2025-01-01 09:03:41',381973,'2025-01-01 09:03:51',492835,0,'','',30,0,10.11086,0.381,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745539,2,26978,0,1,1,0,1,'2025-01-01 09:03:56',506760,'2025-01-01 09:03:56',514869,0,'','',30,0,0.00811,0.506,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745540,2,26954,0,1,1,0,1,'2025-01-01 09:03:56',508797,'2025-01-01 09:03:56',634944,0,'','',30,0,0.12615,0.508,0,'/var: 35%left(16953MB/48432MB) (>10%) : OK','\'/var\'=31478MB;43589;46010;0;48432',''),(423745541,2,28280,0,1,1,0,1,'2025-01-01 09:03:56',510813,'2025-01-01 09:03:56',638630,0,'','',30,0,0.12782,0.51,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423745542,2,28284,0,1,1,0,1,'2025-01-01 09:03:58',527200,'2025-01-01 09:03:58',533890,0,'','',30,0,0.00669,0.527,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745543,2,26960,0,1,1,0,1,'2025-01-01 09:03:58',529372,'2025-01-01 09:03:58',668534,0,'','',30,0,0.13916,0.529,0,'Load : 1.79 1.50 1.45 : OK','load_1_min=1.79;2;6 load_5_min=1.50;3;7 load_15_min=1.45;4;9',''),(423745544,2,27343,0,1,1,0,1,'2025-01-01 09:03:58',530146,'2025-01-01 09:03:59',254564,0,'','',30,0,0.72442,0.53,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251801570s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745545,2,26965,0,1,1,0,1,'2025-01-01 09:03:59',538396,'2025-01-01 09:03:59',665465,0,'','',30,0,0.12707,0.538,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745546,2,28282,0,1,1,0,1,'2025-01-01 09:04:00',542532,'2025-01-01 09:04:00',692188,0,'','',30,0,0.14966,0.542,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423745547,2,26970,0,1,1,0,1,'2025-01-01 09:04:00',544624,'2025-01-01 09:04:01',123350,0,'','',30,0,0.57873,0.544,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745548,2,28620,0,1,1,1,1,'2025-01-01 09:04:00',546426,'2025-01-01 09:04:01',211893,0,'','',30,0,0.66547,0.546,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745549,2,23726,0,1,1,2,1,'2025-01-01 09:04:02',567748,'2025-01-01 09:04:04',574136,0,'','',30,0,2.00639,0.567,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745550,2,26977,0,1,1,3,1,'2025-01-01 09:03:56',511934,'2025-01-01 09:04:06',625083,0,'','',30,0,10.11315,0.511,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745551,2,26971,0,1,1,3,1,'2025-01-01 09:03:56',514519,'2025-01-01 09:04:06',625738,0,'','',30,0,10.11122,0.514,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745552,2,28616,0,1,1,3,1,'2025-01-01 09:03:58',532187,'2025-01-01 09:04:08',641623,0,'','',30,0,10.10944,0.532,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745553,2,26946,0,1,1,3,1,'2025-01-01 09:03:58',533283,'2025-01-01 09:04:08',646460,0,'','',30,0,10.11318,0.533,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745554,2,26961,0,1,1,0,1,'2025-01-01 09:04:12',632100,'2025-01-01 09:04:12',639600,0,'','',30,0,0.0075,0.632,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745555,2,28637,0,1,1,0,1,'2025-01-01 09:04:13',635344,'2025-01-01 09:04:13',679073,0,'','',30,0,0.04373,0.635,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745556,2,26955,0,1,1,0,1,'2025-01-01 09:04:13',637367,'2025-01-01 09:04:13',760052,0,'','',30,0,0.12269,0.637,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=72% cpu3=1%',''),(423745557,2,26930,0,1,1,0,1,'2025-01-01 09:04:18',675668,'2025-01-01 09:04:18',800690,0,'','',30,0,0.12502,0.675,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745558,2,26966,0,1,1,0,1,'2025-01-01 09:04:18',677860,'2025-01-01 09:04:18',808333,0,'','',30,0,0.13047,0.677,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=4% cpu2=7% cpu3=5%',''),(423745559,2,28281,0,1,1,1,1,'2025-01-01 09:04:18',681578,'2025-01-01 09:04:19',348583,0,'','',30,0,0.667,0.681,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745560,2,26956,0,1,1,1,1,'2025-01-01 09:04:18',680087,'2025-01-01 09:04:19',349732,0,'','',30,0,0.66965,0.68,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423745561,2,26950,0,1,1,3,1,'2025-01-01 09:04:14',640575,'2025-01-01 09:04:20',875827,0,'','',30,0,6.23525,0.64,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745562,2,26973,0,1,1,3,1,'2025-01-01 09:04:14',642665,'2025-01-01 09:04:24',754250,0,'','',30,0,10.11158,0.642,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745563,2,26944,0,1,1,3,1,'2025-01-01 09:04:18',683743,'2025-01-01 09:04:28',794392,0,'','',30,0,10.11065,0.683,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745564,2,26972,0,1,1,3,1,'2025-01-01 09:04:19',686005,'2025-01-01 09:04:29',798464,0,'','',30,0,10.11246,0.685,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745565,2,28617,0,1,1,3,1,'2025-01-01 09:04:24',729957,'2025-01-01 09:04:34',840026,0,'','',30,0,10.11007,0.729,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745566,2,28629,0,1,1,0,1,'2025-01-01 09:04:37',841543,'2025-01-01 09:04:37',963265,0,'','',30,0,0.12172,0.841,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745567,2,28638,0,1,1,0,1,'2025-01-01 09:04:52',923400,'2025-01-01 09:04:53',304541,0,'','',30,0,0.38114,0.923,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413832232s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.4;10100000;10100000;0;100',''),(423745568,2,28624,0,1,1,0,1,'2025-01-01 09:05:20',30,'2025-01-01 09:05:20',339813,0,'','',30,0,0.30292,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745569,2,23728,0,1,1,0,1,'2025-01-01 09:05:23',4,'2025-01-01 09:05:23',32557,0,'','',30,0,0.02907,0.048,0,'OK - 192.168.77.159: rta 1.199ms, lost 0%','rta=1.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745570,2,23729,0,1,1,3,1,'2025-01-01 09:05:22',297,'2025-01-01 09:05:28',280001,0,'','',30,0,6.2348,0.045,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745571,2,26974,0,1,1,3,1,'2025-01-01 09:05:19',14785,'2025-01-01 09:05:29',152340,0,'','',30,0,10.11764,0.034,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745572,2,26952,0,1,1,0,1,'2025-01-01 09:05:34',120544,'2025-01-01 09:05:34',130020,0,'','',30,0,0.00948,0.12,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745573,2,26969,0,1,1,0,1,'2025-01-01 09:05:34',122474,'2025-01-01 09:05:34',133714,0,'','',30,0,0.01124,0.122,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%','rta=0.298ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745574,2,27566,0,1,1,0,1,'2025-01-01 09:05:37',162271,'2025-01-01 09:05:37',206418,0,'','',30,0,0.04415,0.162,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745575,2,28625,0,1,1,2,1,'2025-01-01 09:05:37',164386,'2025-01-01 09:05:37',248606,0,'','',30,0,0.08422,0.164,2,'(null)','',''),(423745576,2,28632,0,1,1,2,1,'2025-01-01 09:05:38',167270,'2025-01-01 09:05:38',250324,0,'','',30,0,0.08305,0.167,2,'(null)','',''),(423745577,2,28628,0,1,1,0,1,'2025-01-01 09:05:39',171556,'2025-01-01 09:05:39',296040,0,'','',30,0,0.12448,0.171,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745578,2,26968,0,1,1,0,1,'2025-01-01 09:05:39',173501,'2025-01-01 09:05:39',319051,0,'','',30,0,0.14555,0.173,0,'Load : 0.52 0.30 0.15 : OK','load_1_min=0.52;9;30 load_5_min=0.30;15;35 load_15_min=0.15;20;40',''),(423745579,2,26933,0,1,1,0,1,'2025-01-01 09:05:39',175724,'2025-01-01 09:05:39',655279,0,'','',30,0,0.47956,0.175,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.26s;;;; uptime=839840479s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745580,2,23727,0,1,1,0,1,'2025-01-01 09:05:39',177623,'2025-01-01 09:05:40',254820,0,'','',30,0,1.0772,0.177,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1272733124s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30671.84;1010000000;1010',''),(423745581,2,26957,0,1,1,0,1,'2025-01-01 09:05:40',184993,'2025-01-01 09:05:40',418678,0,'','',30,0,0.23369,0.184,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745582,2,23730,0,1,1,2,1,'2025-01-01 09:05:44',220739,'2025-01-01 09:05:46',227455,0,'','',30,0,2.00672,0.22,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745583,2,26947,0,1,1,3,1,'2025-01-01 09:05:39',178615,'2025-01-01 09:05:49',289351,0,'','',30,0,10.11074,0.178,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745584,2,26945,0,1,1,3,1,'2025-01-01 09:05:39',180737,'2025-01-01 09:05:49',293250,0,'','',30,0,10.11251,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745585,2,26934,0,1,1,0,1,'2025-01-01 09:05:50',265214,'2025-01-01 09:05:50',405804,0,'','',30,0,0.14059,0.265,0,'Load : 6.16 5.88 5.71 : OK','load_1_min=6.16;9;30 load_5_min=5.88;15;35 load_15_min=5.71;20;40',''),(423745586,2,26975,0,1,1,3,1,'2025-01-01 09:05:44',222506,'2025-01-01 09:05:50',883387,0,'','',30,0,6.66088,0.222,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745587,2,28491,0,1,1,0,1,'2025-01-01 09:05:54',313320,'2025-01-01 09:05:54',662588,0,'','',30,0,0.34927,0.313,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413838368s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24641.84;10100000;10100000;0;10',''),(423745588,2,28626,0,1,1,0,1,'2025-01-01 09:05:57',343141,'2025-01-01 09:05:57',348925,0,'','',30,0,0.00578,0.343,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745589,2,28618,0,1,1,0,1,'2025-01-01 09:05:57',345398,'2025-01-01 09:05:57',467397,0,'','',30,0,0.122,0.345,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745590,2,26963,0,1,1,0,1,'2025-01-01 09:06:05',374272,'2025-01-01 09:06:05',419698,0,'','',30,0,0.04543,0.374,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745591,2,26931,0,1,1,0,1,'2025-01-01 09:06:07',401743,'2025-01-01 09:06:07',525167,0,'','',30,0,0.12342,0.401,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=83% cpu1=64% cpu2=62% cpu3=59%',''),(423745592,2,26948,0,1,1,3,1,'2025-01-01 09:05:59',349755,'2025-01-01 09:06:09',466391,0,'','',30,0,10.11664,0.349,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745593,2,26935,0,1,1,0,1,'2025-01-01 09:06:19',479934,'2025-01-01 09:06:19',491785,0,'','',30,0,0.01185,0.479,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%','rta=0.318ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745594,2,26967,0,1,1,1,1,'2025-01-01 09:06:20',484098,'2025-01-01 09:06:21',153018,0,'','',30,0,0.66892,0.484,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423745595,2,26928,0,1,1,3,1,'2025-01-01 09:06:20',485156,'2025-01-01 09:06:26',722486,0,'','',30,0,6.23733,0.485,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745596,2,26976,0,1,1,3,1,'2025-01-01 09:06:20',487164,'2025-01-01 09:06:26',723778,0,'','',30,0,6.23661,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745597,2,26953,0,1,1,0,1,'2025-01-01 09:06:27',542593,'2025-01-01 09:06:27',666371,0,'','',30,0,0.12378,0.542,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745598,2,28619,0,1,1,0,1,'2025-01-01 09:06:29',547918,'2025-01-01 09:06:29',673858,0,'','',30,0,0.12594,0.547,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423745599,2,28627,0,1,1,0,1,'2025-01-01 09:06:29',549884,'2025-01-01 09:06:29',887517,0,'','',30,0,0.33763,0.549,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414330472s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745600,2,26932,0,1,1,1,1,'2025-01-01 09:06:29',552105,'2025-01-01 09:06:30',222278,0,'','',30,0,0.67017,0.552,1,'SNMP WARNING - 36 28 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423745601,2,28631,0,1,1,0,1,'2025-01-01 09:06:34',609646,'2025-01-01 09:06:34',913368,0,'','',30,0,0.30372,0.609,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745602,2,26949,0,1,1,3,1,'2025-01-01 09:06:29',554276,'2025-01-01 09:06:36',227903,0,'','',30,0,6.67363,0.554,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745603,2,28630,0,1,1,0,1,'2025-01-01 09:06:37',659248,'2025-01-01 09:06:37',782636,0,'','',30,0,0.12339,0.659,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745604,2,26964,0,1,1,0,1,'2025-01-01 09:06:40',668973,'2025-01-01 09:06:40',800935,0,'','',30,0,0.13196,0.668,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745605,2,28623,0,1,1,0,1,'2025-01-01 09:06:40',670038,'2025-01-01 09:06:40',806442,0,'','',30,0,0.1364,0.67,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423745606,2,26962,0,1,1,0,1,'2025-01-01 09:06:41',695757,'2025-01-01 09:06:41',929067,0,'','',30,0,0.23331,0.695,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745607,2,26929,0,1,1,2,1,'2025-01-01 09:06:44',707050,'2025-01-01 09:06:46',714346,0,'','',30,0,2.0073,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745608,2,23725,0,1,1,3,1,'2025-01-01 09:06:41',697934,'2025-01-01 09:06:47',931083,0,'','',30,0,6.23315,0.697,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745609,2,26943,0,1,1,3,1,'2025-01-01 09:06:38',663576,'2025-01-01 09:06:48',774503,0,'','',30,0,10.11093,0.663,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745610,2,26951,0,1,1,3,1,'2025-01-01 09:06:41',700039,'2025-01-01 09:06:51',810329,0,'','',30,0,10.11029,0.7,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745611,2,26978,0,1,1,0,1,'2025-01-01 09:06:56',794753,'2025-01-01 09:06:56',806536,0,'','',30,0,0.01178,0.794,0,'OK - 192.168.77.208: rta 0.351ms, lost 0%','rta=0.351ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745612,2,26954,0,1,1,0,1,'2025-01-01 09:06:56',796705,'2025-01-01 09:06:56',924690,0,'','',30,0,0.12798,0.796,0,'/var: 35%left(16953MB/48432MB) (>10%) : OK','\'/var\'=31479MB;43589;46010;0;48432',''),(423745613,2,28280,0,1,1,0,1,'2025-01-01 09:06:56',798549,'2025-01-01 09:06:56',925678,0,'','',30,0,0.12713,0.798,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423745614,2,28284,0,1,1,0,1,'2025-01-01 09:06:58',812475,'2025-01-01 09:06:58',818801,0,'','',30,0,0.00633,0.812,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745615,2,26960,0,1,1,0,1,'2025-01-01 09:06:58',813541,'2025-01-01 09:06:58',957388,0,'','',30,0,0.14385,0.813,0,'Load : 1.59 1.51 1.46 : OK','load_1_min=1.59;2;6 load_5_min=1.51;3;7 load_15_min=1.46;4;9',''),(423745616,2,27343,0,1,1,0,1,'2025-01-01 09:06:58',815551,'2025-01-01 09:06:59',538172,0,'','',30,0,0.72262,0.815,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251819601s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745617,2,26965,0,1,1,0,1,'2025-01-01 09:06:59',823907,'2025-01-01 09:06:59',950798,0,'','',30,0,0.12689,0.823,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745618,2,28282,0,1,1,0,1,'2025-01-01 09:07:00',828171,'2025-01-01 09:07:00',962521,0,'','',30,0,0.13435,0.828,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423745619,2,26970,0,1,1,0,1,'2025-01-01 09:07:00',830146,'2025-01-01 09:07:01',431576,0,'','',30,0,0.60143,0.83,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745620,2,28620,0,1,1,1,1,'2025-01-01 09:07:00',831234,'2025-01-01 09:07:01',500076,0,'','',30,0,0.66884,0.831,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745621,2,23726,0,1,1,2,1,'2025-01-01 09:07:02',865798,'2025-01-01 09:07:04',872174,0,'','',30,0,2.00638,0.865,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745622,2,26977,0,1,1,3,1,'2025-01-01 09:06:56',799116,'2025-01-01 09:07:06',909700,0,'','',30,0,10.11058,0.799,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745623,2,26971,0,1,1,3,1,'2025-01-01 09:06:56',801305,'2025-01-01 09:07:06',913430,0,'','',30,0,10.11213,0.801,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745624,2,28616,0,1,1,3,1,'2025-01-01 09:06:58',817489,'2025-01-01 09:07:08',926968,0,'','',30,0,10.10948,0.817,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745625,2,26946,0,1,1,3,1,'2025-01-01 09:06:58',819736,'2025-01-01 09:07:08',931521,0,'','',30,0,10.11178,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745626,2,26961,0,1,1,0,1,'2025-01-01 09:07:12',946267,'2025-01-01 09:07:12',953699,0,'','',30,0,0.00743,0.946,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745627,2,28637,0,1,1,0,1,'2025-01-01 09:07:13',949369,'2025-01-01 09:07:13',994300,0,'','',30,0,0.04493,0.949,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745628,2,26955,0,1,1,0,1,'2025-01-01 09:07:13',951115,'2025-01-01 09:07:14',30624,0,'','',30,0,0.12252,0.951,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423745629,2,26930,0,1,1,0,1,'2025-01-01 09:07:18',970287,'2025-01-01 09:07:19',0,0,'','',30,0,0.12574,0.97,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745630,2,26966,0,1,1,0,1,'2025-01-01 09:07:18',972653,'2025-01-01 09:07:19',102705,0,'','',30,0,0.13005,0.972,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=2% cpu1=5% cpu2=5% cpu3=5%',''),(423745631,2,28281,0,1,1,1,1,'2025-01-01 09:07:18',974147,'2025-01-01 09:07:19',643385,0,'','',30,0,0.66924,0.974,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745632,2,26956,0,1,1,1,1,'2025-01-01 09:07:18',975157,'2025-01-01 09:07:19',649844,0,'','',30,0,0.67469,0.975,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423745633,2,26950,0,1,1,3,1,'2025-01-01 09:07:14',953755,'2025-01-01 09:07:21',190281,0,'','',30,0,6.23653,0.953,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745634,2,26973,0,1,1,3,1,'2025-01-01 09:07:14',955841,'2025-01-01 09:07:25',28579,0,'','',30,0,10.1118,0.955,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745635,2,26944,0,1,1,3,1,'2025-01-01 09:07:18',977161,'2025-01-01 09:07:29',0,0,'','',30,0,10.11117,0.977,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745636,2,26972,0,1,1,3,1,'2025-01-01 09:07:19',981251,'2025-01-01 09:07:30',0,0,'','',30,0,10.11031,0.981,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745637,2,28617,0,1,1,3,1,'2025-01-01 09:07:24',11832,'2025-01-01 09:07:34',137576,0,'','',30,0,10.11051,0.026,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745638,2,28629,0,1,1,0,1,'2025-01-01 09:07:37',457,'2025-01-01 09:07:37',193292,0,'','',30,0,0.1221,0.071,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745639,2,28638,0,1,1,0,1,'2025-01-01 09:07:52',159763,'2025-01-01 09:07:52',515481,0,'','',30,0,0.35572,0.159,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413850153s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24760.4;10100000;10100000;0;100',''),(423745640,2,28624,0,1,1,0,1,'2025-01-01 09:08:20',292832,'2025-01-01 09:08:20',602002,0,'','',30,0,0.30917,0.292,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745641,2,23728,0,1,1,0,1,'2025-01-01 09:08:23',317302,'2025-01-01 09:08:23',337539,0,'','',30,0,0.02024,0.317,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745642,2,23729,0,1,1,3,1,'2025-01-01 09:08:22',313128,'2025-01-01 09:08:28',549006,0,'','',30,0,6.23588,0.313,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745643,2,26974,0,1,1,3,1,'2025-01-01 09:08:19',289653,'2025-01-01 09:08:29',407290,0,'','',30,0,10.11764,0.289,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745644,2,26952,0,1,1,0,1,'2025-01-01 09:08:34',387162,'2025-01-01 09:08:34',394961,0,'','',30,0,0.0078,0.387,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745645,2,26969,0,1,1,0,1,'2025-01-01 09:08:34',389164,'2025-01-01 09:08:34',400187,0,'','',30,0,0.01102,0.389,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745646,2,27566,0,1,1,0,1,'2025-01-01 09:08:37',422657,'2025-01-01 09:08:37',469044,0,'','',30,0,0.04639,0.422,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745647,2,28625,0,1,1,2,1,'2025-01-01 09:08:37',424429,'2025-01-01 09:08:37',509035,0,'','',30,0,0.08461,0.424,2,'(null)','',''),(423745648,2,28632,0,1,1,2,1,'2025-01-01 09:08:38',427456,'2025-01-01 09:08:38',511841,0,'','',30,0,0.08439,0.427,2,'(null)','',''),(423745649,2,28628,0,1,1,0,1,'2025-01-01 09:08:39',430591,'2025-01-01 09:08:39',553086,0,'','',30,0,0.1225,0.43,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745650,2,26968,0,1,1,0,1,'2025-01-01 09:08:39',432587,'2025-01-01 09:08:39',582893,0,'','',30,0,0.15031,0.432,0,'Load : 0.02 0.16 0.11 : OK','load_1_min=0.02;9;30 load_5_min=0.16;15;35 load_15_min=0.11;20;40',''),(423745651,2,26933,0,1,1,0,1,'2025-01-01 09:08:39',434752,'2025-01-01 09:08:39',850916,0,'','',30,0,0.41616,0.434,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839858505s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745652,2,23727,0,1,1,0,1,'2025-01-01 09:08:39',436978,'2025-01-01 09:08:40',496294,0,'','',30,0,1.05932,0.436,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272751151s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30576.8;1010000000;10100',''),(423745653,2,26957,0,1,1,0,1,'2025-01-01 09:08:40',443096,'2025-01-01 09:08:40',676149,0,'','',30,0,0.23305,0.443,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745654,2,23730,0,1,1,2,1,'2025-01-01 09:08:44',505672,'2025-01-01 09:08:46',513660,0,'','',30,0,2.00799,0.505,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745655,2,26947,0,1,1,3,1,'2025-01-01 09:08:39',438652,'2025-01-01 09:08:49',551724,0,'','',30,0,10.11307,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745656,2,26945,0,1,1,3,1,'2025-01-01 09:08:39',439662,'2025-01-01 09:08:49',552459,0,'','',30,0,10.1128,0.439,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745657,2,26934,0,1,1,0,1,'2025-01-01 09:08:50',541281,'2025-01-01 09:08:50',681409,0,'','',30,0,0.14013,0.541,0,'Load : 6.13 6.00 5.79 : OK','load_1_min=6.13;9;30 load_5_min=6.00;15;35 load_15_min=5.79;20;40',''),(423745658,2,26975,0,1,1,3,1,'2025-01-01 09:08:44',508066,'2025-01-01 09:08:51',176495,0,'','',30,0,6.66843,0.508,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745659,2,28491,0,1,1,0,1,'2025-01-01 09:08:54',591867,'2025-01-01 09:08:54',946829,0,'','',30,0,0.35496,0.591,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413856396s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24753.12;10100000;10100000;0;10',''),(423745660,2,28626,0,1,1,0,1,'2025-01-01 09:08:57',624382,'2025-01-01 09:08:57',629675,0,'','',30,0,0.00529,0.624,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745661,2,28618,0,1,1,0,1,'2025-01-01 09:08:57',626408,'2025-01-01 09:08:57',749254,0,'','',30,0,0.12285,0.626,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745662,2,26963,0,1,1,0,1,'2025-01-01 09:09:05',651699,'2025-01-01 09:09:05',696788,0,'','',30,0,0.04509,0.651,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745663,2,26931,0,1,1,0,1,'2025-01-01 09:09:07',682064,'2025-01-01 09:09:07',803570,0,'','',30,0,0.12151,0.682,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=64% cpu3=61%',''),(423745664,2,26948,0,1,1,3,1,'2025-01-01 09:08:59',631743,'2025-01-01 09:09:09',751496,0,'','',30,0,10.11975,0.631,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745665,2,26935,0,1,1,0,1,'2025-01-01 09:09:19',757050,'2025-01-01 09:09:19',766586,0,'','',30,0,0.00954,0.757,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%','rta=0.236ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745666,2,26967,0,1,1,1,1,'2025-01-01 09:09:20',760240,'2025-01-01 09:09:21',426956,0,'','',30,0,0.66672,0.76,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423745667,2,26928,0,1,1,3,1,'2025-01-01 09:09:20',762201,'2025-01-01 09:09:26',997232,0,'','',30,0,6.23503,0.762,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745668,2,26976,0,1,1,3,1,'2025-01-01 09:09:20',764416,'2025-01-01 09:09:27',801,0,'','',30,0,6.23703,0.764,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745669,2,26953,0,1,1,0,1,'2025-01-01 09:09:27',829892,'2025-01-01 09:09:27',954888,0,'','',30,0,0.125,0.829,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745670,2,28619,0,1,1,0,1,'2025-01-01 09:09:29',834281,'2025-01-01 09:09:29',958507,0,'','',30,0,0.12423,0.834,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423745671,2,28627,0,1,1,0,1,'2025-01-01 09:09:29',836365,'2025-01-01 09:09:30',179184,0,'','',30,0,0.34282,0.836,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414348500s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745672,2,26932,0,1,1,1,1,'2025-01-01 09:09:29',838608,'2025-01-01 09:09:30',507033,0,'','',30,0,0.66843,0.838,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423745673,2,28631,0,1,1,0,1,'2025-01-01 09:09:34',882508,'2025-01-01 09:09:35',190955,0,'','',30,0,0.30845,0.882,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745674,2,26949,0,1,1,3,1,'2025-01-01 09:09:29',840387,'2025-01-01 09:09:36',506717,0,'','',30,0,6.66633,0.84,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745675,2,28630,0,1,1,0,1,'2025-01-01 09:09:37',919166,'2025-01-01 09:09:38',266,0,'','',30,0,0.12213,0.919,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745676,2,26964,0,1,1,0,1,'2025-01-01 09:09:40',926915,'2025-01-01 09:09:41',2878,0,'','',30,0,0.12785,0.926,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745677,2,28623,0,1,1,0,1,'2025-01-01 09:09:40',929112,'2025-01-01 09:09:41',27209,0,'','',30,0,0.136,0.929,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423745678,2,26962,0,1,1,0,1,'2025-01-01 09:09:41',936691,'2025-01-01 09:09:42',168724,0,'','',30,0,0.23203,0.936,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745679,2,26929,0,1,1,2,1,'2025-01-01 09:09:44',946683,'2025-01-01 09:09:46',953869,0,'','',30,0,2.00719,0.946,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745680,2,23725,0,1,1,3,1,'2025-01-01 09:09:41',938239,'2025-01-01 09:09:48',178593,0,'','',30,0,6.24035,0.938,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745681,2,26943,0,1,1,3,1,'2025-01-01 09:09:38',922472,'2025-01-01 09:09:49',15073,0,'','',30,0,10.11287,0.922,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745682,2,26951,0,1,1,3,1,'2025-01-01 09:09:41',939273,'2025-01-01 09:09:52',20729,0,'','',30,0,10.1111,0.939,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745683,2,26978,0,1,1,0,1,'2025-01-01 09:09:56',38,'2025-01-01 09:09:56',5,0,'','',30,0,0.01173,0.046,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745684,2,26954,0,1,1,0,1,'2025-01-01 09:09:56',4,'2025-01-01 09:09:56',173339,0,'','',30,0,0.12409,0.049,0,'/var: 35%left(16953MB/48432MB) (>10%) : OK','\'/var\'=31479MB;43589;46010;0;48432',''),(423745685,2,28280,0,1,1,0,1,'2025-01-01 09:09:56',21281,'2025-01-01 09:09:56',178432,0,'','',30,0,0.12699,0.051,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423745686,2,28284,0,1,1,0,1,'2025-01-01 09:09:58',25818,'2025-01-01 09:09:58',6,0,'','',30,0,0.00573,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745687,2,26960,0,1,1,0,1,'2025-01-01 09:09:58',3384,'2025-01-01 09:09:58',204078,0,'','',30,0,0.13937,0.064,0,'Load : 1.70 1.56 1.48 : OK','load_1_min=1.70;2;6 load_5_min=1.56;3;7 load_15_min=1.48;4;9',''),(423745688,2,27343,0,1,1,0,1,'2025-01-01 09:09:58',27888,'2025-01-01 09:09:58',789093,0,'','',30,0,0.72273,0.066,0,'OK - 48 port(s), 4 free, 3 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251837526s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=4;;;; adminupfree=3;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745689,2,26965,0,1,1,0,1,'2025-01-01 09:09:59',31031,'2025-01-01 09:09:59',203054,0,'','',30,0,0.12859,0.074,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745690,2,28282,0,1,1,0,1,'2025-01-01 09:10:00',7,'2025-01-01 09:10:00',213154,0,'','',30,0,0.1344,0.078,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423745691,2,26970,0,1,1,0,1,'2025-01-01 09:10:00',0,'2025-01-01 09:10:00',678745,0,'','',30,0,0.59797,0.08,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745692,2,28620,0,1,1,1,1,'2025-01-01 09:10:00',0,'2025-01-01 09:10:00',749674,0,'','',30,0,0.66664,0.082,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745693,2,23726,0,1,1,2,1,'2025-01-01 09:10:02',102133,'2025-01-01 09:10:04',107542,0,'','',30,0,2.00541,0.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745694,2,26977,0,1,1,3,1,'2025-01-01 09:09:56',22678,'2025-01-01 09:10:06',164221,0,'','',30,0,10.10999,0.054,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745695,2,26971,0,1,1,3,1,'2025-01-01 09:09:56',23979,'2025-01-01 09:10:06',168992,0,'','',30,0,10.11234,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745696,2,28616,0,1,1,3,1,'2025-01-01 09:09:58',6,'2025-01-01 09:10:08',179255,0,'','',30,0,10.11025,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745697,2,26946,0,1,1,3,1,'2025-01-01 09:09:58',28820,'2025-01-01 09:10:08',183551,0,'','',30,0,10.11333,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745698,2,26961,0,1,1,0,1,'2025-01-01 09:10:12',165076,'2025-01-01 09:10:12',172030,0,'','',30,0,0.00695,0.165,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745699,2,28637,0,1,1,0,1,'2025-01-01 09:10:13',169169,'2025-01-01 09:10:13',219613,0,'','',30,0,0.05044,0.169,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745700,2,26955,0,1,1,0,1,'2025-01-01 09:10:13',171103,'2025-01-01 09:10:13',292709,0,'','',30,0,0.12161,0.171,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423745701,2,26930,0,1,1,0,1,'2025-01-01 09:10:18',189029,'2025-01-01 09:10:18',329725,0,'','',30,0,0.1407,0.189,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745702,2,26966,0,1,1,0,1,'2025-01-01 09:10:18',191249,'2025-01-01 09:10:18',334414,0,'','',30,0,0.14316,0.191,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=5%',''),(423745703,2,28281,0,1,1,1,1,'2025-01-01 09:10:18',193458,'2025-01-01 09:10:18',875880,0,'','',30,0,0.68242,0.193,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745704,2,26956,0,1,1,1,1,'2025-01-01 09:10:18',204415,'2025-01-01 09:10:18',876662,0,'','',30,0,0.67225,0.204,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423745705,2,26950,0,1,1,3,1,'2025-01-01 09:10:14',175336,'2025-01-01 09:10:20',412625,0,'','',30,0,6.23729,0.175,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745706,2,26973,0,1,1,3,1,'2025-01-01 09:10:14',177280,'2025-01-01 09:10:24',289024,0,'','',30,0,10.11174,0.177,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745707,2,26944,0,1,1,3,1,'2025-01-01 09:10:18',210339,'2025-01-01 09:10:28',321484,0,'','',30,0,10.11115,0.21,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745708,2,26972,0,1,1,3,1,'2025-01-01 09:10:19',213180,'2025-01-01 09:10:29',327068,0,'','',30,0,10.11389,0.213,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745709,2,28617,0,1,1,3,1,'2025-01-01 09:10:24',235916,'2025-01-01 09:10:34',348726,0,'','',30,0,10.11281,0.235,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745710,2,28629,0,1,1,0,1,'2025-01-01 09:10:37',276529,'2025-01-01 09:10:37',399359,0,'','',30,0,0.12283,0.276,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745711,2,28638,0,1,1,0,1,'2025-01-01 09:10:52',328172,'2025-01-01 09:10:52',677045,0,'','',30,0,0.34887,0.328,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413868170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702.24;10100000;10100000;0;10',''),(423745712,2,28624,0,1,1,0,1,'2025-01-01 09:11:20',476178,'2025-01-01 09:11:20',778170,0,'','',30,0,0.30199,0.476,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745713,2,23728,0,1,1,0,1,'2025-01-01 09:11:23',501261,'2025-01-01 09:11:23',526768,0,'','',30,0,0.02551,0.501,0,'OK - 192.168.77.159: rta 1.017ms, lost 0%','rta=1.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745714,2,23729,0,1,1,3,1,'2025-01-01 09:11:22',496896,'2025-01-01 09:11:28',730730,0,'','',30,0,6.23383,0.496,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745715,2,26974,0,1,1,3,1,'2025-01-01 09:11:19',472812,'2025-01-01 09:11:29',590717,0,'','',30,0,10.11791,0.472,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745716,2,26952,0,1,1,0,1,'2025-01-01 09:11:34',583245,'2025-01-01 09:11:34',590869,0,'','',30,0,0.00762,0.583,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745717,2,26969,0,1,1,0,1,'2025-01-01 09:11:34',585111,'2025-01-01 09:11:34',595674,0,'','',30,0,0.01056,0.585,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745718,2,27566,0,1,1,0,1,'2025-01-01 09:11:37',621312,'2025-01-01 09:11:37',669698,0,'','',30,0,0.04839,0.621,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745719,2,28625,0,1,1,2,1,'2025-01-01 09:11:37',623247,'2025-01-01 09:11:37',708022,0,'','',30,0,0.08478,0.623,2,'(null)','',''),(423745720,2,28632,0,1,1,2,1,'2025-01-01 09:11:38',625690,'2025-01-01 09:11:38',710767,0,'','',30,0,0.08508,0.625,2,'(null)','',''),(423745721,2,28628,0,1,1,0,1,'2025-01-01 09:11:39',629045,'2025-01-01 09:11:39',754732,0,'','',30,0,0.12569,0.629,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745722,2,26968,0,1,1,0,1,'2025-01-01 09:11:39',630144,'2025-01-01 09:11:39',776656,0,'','',30,0,0.14651,0.63,0,'Load : 0.00 0.08 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.08;20;40',''),(423745723,2,26933,0,1,1,0,1,'2025-01-01 09:11:39',632177,'2025-01-01 09:11:40',151253,0,'','',30,0,0.51908,0.632,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.30s;;;; uptime=839876526s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745724,2,23727,0,1,1,0,1,'2025-01-01 09:11:39',634254,'2025-01-01 09:11:40',673940,0,'','',30,0,1.03969,0.634,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272769172s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30552.64;1010000000;1010',''),(423745725,2,26957,0,1,1,0,1,'2025-01-01 09:11:40',643259,'2025-01-01 09:11:40',878410,0,'','',30,0,0.23515,0.643,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745726,2,23730,0,1,1,2,1,'2025-01-01 09:11:44',695050,'2025-01-01 09:11:46',701540,0,'','',30,0,2.00649,0.695,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745727,2,26947,0,1,1,3,1,'2025-01-01 09:11:39',636739,'2025-01-01 09:11:49',750844,0,'','',30,0,10.11411,0.636,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745728,2,26945,0,1,1,3,1,'2025-01-01 09:11:39',638964,'2025-01-01 09:11:49',750845,0,'','',30,0,10.11188,0.638,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745729,2,26934,0,1,1,0,1,'2025-01-01 09:11:50',728780,'2025-01-01 09:11:50',868644,0,'','',30,0,0.13986,0.728,0,'Load : 5.83 5.76 5.71 : OK','load_1_min=5.83;9;30 load_5_min=5.76;15;35 load_15_min=5.71;20;40',''),(423745730,2,26975,0,1,1,3,1,'2025-01-01 09:11:44',697023,'2025-01-01 09:11:51',364287,0,'','',30,0,6.66726,0.696,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745731,2,28491,0,1,1,0,1,'2025-01-01 09:11:54',780849,'2025-01-01 09:11:55',132244,0,'','',30,0,0.3514,0.78,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413874415s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.52;10100000;10100000;0;10',''),(423745732,2,28626,0,1,1,0,1,'2025-01-01 09:11:57',805672,'2025-01-01 09:11:57',811019,0,'','',30,0,0.00535,0.805,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745733,2,28618,0,1,1,0,1,'2025-01-01 09:11:57',807738,'2025-01-01 09:11:57',939062,0,'','',30,0,0.13132,0.807,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745734,2,26963,0,1,1,0,1,'2025-01-01 09:12:05',835425,'2025-01-01 09:12:05',879975,0,'','',30,0,0.04455,0.835,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745735,2,26931,0,1,1,0,1,'2025-01-01 09:12:07',859872,'2025-01-01 09:12:08',0,0,'','',30,0,0.22272,0.859,0,'CPU utilization percentage : 65%','avg=65%;90;95;0;100 cpu0=80% cpu1=63% cpu2=61% cpu3=56%',''),(423745736,2,26948,0,1,1,3,1,'2025-01-01 09:11:59',812193,'2025-01-01 09:12:09',928728,0,'','',30,0,10.11654,0.812,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745737,2,26935,0,1,1,0,1,'2025-01-01 09:12:19',956634,'2025-01-01 09:12:19',966640,0,'','',30,0,0.01001,0.956,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%','rta=0.250ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745738,2,26967,0,1,1,1,1,'2025-01-01 09:12:20',959817,'2025-01-01 09:12:21',623057,0,'','',30,0,0.66324,0.959,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423745739,2,26953,0,1,1,0,1,'2025-01-01 09:12:27',0,'2025-01-01 09:12:27',133805,0,'','',30,0,0.12485,0.008,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745740,2,26928,0,1,1,3,1,'2025-01-01 09:12:20',961810,'2025-01-01 09:12:27',199104,0,'','',30,0,6.23729,0.961,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745741,2,26976,0,1,1,3,1,'2025-01-01 09:12:20',964084,'2025-01-01 09:12:27',201928,0,'','',30,0,6.23784,0.964,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745742,2,28619,0,1,1,0,1,'2025-01-01 09:12:29',102,'2025-01-01 09:12:29',140155,0,'','',30,0,0.12546,0.014,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423745743,2,28627,0,1,1,0,1,'2025-01-01 09:12:29',14,'2025-01-01 09:12:29',353137,0,'','',30,0,0.33633,0.016,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414366417s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745744,2,26932,0,1,1,1,1,'2025-01-01 09:12:29',1,'2025-01-01 09:12:29',686579,0,'','',30,0,0.66772,0.018,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423745745,2,28631,0,1,1,0,1,'2025-01-01 09:12:34',24973,'2025-01-01 09:12:34',361865,0,'','',30,0,0.30125,0.06,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745746,2,26949,0,1,1,3,1,'2025-01-01 09:12:29',1,'2025-01-01 09:12:35',688797,0,'','',30,0,6.66899,0.019,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745747,2,28630,0,1,1,0,1,'2025-01-01 09:12:37',0,'2025-01-01 09:12:37',208512,0,'','',30,0,0.12406,0.084,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745748,2,26964,0,1,1,0,1,'2025-01-01 09:12:40',0,'2025-01-01 09:12:40',218561,0,'','',30,0,0.12704,0.091,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745749,2,28623,0,1,1,0,1,'2025-01-01 09:12:40',0,'2025-01-01 09:12:40',229015,0,'','',30,0,0.13533,0.093,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423745750,2,26962,0,1,1,0,1,'2025-01-01 09:12:41',101812,'2025-01-01 09:12:41',335218,0,'','',30,0,0.23341,0.101,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745751,2,26929,0,1,1,2,1,'2025-01-01 09:12:44',113991,'2025-01-01 09:12:46',126565,0,'','',30,0,2.01257,0.113,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745752,2,23725,0,1,1,3,1,'2025-01-01 09:12:41',103888,'2025-01-01 09:12:47',341196,0,'','',30,0,6.23731,0.103,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745753,2,26943,0,1,1,3,1,'2025-01-01 09:12:38',0,'2025-01-01 09:12:48',200289,0,'','',30,0,10.11251,0.087,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745754,2,26951,0,1,1,3,1,'2025-01-01 09:12:41',106053,'2025-01-01 09:12:51',216574,0,'','',30,0,10.11052,0.106,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745755,2,26978,0,1,1,0,1,'2025-01-01 09:12:56',177419,'2025-01-01 09:12:56',185248,0,'','',30,0,0.00783,0.177,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745756,2,26954,0,1,1,0,1,'2025-01-01 09:12:56',179408,'2025-01-01 09:12:56',302904,0,'','',30,0,0.1235,0.179,0,'/var: 35%left(16952MB/48432MB) (>10%) : OK','\'/var\'=31480MB;43589;46010;0;48432',''),(423745757,2,28280,0,1,1,0,1,'2025-01-01 09:12:56',181644,'2025-01-01 09:12:56',308309,0,'','',30,0,0.12666,0.181,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423745758,2,28284,0,1,1,0,1,'2025-01-01 09:12:58',189627,'2025-01-01 09:12:58',195709,0,'','',30,0,0.00608,0.189,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745759,2,26960,0,1,1,0,1,'2025-01-01 09:12:58',192043,'2025-01-01 09:12:58',332619,0,'','',30,0,0.14058,0.192,0,'Load : 1.71 1.66 1.53 : OK','load_1_min=1.71;2;6 load_5_min=1.66;3;7 load_15_min=1.53;4;9',''),(423745760,2,27343,0,1,1,0,1,'2025-01-01 09:12:58',194211,'2025-01-01 09:12:58',916929,0,'','',30,0,0.72272,0.194,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251855539s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745761,2,26965,0,1,1,0,1,'2025-01-01 09:12:59',201750,'2025-01-01 09:12:59',330026,0,'','',30,0,0.12828,0.201,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745762,2,28282,0,1,1,0,1,'2025-01-01 09:13:00',204001,'2025-01-01 09:13:00',341967,0,'','',30,0,0.13797,0.203,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423745763,2,26970,0,1,1,0,1,'2025-01-01 09:13:00',205028,'2025-01-01 09:13:00',790208,0,'','',30,0,0.58518,0.204,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745764,2,28620,0,1,1,1,1,'2025-01-01 09:13:00',207090,'2025-01-01 09:13:00',881221,0,'','',30,0,0.67413,0.207,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745765,2,23726,0,1,1,2,1,'2025-01-01 09:13:02',270324,'2025-01-01 09:13:04',276692,0,'','',30,0,2.00637,0.27,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745766,2,26977,0,1,1,3,1,'2025-01-01 09:12:56',183563,'2025-01-01 09:13:06',294650,0,'','',30,0,10.11109,0.183,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745767,2,26971,0,1,1,3,1,'2025-01-01 09:12:56',184463,'2025-01-01 09:13:06',297188,0,'','',30,0,10.11272,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745768,2,28616,0,1,1,3,1,'2025-01-01 09:12:58',196546,'2025-01-01 09:13:08',306874,0,'','',30,0,10.11033,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745769,2,26946,0,1,1,3,1,'2025-01-01 09:12:58',198815,'2025-01-01 09:13:08',311742,0,'','',30,0,10.11293,0.198,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745770,2,26961,0,1,1,0,1,'2025-01-01 09:13:12',347730,'2025-01-01 09:13:12',355829,0,'','',30,0,0.0081,0.347,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745771,2,28637,0,1,1,0,1,'2025-01-01 09:13:13',351121,'2025-01-01 09:13:13',399653,0,'','',30,0,0.04853,0.351,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745772,2,26955,0,1,1,0,1,'2025-01-01 09:13:13',353240,'2025-01-01 09:13:13',475475,0,'','',30,0,0.12223,0.353,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423745773,2,26930,0,1,1,0,1,'2025-01-01 09:13:18',384658,'2025-01-01 09:13:18',511504,0,'','',30,0,0.12685,0.384,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745774,2,26966,0,1,1,0,1,'2025-01-01 09:13:18',385731,'2025-01-01 09:13:18',518712,0,'','',30,0,0.13298,0.385,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=3% cpu1=6% cpu2=7% cpu3=5%',''),(423745775,2,26956,0,1,1,1,1,'2025-01-01 09:13:18',389580,'2025-01-01 09:13:19',44,0,'','',30,0,0.66535,0.389,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423745776,2,28281,0,1,1,1,1,'2025-01-01 09:13:18',387770,'2025-01-01 09:13:19',5,0,'','',30,0,0.67142,0.387,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745777,2,26950,0,1,1,3,1,'2025-01-01 09:13:14',357014,'2025-01-01 09:13:20',593762,0,'','',30,0,6.23675,0.356,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745778,2,26973,0,1,1,3,1,'2025-01-01 09:13:14',358982,'2025-01-01 09:13:24',471278,0,'','',30,0,10.1123,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745779,2,26944,0,1,1,3,1,'2025-01-01 09:13:18',391865,'2025-01-01 09:13:28',502451,0,'','',30,0,10.11059,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745780,2,26972,0,1,1,3,1,'2025-01-01 09:13:19',394987,'2025-01-01 09:13:29',506666,0,'','',30,0,10.11168,0.394,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745781,2,28617,0,1,1,3,1,'2025-01-01 09:13:24',439756,'2025-01-01 09:13:34',549656,0,'','',30,0,10.1099,0.439,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745782,2,28629,0,1,1,0,1,'2025-01-01 09:13:37',550931,'2025-01-01 09:13:37',673618,0,'','',30,0,0.12269,0.55,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745783,2,28638,0,1,1,0,1,'2025-01-01 09:13:52',638250,'2025-01-01 09:13:52',987806,0,'','',30,0,0.34956,0.638,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413886201s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.24;10100000;10100000;0;10',''),(423745784,2,28624,0,1,1,0,1,'2025-01-01 09:14:20',776950,'2025-01-01 09:14:21',0,0,'','',30,0,0.30928,0.776,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745785,2,23728,0,1,1,0,1,'2025-01-01 09:14:23',806422,'2025-01-01 09:14:23',827722,0,'','',30,0,0.0213,0.806,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745786,2,23729,0,1,1,3,1,'2025-01-01 09:14:22',802247,'2025-01-01 09:14:29',24118,0,'','',30,0,6.25482,0.802,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745787,2,26974,0,1,1,3,1,'2025-01-01 09:14:19',773795,'2025-01-01 09:14:29',890542,0,'','',30,0,10.11675,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745788,2,26952,0,1,1,0,1,'2025-01-01 09:14:34',895296,'2025-01-01 09:14:34',903019,0,'','',30,0,0.00772,0.895,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745789,2,26969,0,1,1,0,1,'2025-01-01 09:14:34',897200,'2025-01-01 09:14:34',908901,0,'','',30,0,0.0117,0.897,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745790,2,27566,0,1,1,0,1,'2025-01-01 09:14:37',906756,'2025-01-01 09:14:37',956428,0,'','',30,0,0.04967,0.906,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745791,2,28625,0,1,1,2,1,'2025-01-01 09:14:37',908731,'2025-01-01 09:14:37',993145,0,'','',30,0,0.08441,0.908,2,'(null)','',''),(423745792,2,28632,0,1,1,2,1,'2025-01-01 09:14:38',911985,'2025-01-01 09:14:38',996105,0,'','',30,0,0.08412,0.911,2,'(null)','',''),(423745793,2,28628,0,1,1,0,1,'2025-01-01 09:14:39',916094,'2025-01-01 09:14:40',3,0,'','',30,0,0.12273,0.916,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745794,2,26968,0,1,1,0,1,'2025-01-01 09:14:39',918122,'2025-01-01 09:14:40',53,0,'','',30,0,0.1478,0.918,0,'Load : 0.00 0.04 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.07;20;40',''),(423745795,2,26933,0,1,1,0,1,'2025-01-01 09:14:39',920300,'2025-01-01 09:14:40',353419,0,'','',30,0,0.43312,0.92,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=839894556s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745796,2,23727,0,1,1,0,1,'2025-01-01 09:14:39',922541,'2025-01-01 09:14:40',962653,0,'','',30,0,1.04011,0.922,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272787202s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30469.84;1010000000;1010',''),(423745797,2,26957,0,1,1,0,1,'2025-01-01 09:14:40',929310,'2025-01-01 09:14:41',162163,0,'','',30,0,0.23285,0.929,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745798,2,23730,0,1,1,2,1,'2025-01-01 09:14:44',962825,'2025-01-01 09:14:46',969796,0,'','',30,0,2.00697,0.962,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745799,2,26947,0,1,1,3,1,'2025-01-01 09:14:39',924157,'2025-01-01 09:14:50',30,0,'','',30,0,10.11283,0.924,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745800,2,26945,0,1,1,3,1,'2025-01-01 09:14:39',925179,'2025-01-01 09:14:50',3,0,'','',30,0,10.11289,0.925,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745801,2,26934,0,1,1,0,1,'2025-01-01 09:14:50',979615,'2025-01-01 09:14:51',118520,0,'','',30,0,0.13891,0.979,0,'Load : 5.95 5.93 5.79 : OK','load_1_min=5.95;9;30 load_5_min=5.93;15;35 load_15_min=5.79;20;40',''),(423745802,2,26975,0,1,1,3,1,'2025-01-01 09:14:44',964890,'2025-01-01 09:14:51',635028,0,'','',30,0,6.67014,0.964,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745803,2,28491,0,1,1,0,1,'2025-01-01 09:14:54',112,'2025-01-01 09:14:54',366304,0,'','',30,0,0.35022,0.016,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413892339s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.84;10100000;10100000;0;10',''),(423745804,2,28626,0,1,1,0,1,'2025-01-01 09:14:57',2,'2025-01-01 09:14:57',311,0,'','',30,0,0.01817,0.028,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745805,2,28618,0,1,1,0,1,'2025-01-01 09:14:57',18407,'2025-01-01 09:14:57',166567,0,'','',30,0,0.12282,0.043,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745806,2,26963,0,1,1,0,1,'2025-01-01 09:15:05',3378,'2025-01-01 09:15:05',110040,0,'','',30,0,0.04541,0.064,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745807,2,26931,0,1,1,0,1,'2025-01-01 09:15:07',29732,'2025-01-01 09:15:07',194601,0,'','',30,0,0.12256,0.071,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=67% cpu2=62% cpu3=59%',''),(423745808,2,26948,0,1,1,3,1,'2025-01-01 09:14:59',4,'2025-01-01 09:15:09',165660,0,'','',30,0,10.11571,0.049,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745809,2,26935,0,1,1,0,1,'2025-01-01 09:15:19',116003,'2025-01-01 09:15:19',124773,0,'','',30,0,0.00877,0.115,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745810,2,26967,0,1,1,1,1,'2025-01-01 09:15:20',120311,'2025-01-01 09:15:20',788998,0,'','',30,0,0.66869,0.12,1,'SNMP WARNING - 1 2 95','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423745811,2,26928,0,1,1,3,1,'2025-01-01 09:15:20',122264,'2025-01-01 09:15:26',357881,0,'','',30,0,6.23562,0.122,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745812,2,26976,0,1,1,3,1,'2025-01-01 09:15:20',124459,'2025-01-01 09:15:26',360476,0,'','',30,0,6.23602,0.124,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745813,2,26953,0,1,1,0,1,'2025-01-01 09:15:27',195086,'2025-01-01 09:15:27',319680,0,'','',30,0,0.12459,0.194,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745814,2,28619,0,1,1,0,1,'2025-01-01 09:15:29',199628,'2025-01-01 09:15:29',323966,0,'','',30,0,0.12434,0.199,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=3%',''),(423745815,2,28627,0,1,1,0,1,'2025-01-01 09:15:29',201697,'2025-01-01 09:15:29',543545,0,'','',30,0,0.34185,0.201,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414384435s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745816,2,26932,0,1,1,1,1,'2025-01-01 09:15:29',203594,'2025-01-01 09:15:29',874626,0,'','',30,0,0.67103,0.203,1,'SNMP WARNING - 37 28 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423745817,2,28631,0,1,1,0,1,'2025-01-01 09:15:34',251483,'2025-01-01 09:15:34',560898,0,'','',30,0,0.30941,0.251,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745818,2,26949,0,1,1,3,1,'2025-01-01 09:15:29',206037,'2025-01-01 09:15:35',875184,0,'','',30,0,6.66915,0.206,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745819,2,28630,0,1,1,0,1,'2025-01-01 09:15:37',304243,'2025-01-01 09:15:37',426183,0,'','',30,0,0.12194,0.304,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745820,2,26964,0,1,1,0,1,'2025-01-01 09:15:40',312023,'2025-01-01 09:15:40',444146,0,'','',30,0,0.13212,0.311,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745821,2,28623,0,1,1,0,1,'2025-01-01 09:15:40',313072,'2025-01-01 09:15:40',448556,0,'','',30,0,0.13548,0.313,0,'Load : 0.09 0.04 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423745822,2,26962,0,1,1,0,1,'2025-01-01 09:15:41',334842,'2025-01-01 09:15:41',568683,0,'','',30,0,0.23384,0.334,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745823,2,26929,0,1,1,2,1,'2025-01-01 09:15:44',345070,'2025-01-01 09:15:46',352368,0,'','',30,0,2.0073,0.345,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745824,2,23725,0,1,1,3,1,'2025-01-01 09:15:41',337030,'2025-01-01 09:15:47',570009,0,'','',30,0,6.23298,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745825,2,26943,0,1,1,3,1,'2025-01-01 09:15:38',307603,'2025-01-01 09:15:48',419591,0,'','',30,0,10.11199,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745826,2,26951,0,1,1,3,1,'2025-01-01 09:15:41',339218,'2025-01-01 09:15:51',449416,0,'','',30,0,10.1102,0.339,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745827,2,26978,0,1,1,0,1,'2025-01-01 09:15:56',448384,'2025-01-01 09:15:56',458479,0,'','',30,0,0.01009,0.448,0,'OK - 192.168.77.208: rta 0.242ms, lost 0%','rta=0.242ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745828,2,26954,0,1,1,0,1,'2025-01-01 09:15:56',450682,'2025-01-01 09:15:56',575723,0,'','',30,0,0.12504,0.45,0,'/var: 35%left(16952MB/48432MB) (>10%) : OK','\'/var\'=31480MB;43589;46010;0;48432',''),(423745829,2,28280,0,1,1,0,1,'2025-01-01 09:15:56',452479,'2025-01-01 09:15:56',578322,0,'','',30,0,0.12584,0.452,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423745830,2,28284,0,1,1,0,1,'2025-01-01 09:15:58',458961,'2025-01-01 09:15:58',464818,0,'','',30,0,0.00586,0.458,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745831,2,26960,0,1,1,0,1,'2025-01-01 09:15:58',461273,'2025-01-01 09:15:58',600959,0,'','',30,0,0.13969,0.461,0,'Load : 1.87 1.71 1.57 : OK','load_1_min=1.87;2;6 load_5_min=1.71;3;7 load_15_min=1.57;4;9',''),(423745832,2,27343,0,1,1,0,1,'2025-01-01 09:15:58',462250,'2025-01-01 09:15:59',192004,0,'','',30,0,0.72975,0.462,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251873568s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745833,2,26965,0,1,1,0,1,'2025-01-01 09:15:59',469476,'2025-01-01 09:15:59',597240,0,'','',30,0,0.12776,0.469,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745834,2,28282,0,1,1,0,1,'2025-01-01 09:16:00',473577,'2025-01-01 09:16:00',608253,0,'','',30,0,0.13468,0.473,0,'Load : 0.07 0.03 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423745835,2,26970,0,1,1,0,1,'2025-01-01 09:16:00',475581,'2025-01-01 09:16:01',45,0,'','',30,0,0.58026,0.475,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745836,2,28620,0,1,1,1,1,'2025-01-01 09:16:00',477830,'2025-01-01 09:16:01',144351,0,'','',30,0,0.66652,0.477,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745837,2,23726,0,1,1,2,1,'2025-01-01 09:16:02',504890,'2025-01-01 09:16:04',512197,0,'','',30,0,2.00731,0.504,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745838,2,26977,0,1,1,3,1,'2025-01-01 09:15:56',454727,'2025-01-01 09:16:06',566403,0,'','',30,0,10.11168,0.454,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745839,2,26971,0,1,1,3,1,'2025-01-01 09:15:56',455664,'2025-01-01 09:16:06',567519,0,'','',30,0,10.11186,0.455,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745840,2,28616,0,1,1,3,1,'2025-01-01 09:15:58',464121,'2025-01-01 09:16:08',575021,0,'','',30,0,10.1109,0.464,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745841,2,26946,0,1,1,3,1,'2025-01-01 09:15:58',465425,'2025-01-01 09:16:08',577721,0,'','',30,0,10.1123,0.465,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745842,2,26961,0,1,1,0,1,'2025-01-01 09:16:12',586541,'2025-01-01 09:16:12',594030,0,'','',30,0,0.00749,0.586,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%','rta=0.127ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745843,2,28637,0,1,1,0,1,'2025-01-01 09:16:13',589665,'2025-01-01 09:16:13',642544,0,'','',30,0,0.05288,0.589,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745844,2,26955,0,1,1,0,1,'2025-01-01 09:16:13',590720,'2025-01-01 09:16:13',713323,0,'','',30,0,0.1226,0.59,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423745845,2,26930,0,1,1,0,1,'2025-01-01 09:16:18',620995,'2025-01-01 09:16:18',746214,0,'','',30,0,0.12522,0.62,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745846,2,26966,0,1,1,0,1,'2025-01-01 09:16:18',623346,'2025-01-01 09:16:18',753282,0,'','',30,0,0.12994,0.623,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=7% cpu2=8% cpu3=6%',''),(423745847,2,26956,0,1,1,1,1,'2025-01-01 09:16:18',624976,'2025-01-01 09:16:19',296828,0,'','',30,0,0.67185,0.624,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423745848,2,28281,0,1,1,1,1,'2025-01-01 09:16:18',626848,'2025-01-01 09:16:19',297770,0,'','',30,0,0.67092,0.626,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745849,2,26950,0,1,1,3,1,'2025-01-01 09:16:14',594982,'2025-01-01 09:16:20',832521,0,'','',30,0,6.23754,0.594,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745850,2,26973,0,1,1,3,1,'2025-01-01 09:16:14',596949,'2025-01-01 09:16:24',710056,0,'','',30,0,10.11311,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745851,2,26944,0,1,1,3,1,'2025-01-01 09:16:18',628853,'2025-01-01 09:16:28',741225,0,'','',30,0,10.11237,0.628,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745852,2,26972,0,1,1,3,1,'2025-01-01 09:16:19',632940,'2025-01-01 09:16:29',746353,0,'','',30,0,10.11341,0.632,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745853,2,28617,0,1,1,3,1,'2025-01-01 09:16:24',688708,'2025-01-01 09:16:34',801227,0,'','',30,0,10.11252,0.688,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745854,2,28629,0,1,1,0,1,'2025-01-01 09:16:37',789742,'2025-01-01 09:16:37',912380,0,'','',30,0,0.12264,0.789,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745855,2,28638,0,1,1,0,1,'2025-01-01 09:16:52',874765,'2025-01-01 09:16:53',229121,0,'','',30,0,0.35436,0.874,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413904224s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24608.24;10100000;10100000;0;10',''),(423745856,2,28624,0,1,1,0,1,'2025-01-01 09:17:20',4787,'2025-01-01 09:17:20',318884,0,'','',30,0,0.30762,0.011,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745857,2,23728,0,1,1,0,1,'2025-01-01 09:17:23',26,'2025-01-01 09:17:23',3261,0,'','',30,0,0.02985,0.032,0,'OK - 192.168.77.159: rta 1.233ms, lost 0%','rta=1.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745858,2,23729,0,1,1,3,1,'2025-01-01 09:17:22',1,'2025-01-01 09:17:28',262256,0,'','',30,0,6.2435,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745859,2,26974,0,1,1,3,1,'2025-01-01 09:17:19',0,'2025-01-01 09:17:29',124251,0,'','',30,0,10.1162,0.007,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745860,2,26952,0,1,1,0,1,'2025-01-01 09:17:34',0,'2025-01-01 09:17:34',0,0,'','',30,0,0.00789,0.079,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745861,2,26969,0,1,1,0,1,'2025-01-01 09:17:34',0,'2025-01-01 09:17:34',0,0,'','',30,0,0.01154,0.081,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745862,2,27566,0,1,1,0,1,'2025-01-01 09:17:37',0,'2025-01-01 09:17:37',144139,0,'','',30,0,0.05244,0.091,0,'SNMP OK - 285','iso.3.6.1.4.1.21695.1.2.2.4.1=285;;;;',''),(423745863,2,28625,0,1,1,2,1,'2025-01-01 09:17:37',0,'2025-01-01 09:17:37',179097,0,'','',30,0,0.0856,0.093,2,'(null)','',''),(423745864,2,28632,0,1,1,2,1,'2025-01-01 09:17:38',0,'2025-01-01 09:17:38',190590,0,'','',30,0,0.09366,0.096,2,'(null)','',''),(423745865,2,28628,0,1,1,0,1,'2025-01-01 09:17:39',101154,'2025-01-01 09:17:39',224009,0,'','',30,0,0.12286,0.101,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745866,2,26968,0,1,1,0,1,'2025-01-01 09:17:39',103125,'2025-01-01 09:17:39',248807,0,'','',30,0,0.14568,0.103,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.05;20;40',''),(423745867,2,26933,0,1,1,0,1,'2025-01-01 09:17:39',105343,'2025-01-01 09:17:39',511314,0,'','',30,0,0.40597,0.105,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=839912477s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745868,2,23727,0,1,1,0,1,'2025-01-01 09:17:39',107550,'2025-01-01 09:17:40',147376,0,'','',30,0,1.03983,0.107,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272805121s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30316.72;1010000000;1010',''),(423745869,2,26957,0,1,1,0,1,'2025-01-01 09:17:40',113581,'2025-01-01 09:17:40',348368,0,'','',30,0,0.23479,0.113,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745870,2,23730,0,1,1,2,1,'2025-01-01 09:17:44',141624,'2025-01-01 09:17:46',148321,0,'','',30,0,2.0067,0.141,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745871,2,26947,0,1,1,3,1,'2025-01-01 09:17:39',109208,'2025-01-01 09:17:49',220436,0,'','',30,0,10.11123,0.109,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745872,2,26945,0,1,1,3,1,'2025-01-01 09:17:39',110213,'2025-01-01 09:17:49',224145,0,'','',30,0,10.11393,0.11,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745873,2,26934,0,1,1,0,1,'2025-01-01 09:17:50',160139,'2025-01-01 09:17:50',299825,0,'','',30,0,0.13969,0.16,0,'Load : 5.62 5.72 5.72 : OK','load_1_min=5.62;9;30 load_5_min=5.72;15;35 load_15_min=5.72;20;40',''),(423745874,2,26975,0,1,1,3,1,'2025-01-01 09:17:44',143671,'2025-01-01 09:17:50',817205,0,'','',30,0,6.67353,0.143,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745875,2,28491,0,1,1,0,1,'2025-01-01 09:17:54',220917,'2025-01-01 09:17:54',582935,0,'','',30,0,0.36202,0.22,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413910360s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24649.12;10100000;10100000;0;10',''),(423745876,2,28626,0,1,1,0,1,'2025-01-01 09:17:57',238526,'2025-01-01 09:17:57',243832,0,'','',30,0,0.00531,0.238,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745877,2,28618,0,1,1,0,1,'2025-01-01 09:17:57',240548,'2025-01-01 09:17:57',362163,0,'','',30,0,0.12162,0.24,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745878,2,26963,0,1,1,0,1,'2025-01-01 09:18:05',269181,'2025-01-01 09:18:05',314354,0,'','',30,0,0.04517,0.269,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745879,2,26931,0,1,1,0,1,'2025-01-01 09:18:07',278579,'2025-01-01 09:18:07',400947,0,'','',30,0,0.12237,0.278,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=82% cpu1=66% cpu2=62% cpu3=59%',''),(423745880,2,26948,0,1,1,3,1,'2025-01-01 09:17:59',244937,'2025-01-01 09:18:09',364270,0,'','',30,0,10.11933,0.244,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745881,2,26935,0,1,1,0,1,'2025-01-01 09:18:19',317018,'2025-01-01 09:18:19',327587,0,'','',30,0,0.01057,0.316,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%','rta=0.276ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745882,2,26967,0,1,1,1,1,'2025-01-01 09:18:20',321244,'2025-01-01 09:18:20',990370,0,'','',30,0,0.66913,0.321,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423745883,2,26928,0,1,1,3,1,'2025-01-01 09:18:20',323167,'2025-01-01 09:18:26',557339,0,'','',30,0,6.23417,0.323,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745884,2,26976,0,1,1,3,1,'2025-01-01 09:18:20',325268,'2025-01-01 09:18:26',561597,0,'','',30,0,6.23633,0.325,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745885,2,26953,0,1,1,0,1,'2025-01-01 09:18:27',397303,'2025-01-01 09:18:27',522831,0,'','',30,0,0.12553,0.397,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745886,2,28619,0,1,1,0,1,'2025-01-01 09:18:29',401760,'2025-01-01 09:18:29',525889,0,'','',30,0,0.12413,0.401,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423745887,2,28627,0,1,1,0,1,'2025-01-01 09:18:29',403672,'2025-01-01 09:18:29',741161,0,'','',30,0,0.33749,0.403,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414402455s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423745888,2,26932,0,1,1,1,1,'2025-01-01 09:18:29',405782,'2025-01-01 09:18:30',60,0,'','',30,0,0.66917,0.405,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423745889,2,28631,0,1,1,0,1,'2025-01-01 09:18:34',456966,'2025-01-01 09:18:34',763153,0,'','',30,0,0.30619,0.456,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745890,2,26949,0,1,1,3,1,'2025-01-01 09:18:29',406846,'2025-01-01 09:18:36',32622,0,'','',30,0,6.67071,0.406,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745891,2,28630,0,1,1,0,1,'2025-01-01 09:18:37',499699,'2025-01-01 09:18:37',622788,0,'','',30,0,0.12309,0.499,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745892,2,26964,0,1,1,0,1,'2025-01-01 09:18:40',507461,'2025-01-01 09:18:40',636328,0,'','',30,0,0.12887,0.507,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745893,2,28623,0,1,1,0,1,'2025-01-01 09:18:40',509635,'2025-01-01 09:18:40',645271,0,'','',30,0,0.13564,0.509,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423745894,2,26962,0,1,1,0,1,'2025-01-01 09:18:41',528762,'2025-01-01 09:18:41',762168,0,'','',30,0,0.23341,0.528,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745895,2,26929,0,1,1,2,1,'2025-01-01 09:18:44',540492,'2025-01-01 09:18:46',548378,0,'','',30,0,2.00789,0.54,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745896,2,23725,0,1,1,3,1,'2025-01-01 09:18:41',531142,'2025-01-01 09:18:47',764404,0,'','',30,0,6.23326,0.531,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745897,2,26943,0,1,1,3,1,'2025-01-01 09:18:38',502936,'2025-01-01 09:18:48',615027,0,'','',30,0,10.11209,0.502,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745898,2,26951,0,1,1,3,1,'2025-01-01 09:18:41',533166,'2025-01-01 09:18:51',643571,0,'','',30,0,10.11041,0.533,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745899,2,26978,0,1,1,0,1,'2025-01-01 09:18:56',640095,'2025-01-01 09:18:56',648231,0,'','',30,0,0.00814,0.64,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%','rta=0.159ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745900,2,26954,0,1,1,0,1,'2025-01-01 09:18:56',642090,'2025-01-01 09:18:56',767475,0,'','',30,0,0.12538,0.642,0,'/var: 35%left(16951MB/48432MB) (>10%) : OK','\'/var\'=31481MB;43589;46010;0;48432',''),(423745901,2,28280,0,1,1,0,1,'2025-01-01 09:18:56',644049,'2025-01-01 09:18:56',770608,0,'','',30,0,0.12656,0.644,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423745902,2,28284,0,1,1,0,1,'2025-01-01 09:18:58',655323,'2025-01-01 09:18:58',661795,0,'','',30,0,0.00647,0.655,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745903,2,26960,0,1,1,0,1,'2025-01-01 09:18:58',657349,'2025-01-01 09:18:58',799126,0,'','',30,0,0.14178,0.657,0,'Load : 1.71 1.66 1.56 : OK','load_1_min=1.71;2;6 load_5_min=1.66;3;7 load_15_min=1.56;4;9',''),(423745904,2,27343,0,1,1,0,1,'2025-01-01 09:18:58',658374,'2025-01-01 09:18:59',390799,0,'','',30,0,0.73242,0.658,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251891589s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745905,2,26965,0,1,1,0,1,'2025-01-01 09:18:59',665604,'2025-01-01 09:18:59',793641,0,'','',30,0,0.12804,0.665,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745906,2,28282,0,1,1,0,1,'2025-01-01 09:19:00',668707,'2025-01-01 09:19:00',814627,0,'','',30,0,0.14592,0.668,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423745907,2,26970,0,1,1,0,1,'2025-01-01 09:19:00',670721,'2025-01-01 09:19:01',275765,0,'','',30,0,0.60504,0.67,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745908,2,28620,0,1,1,1,1,'2025-01-01 09:19:00',672611,'2025-01-01 09:19:01',337270,0,'','',30,0,0.66466,0.672,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745909,2,23726,0,1,1,2,1,'2025-01-01 09:19:02',702036,'2025-01-01 09:19:04',707929,0,'','',30,0,2.00589,0.702,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745910,2,26977,0,1,1,3,1,'2025-01-01 09:18:56',646783,'2025-01-01 09:19:06',756424,0,'','',30,0,10.10964,0.646,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745911,2,26971,0,1,1,3,1,'2025-01-01 09:18:56',649192,'2025-01-01 09:19:06',762697,0,'','',30,0,10.1135,0.649,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745912,2,28616,0,1,1,3,1,'2025-01-01 09:18:58',659196,'2025-01-01 09:19:08',769061,0,'','',30,0,10.10986,0.659,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745913,2,26946,0,1,1,3,1,'2025-01-01 09:18:58',661433,'2025-01-01 09:19:08',773932,0,'','',30,0,10.1125,0.661,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745914,2,26961,0,1,1,0,1,'2025-01-01 09:19:12',773629,'2025-01-01 09:19:12',780687,0,'','',30,0,0.00706,0.773,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745915,2,28637,0,1,1,0,1,'2025-01-01 09:19:13',776949,'2025-01-01 09:19:13',831633,0,'','',30,0,0.05468,0.776,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745916,2,26955,0,1,1,0,1,'2025-01-01 09:19:13',778933,'2025-01-01 09:19:13',901668,0,'','',30,0,0.12273,0.778,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423745917,2,26930,0,1,1,0,1,'2025-01-01 09:19:18',810981,'2025-01-01 09:19:18',936581,0,'','',30,0,0.1256,0.81,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745918,2,26966,0,1,1,0,1,'2025-01-01 09:19:18',813377,'2025-01-01 09:19:18',943429,0,'','',30,0,0.13005,0.813,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=6%',''),(423745919,2,28281,0,1,1,1,1,'2025-01-01 09:19:18',816703,'2025-01-01 09:19:19',484527,0,'','',30,0,0.66782,0.816,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745920,2,26956,0,1,1,1,1,'2025-01-01 09:19:18',814377,'2025-01-01 09:19:19',486426,0,'','',30,0,0.67205,0.814,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423745921,2,26950,0,1,1,3,1,'2025-01-01 09:19:14',782080,'2025-01-01 09:19:21',131,0,'','',30,0,6.23831,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745922,2,26973,0,1,1,3,1,'2025-01-01 09:19:14',783984,'2025-01-01 09:19:24',895932,0,'','',30,0,10.11195,0.783,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745923,2,26944,0,1,1,3,1,'2025-01-01 09:19:18',818222,'2025-01-01 09:19:28',930997,0,'','',30,0,10.11277,0.818,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745924,2,26972,0,1,1,3,1,'2025-01-01 09:19:19',821503,'2025-01-01 09:19:29',935193,0,'','',30,0,10.11369,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745925,2,28617,0,1,1,3,1,'2025-01-01 09:19:24',866231,'2025-01-01 09:19:34',979191,0,'','',30,0,10.11296,0.866,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745926,2,28629,0,1,1,0,1,'2025-01-01 09:19:37',989432,'2025-01-01 09:19:38',111520,0,'','',30,0,0.12209,0.989,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745927,2,28638,0,1,1,0,1,'2025-01-01 09:19:52',16871,'2025-01-01 09:19:52',396720,0,'','',30,0,0.35597,0.04,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413922141s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.08;10100000;10100000;0;10',''),(423745928,2,28624,0,1,1,0,1,'2025-01-01 09:20:20',189449,'2025-01-01 09:20:20',488222,0,'','',30,0,0.29877,0.189,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745929,2,23728,0,1,1,0,1,'2025-01-01 09:20:23',223232,'2025-01-01 09:20:23',250056,0,'','',30,0,0.02682,0.223,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%','rta=1.081ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745930,2,23729,0,1,1,3,1,'2025-01-01 09:20:22',219127,'2025-01-01 09:20:28',453081,0,'','',30,0,6.23395,0.218,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423745931,2,26974,0,1,1,3,1,'2025-01-01 09:20:19',186260,'2025-01-01 09:20:29',303605,0,'','',30,0,10.11735,0.186,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745932,2,26952,0,1,1,0,1,'2025-01-01 09:20:34',294655,'2025-01-01 09:20:34',302562,0,'','',30,0,0.00791,0.294,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745933,2,26969,0,1,1,0,1,'2025-01-01 09:20:34',296664,'2025-01-01 09:20:34',307911,0,'','',30,0,0.01125,0.296,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%','rta=0.289ms;200.000;500.000;0; pl=0%;20;60;;',''),(423745934,2,27566,0,1,1,0,1,'2025-01-01 09:20:37',336430,'2025-01-01 09:20:37',394611,0,'','',30,0,0.05818,0.336,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423745935,2,28625,0,1,1,2,1,'2025-01-01 09:20:37',338413,'2025-01-01 09:20:37',422919,0,'','',30,0,0.08451,0.338,2,'(null)','',''),(423745936,2,28632,0,1,1,2,1,'2025-01-01 09:20:38',342665,'2025-01-01 09:20:38',426601,0,'','',30,0,0.08394,0.342,2,'(null)','',''),(423745937,2,28628,0,1,1,0,1,'2025-01-01 09:20:39',346933,'2025-01-01 09:20:39',469740,0,'','',30,0,0.12281,0.346,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745938,2,26968,0,1,1,0,1,'2025-01-01 09:20:39',348981,'2025-01-01 09:20:39',497184,0,'','',30,0,0.1482,0.348,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423745939,2,26933,0,1,1,0,1,'2025-01-01 09:20:39',350831,'2025-01-01 09:20:39',760518,0,'','',30,0,0.40969,0.35,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=839930502s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423745940,2,23727,0,1,1,0,1,'2025-01-01 09:20:39',351789,'2025-01-01 09:20:40',385726,0,'','',30,0,1.03394,0.351,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272823147s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30963.68;1010000000;1010',''),(423745941,2,26957,0,1,1,0,1,'2025-01-01 09:20:40',360119,'2025-01-01 09:20:40',593863,0,'','',30,0,0.23374,0.36,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423745942,2,23730,0,1,1,2,1,'2025-01-01 09:20:44',411811,'2025-01-01 09:20:46',418845,0,'','',30,0,2.00703,0.411,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745943,2,26947,0,1,1,3,1,'2025-01-01 09:20:39',354728,'2025-01-01 09:20:49',469498,0,'','',30,0,10.11477,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745944,2,26945,0,1,1,3,1,'2025-01-01 09:20:39',356956,'2025-01-01 09:20:49',469824,0,'','',30,0,10.11287,0.356,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745945,2,26934,0,1,1,0,1,'2025-01-01 09:20:50',446396,'2025-01-01 09:20:50',587264,0,'','',30,0,0.14087,0.446,0,'Load : 5.73 5.91 5.80 : OK','load_1_min=5.73;9;30 load_5_min=5.91;15;35 load_15_min=5.80;20;40',''),(423745946,2,26975,0,1,1,3,1,'2025-01-01 09:20:44',414011,'2025-01-01 09:20:51',0,0,'','',30,0,6.66761,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745947,2,28491,0,1,1,0,1,'2025-01-01 09:20:54',513333,'2025-01-01 09:20:54',862325,0,'','',30,0,0.34899,0.513,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413928388s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24643.12;10100000;10100000;0;10',''),(423745948,2,28626,0,1,1,0,1,'2025-01-01 09:20:57',540975,'2025-01-01 09:20:57',546262,0,'','',30,0,0.00529,0.54,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745949,2,28618,0,1,1,0,1,'2025-01-01 09:20:57',542991,'2025-01-01 09:20:57',665965,0,'','',30,0,0.12297,0.542,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745950,2,26963,0,1,1,0,1,'2025-01-01 09:21:05',574558,'2025-01-01 09:21:05',619522,0,'','',30,0,0.04496,0.574,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423745951,2,26931,0,1,1,0,1,'2025-01-01 09:21:07',601866,'2025-01-01 09:21:07',723889,0,'','',30,0,0.12202,0.601,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=84% cpu1=68% cpu2=64% cpu3=60%',''),(423745952,2,26948,0,1,1,3,1,'2025-01-01 09:20:59',547483,'2025-01-01 09:21:09',664864,0,'','',30,0,10.11738,0.547,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745953,2,26935,0,1,1,0,1,'2025-01-01 09:21:19',671879,'2025-01-01 09:21:19',681612,0,'','',30,0,0.00973,0.671,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745954,2,26967,0,1,1,1,1,'2025-01-01 09:21:20',675060,'2025-01-01 09:21:21',342334,0,'','',30,0,0.66727,0.675,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423745955,2,26928,0,1,1,3,1,'2025-01-01 09:21:20',677027,'2025-01-01 09:21:26',913649,0,'','',30,0,6.23662,0.677,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423745956,2,26976,0,1,1,3,1,'2025-01-01 09:21:20',678986,'2025-01-01 09:21:26',916711,0,'','',30,0,6.23773,0.678,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423745957,2,26953,0,1,1,0,1,'2025-01-01 09:21:27',729998,'2025-01-01 09:21:27',913538,0,'','',30,0,0.18354,0.729,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423745958,2,28619,0,1,1,0,1,'2025-01-01 09:21:29',735284,'2025-01-01 09:21:29',860484,0,'','',30,0,0.1252,0.735,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423745959,2,28627,0,1,1,0,1,'2025-01-01 09:21:29',737277,'2025-01-01 09:21:30',32520,0,'','',30,0,0.34013,0.737,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414420489s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423745960,2,26932,0,1,1,1,1,'2025-01-01 09:21:29',739413,'2025-01-01 09:21:30',406850,0,'','',30,0,0.66744,0.739,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423745961,2,28631,0,1,1,0,1,'2025-01-01 09:21:34',779559,'2025-01-01 09:21:35',0,0,'','',30,0,0.30848,0.779,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423745962,2,26949,0,1,1,3,1,'2025-01-01 09:21:29',740681,'2025-01-01 09:21:36',410827,0,'','',30,0,6.67015,0.74,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423745963,2,28630,0,1,1,0,1,'2025-01-01 09:21:37',810350,'2025-01-01 09:21:38',102264,0,'','',30,0,0.29191,0.81,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745964,2,26964,0,1,1,0,1,'2025-01-01 09:21:40',820221,'2025-01-01 09:21:40',949600,0,'','',30,0,0.12938,0.82,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423745965,2,28623,0,1,1,0,1,'2025-01-01 09:21:40',822433,'2025-01-01 09:21:40',959587,0,'','',30,0,0.13715,0.822,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423745966,2,26962,0,1,1,0,1,'2025-01-01 09:21:41',840055,'2025-01-01 09:21:42',3721,0,'','',30,0,0.23206,0.84,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423745967,2,26929,0,1,1,2,1,'2025-01-01 09:21:44',849127,'2025-01-01 09:21:46',856369,0,'','',30,0,2.00724,0.849,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745968,2,23725,0,1,1,3,1,'2025-01-01 09:21:41',842348,'2025-01-01 09:21:48',7,0,'','',30,0,6.23625,0.842,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423745969,2,26943,0,1,1,3,1,'2025-01-01 09:21:38',814662,'2025-01-01 09:21:48',926421,0,'','',30,0,10.11176,0.814,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745970,2,26951,0,1,1,3,1,'2025-01-01 09:21:41',844515,'2025-01-01 09:21:51',953803,0,'','',30,0,10.10929,0.844,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423745971,2,26978,0,1,1,0,1,'2025-01-01 09:21:56',945241,'2025-01-01 09:21:56',954018,0,'','',30,0,0.00878,0.945,0,'OK - 192.168.77.208: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745972,2,28280,0,1,1,0,1,'2025-01-01 09:21:56',949458,'2025-01-01 09:21:57',3976,0,'','',30,0,0.12665,0.949,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423745973,2,26954,0,1,1,0,1,'2025-01-01 09:21:56',947427,'2025-01-01 09:21:57',4018,0,'','',30,0,0.1292,0.947,0,'/var: 35%left(16951MB/48432MB) (>10%) : OK','\'/var\'=31481MB;43589;46010;0;48432',''),(423745974,2,28284,0,1,1,0,1,'2025-01-01 09:21:58',957769,'2025-01-01 09:21:58',963814,0,'','',30,0,0.00605,0.957,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745975,2,26960,0,1,1,0,1,'2025-01-01 09:21:58',960042,'2025-01-01 09:21:59',101675,0,'','',30,0,0.14163,0.96,0,'Load : 1.63 1.74 1.61 : OK','load_1_min=1.63;2;6 load_5_min=1.74;3;7 load_15_min=1.61;4;9',''),(423745976,2,27343,0,1,1,0,1,'2025-01-01 09:21:58',962237,'2025-01-01 09:21:59',690341,0,'','',30,0,0.7281,0.962,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251909620s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423745977,2,26965,0,1,1,0,1,'2025-01-01 09:21:59',969952,'2025-01-01 09:22:00',0,0,'','',30,0,0.12645,0.969,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423745978,2,28282,0,1,1,0,1,'2025-01-01 09:22:00',973244,'2025-01-01 09:22:01',112449,0,'','',30,0,0.1392,0.973,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423745979,2,26970,0,1,1,0,1,'2025-01-01 09:22:00',974277,'2025-01-01 09:22:01',570626,0,'','',30,0,0.59635,0.974,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423745980,2,28620,0,1,1,1,1,'2025-01-01 09:22:00',976325,'2025-01-01 09:22:01',641626,0,'','',30,0,0.6653,0.976,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745981,2,23726,0,1,1,2,1,'2025-01-01 09:22:02',2,'2025-01-01 09:22:04',0,0,'','',30,0,2.00643,0.002,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423745982,2,26977,0,1,1,3,1,'2025-01-01 09:21:56',951343,'2025-01-01 09:22:07',26678,0,'','',30,0,10.11272,0.951,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423745983,2,26971,0,1,1,3,1,'2025-01-01 09:21:56',952288,'2025-01-01 09:22:07',27823,0,'','',30,0,10.11397,0.952,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745984,2,28616,0,1,1,3,1,'2025-01-01 09:21:58',964568,'2025-01-01 09:22:09',484,0,'','',30,0,10.10992,0.964,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745985,2,26946,0,1,1,3,1,'2025-01-01 09:21:58',966854,'2025-01-01 09:22:09',7,0,'','',30,0,10.11251,0.966,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745986,2,26961,0,1,1,0,1,'2025-01-01 09:22:12',23603,'2025-01-01 09:22:12',26368,0,'','',30,0,0.00734,0.056,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423745987,2,28637,0,1,1,0,1,'2025-01-01 09:22:13',5,'2025-01-01 09:22:13',119560,0,'','',30,0,0.06025,0.059,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423745988,2,26955,0,1,1,0,1,'2025-01-01 09:22:13',3161,'2025-01-01 09:22:13',183444,0,'','',30,0,0.12213,0.061,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=0% cpu1=1% cpu2=82% cpu3=1%',''),(423745989,2,26930,0,1,1,0,1,'2025-01-01 09:22:18',0,'2025-01-01 09:22:18',207665,0,'','',30,0,0.12707,0.08,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423745990,2,26966,0,1,1,0,1,'2025-01-01 09:22:18',0,'2025-01-01 09:22:18',213018,0,'','',30,0,0.13009,0.082,0,'CPU utilization percentage : 4.5%','avg=4.5%;90;95;0;100 cpu0=4% cpu1=4% cpu2=6% cpu3=4%',''),(423745991,2,28281,0,1,1,1,1,'2025-01-01 09:22:18',0,'2025-01-01 09:22:18',753781,0,'','',30,0,0.66931,0.084,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423745992,2,26956,0,1,1,1,1,'2025-01-01 09:22:18',0,'2025-01-01 09:22:18',754884,0,'','',30,0,0.668,0.086,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423745993,2,26950,0,1,1,3,1,'2025-01-01 09:22:14',429,'2025-01-01 09:22:20',301796,0,'','',30,0,6.23621,0.065,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423745994,2,26973,0,1,1,3,1,'2025-01-01 09:22:14',55,'2025-01-01 09:22:24',180258,0,'','',30,0,10.11239,0.067,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745995,2,26944,0,1,1,3,1,'2025-01-01 09:22:18',0,'2025-01-01 09:22:28',201242,0,'','',30,0,10.11219,0.089,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745996,2,26972,0,1,1,3,1,'2025-01-01 09:22:19',0,'2025-01-01 09:22:29',204464,0,'','',30,0,10.112,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423745997,2,28617,0,1,1,3,1,'2025-01-01 09:22:24',111726,'2025-01-01 09:22:34',221640,0,'','',30,0,10.10991,0.111,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423745998,2,28629,0,1,1,0,1,'2025-01-01 09:22:37',152927,'2025-01-01 09:22:37',274264,0,'','',30,0,0.12134,0.152,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423745999,2,28638,0,1,1,0,1,'2025-01-01 09:22:52',197729,'2025-01-01 09:22:52',546660,0,'','',30,0,0.34893,0.197,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413940157s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24712.24;10100000;10100000;0;10',''),(423746000,2,28624,0,1,1,0,1,'2025-01-01 09:23:20',320471,'2025-01-01 09:23:20',621782,0,'','',30,0,0.30131,0.32,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746001,2,23728,0,1,1,0,1,'2025-01-01 09:23:23',345971,'2025-01-01 09:23:23',366414,0,'','',30,0,0.02044,0.345,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%','rta=0.759ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746002,2,23729,0,1,1,3,1,'2025-01-01 09:23:22',342793,'2025-01-01 09:23:28',576692,0,'','',30,0,6.2339,0.342,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746003,2,26974,0,1,1,3,1,'2025-01-01 09:23:19',316284,'2025-01-01 09:23:29',433599,0,'','',30,0,10.11731,0.316,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746004,2,26952,0,1,1,0,1,'2025-01-01 09:23:34',422590,'2025-01-01 09:23:34',430426,0,'','',30,0,0.00784,0.422,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746005,2,26969,0,1,1,0,1,'2025-01-01 09:23:34',424598,'2025-01-01 09:23:34',436212,0,'','',30,0,0.01161,0.424,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%','rta=0.309ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746006,2,27566,0,1,1,0,1,'2025-01-01 09:23:37',458565,'2025-01-01 09:23:37',520426,0,'','',30,0,0.06186,0.458,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423746007,2,28625,0,1,1,2,1,'2025-01-01 09:23:37',460485,'2025-01-01 09:23:37',545994,0,'','',30,0,0.08551,0.46,2,'(null)','',''),(423746008,2,28632,0,1,1,2,1,'2025-01-01 09:23:38',462679,'2025-01-01 09:23:38',545535,0,'','',30,0,0.08286,0.462,2,'(null)','',''),(423746009,2,28628,0,1,1,0,1,'2025-01-01 09:23:39',465891,'2025-01-01 09:23:39',588562,0,'','',30,0,0.12267,0.465,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746010,2,26968,0,1,1,0,1,'2025-01-01 09:23:39',468001,'2025-01-01 09:23:39',616388,0,'','',30,0,0.14839,0.467,0,'Load : 0.03 0.01 0.02 : OK','load_1_min=0.03;9;30 load_5_min=0.01;15;35 load_15_min=0.02;20;40',''),(423746011,2,26933,0,1,1,0,1,'2025-01-01 09:23:39',470214,'2025-01-01 09:23:39',938975,0,'','',30,0,0.46876,0.47,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=839948515s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746012,2,23727,0,1,1,0,1,'2025-01-01 09:23:39',472090,'2025-01-01 09:23:40',510839,0,'','',30,0,1.03875,0.472,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272841160s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31492.88;1010000000;1010',''),(423746013,2,26957,0,1,1,0,1,'2025-01-01 09:23:40',479286,'2025-01-01 09:23:40',713824,0,'','',30,0,0.23454,0.479,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746014,2,23730,0,1,1,2,1,'2025-01-01 09:23:44',526083,'2025-01-01 09:23:46',533716,0,'','',30,0,2.00763,0.525,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746015,2,26947,0,1,1,3,1,'2025-01-01 09:23:39',474317,'2025-01-01 09:23:49',586689,0,'','',30,0,10.11237,0.474,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746016,2,26945,0,1,1,3,1,'2025-01-01 09:23:39',475953,'2025-01-01 09:23:49',591328,0,'','',30,0,10.11538,0.475,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746017,2,26934,0,1,1,0,1,'2025-01-01 09:23:50',559329,'2025-01-01 09:23:50',700777,0,'','',30,0,0.14145,0.559,0,'Load : 5.97 5.83 5.78 : OK','load_1_min=5.97;9;30 load_5_min=5.83;15;35 load_15_min=5.78;20;40',''),(423746018,2,26975,0,1,1,3,1,'2025-01-01 09:23:44',528185,'2025-01-01 09:23:51',194731,0,'','',30,0,6.66655,0.528,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746019,2,28491,0,1,1,0,1,'2025-01-01 09:23:54',608974,'2025-01-01 09:23:54',970408,0,'','',30,0,0.36143,0.608,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413946398s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24622.32;10100000;10100000;0;10',''),(423746020,2,28626,0,1,1,0,1,'2025-01-01 09:23:57',632480,'2025-01-01 09:23:57',637824,0,'','',30,0,0.00534,0.632,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746021,2,28618,0,1,1,0,1,'2025-01-01 09:23:57',634559,'2025-01-01 09:23:57',757856,0,'','',30,0,0.1233,0.634,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746022,2,26963,0,1,1,0,1,'2025-01-01 09:24:05',667840,'2025-01-01 09:24:05',712369,0,'','',30,0,0.04453,0.667,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746023,2,26931,0,1,1,0,1,'2025-01-01 09:24:07',692196,'2025-01-01 09:24:07',814449,0,'','',30,0,0.12225,0.692,0,'CPU utilization percentage : 66.75%','avg=66.75%;90;95;0;100 cpu0=81% cpu1=66% cpu2=61% cpu3=59%',''),(423746024,2,26948,0,1,1,3,1,'2025-01-01 09:23:59',639841,'2025-01-01 09:24:09',757681,0,'','',30,0,10.11784,0.639,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746025,2,26935,0,1,1,0,1,'2025-01-01 09:24:19',756037,'2025-01-01 09:24:19',765687,0,'','',30,0,0.00965,0.755,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746026,2,26967,0,1,1,1,1,'2025-01-01 09:24:20',760183,'2025-01-01 09:24:21',426833,0,'','',30,0,0.66665,0.76,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423746027,2,26928,0,1,1,3,1,'2025-01-01 09:24:20',762152,'2025-01-01 09:24:26',997476,0,'','',30,0,6.23532,0.762,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746028,2,26976,0,1,1,3,1,'2025-01-01 09:24:20',764358,'2025-01-01 09:24:27',31,0,'','',30,0,6.23602,0.764,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746029,2,26953,0,1,1,0,1,'2025-01-01 09:24:27',835318,'2025-01-01 09:24:27',959818,0,'','',30,0,0.1245,0.835,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746030,2,28619,0,1,1,0,1,'2025-01-01 09:24:29',840635,'2025-01-01 09:24:29',965904,0,'','',30,0,0.12527,0.84,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423746031,2,28627,0,1,1,0,1,'2025-01-01 09:24:29',842602,'2025-01-01 09:24:30',193432,0,'','',30,0,0.35083,0.842,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414438499s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423746032,2,26932,0,1,1,1,1,'2025-01-01 09:24:29',844728,'2025-01-01 09:24:30',510980,0,'','',30,0,0.66625,0.844,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423746033,2,28631,0,1,1,0,1,'2025-01-01 09:24:34',892380,'2025-01-01 09:24:35',194385,0,'','',30,0,0.30201,0.892,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746034,2,26949,0,1,1,3,1,'2025-01-01 09:24:29',846714,'2025-01-01 09:24:36',513630,0,'','',30,0,6.66692,0.846,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746035,2,28630,0,1,1,0,1,'2025-01-01 09:24:37',939883,'2025-01-01 09:24:38',396,0,'','',30,0,0.1216,0.939,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746036,2,26964,0,1,1,0,1,'2025-01-01 09:24:40',947389,'2025-01-01 09:24:41',3877,0,'','',30,0,0.12707,0.947,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423746037,2,28623,0,1,1,0,1,'2025-01-01 09:24:40',949585,'2025-01-01 09:24:41',0,0,'','',30,0,0.1358,0.949,0,'Load : 0.09 0.03 0.01 : OK','load_1_min=0.09;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423746038,2,26962,0,1,1,0,1,'2025-01-01 09:24:41',969095,'2025-01-01 09:24:42',201779,0,'','',30,0,0.23268,0.969,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746039,2,26929,0,1,1,2,1,'2025-01-01 09:24:44',982968,'2025-01-01 09:24:46',990285,0,'','',30,0,2.00732,0.982,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746040,2,23725,0,1,1,3,1,'2025-01-01 09:24:41',971283,'2025-01-01 09:24:48',206633,0,'','',30,0,6.23535,0.971,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746041,2,26943,0,1,1,3,1,'2025-01-01 09:24:38',943045,'2025-01-01 09:24:49',24160,0,'','',30,0,10.1141,0.943,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746042,2,26951,0,1,1,3,1,'2025-01-01 09:24:41',972124,'2025-01-01 09:24:52',0,0,'','',30,0,10.11106,0.972,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746043,2,26978,0,1,1,0,1,'2025-01-01 09:24:56',15020,'2025-01-01 09:24:56',18060,0,'','',30,0,0.00796,0.035,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746044,2,28280,0,1,1,0,1,'2025-01-01 09:24:56',250,'2025-01-01 09:24:56',166373,0,'','',30,0,0.12908,0.037,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423746045,2,26954,0,1,1,0,1,'2025-01-01 09:24:56',3,'2025-01-01 09:24:56',166373,0,'','',30,0,0.12712,0.039,0,'/var: 35%left(16950MB/48432MB) (>10%) : OK','\'/var\'=31482MB;43589;46010;0;48432',''),(423746046,2,28284,0,1,1,0,1,'2025-01-01 09:24:58',4,'2025-01-01 09:24:58',0,0,'','',30,0,0.03424,0.049,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746047,2,26960,0,1,1,0,1,'2025-01-01 09:24:58',7,'2025-01-01 09:24:58',221333,0,'','',30,0,0.14202,0.079,0,'Load : 1.12 1.43 1.51 : OK','load_1_min=1.12;2;6 load_5_min=1.43;3;7 load_15_min=1.51;4;9',''),(423746048,2,27343,0,1,1,0,1,'2025-01-01 09:24:58',0,'2025-01-01 09:24:58',801910,0,'','',30,0,0.72039,0.081,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251927533s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746049,2,26965,0,1,1,0,1,'2025-01-01 09:24:59',0,'2025-01-01 09:24:59',215613,0,'','',30,0,0.12827,0.087,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746050,2,28282,0,1,1,0,1,'2025-01-01 09:25:00',0,'2025-01-01 09:25:00',225885,0,'','',30,0,0.13439,0.091,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746051,2,26970,0,1,1,0,1,'2025-01-01 09:25:00',0,'2025-01-01 09:25:00',704364,0,'','',30,0,0.61081,0.093,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746052,2,28620,0,1,1,1,1,'2025-01-01 09:25:00',0,'2025-01-01 09:25:00',762161,0,'','',30,0,0.66638,0.095,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746053,2,23726,0,1,1,2,1,'2025-01-01 09:25:02',113859,'2025-01-01 09:25:04',119815,0,'','',30,0,2.00596,0.113,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746054,2,26977,0,1,1,3,1,'2025-01-01 09:24:56',2143,'2025-01-01 09:25:06',151324,0,'','',30,0,10.10994,0.041,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746055,2,26971,0,1,1,3,1,'2025-01-01 09:24:56',18314,'2025-01-01 09:25:06',155922,0,'','',30,0,10.11231,0.043,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746056,2,28616,0,1,1,3,1,'2025-01-01 09:24:58',0,'2025-01-01 09:25:08',192395,0,'','',30,0,10.11013,0.082,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746057,2,26946,0,1,1,3,1,'2025-01-01 09:24:58',0,'2025-01-01 09:25:08',197279,0,'','',30,0,10.11307,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746058,2,26961,0,1,1,0,1,'2025-01-01 09:25:12',160624,'2025-01-01 09:25:12',168421,0,'','',30,0,0.0078,0.16,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746059,2,28637,0,1,1,0,1,'2025-01-01 09:25:13',164714,'2025-01-01 09:25:13',240729,0,'','',30,0,0.07601,0.164,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746060,2,26955,0,1,1,0,1,'2025-01-01 09:25:13',176835,'2025-01-01 09:25:13',298507,0,'','',30,0,0.12167,0.176,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=1% cpu1=1% cpu2=73% cpu3=1%',''),(423746061,2,26930,0,1,1,0,1,'2025-01-01 09:25:18',192528,'2025-01-01 09:25:18',333230,0,'','',30,0,0.1407,0.192,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746062,2,26966,0,1,1,0,1,'2025-01-01 09:25:18',194963,'2025-01-01 09:25:18',336460,0,'','',30,0,0.1415,0.194,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423746063,2,26956,0,1,1,1,1,'2025-01-01 09:25:18',208299,'2025-01-01 09:25:18',874139,0,'','',30,0,0.66584,0.208,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423746064,2,28281,0,1,1,1,1,'2025-01-01 09:25:18',195830,'2025-01-01 09:25:18',899457,0,'','',30,0,0.70363,0.195,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746065,2,26950,0,1,1,3,1,'2025-01-01 09:25:14',179890,'2025-01-01 09:25:20',414933,0,'','',30,0,6.23504,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746066,2,26973,0,1,1,3,1,'2025-01-01 09:25:14',181633,'2025-01-01 09:25:24',294690,0,'','',30,0,10.11306,0.181,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746067,2,26944,0,1,1,3,1,'2025-01-01 09:25:18',209411,'2025-01-01 09:25:28',321576,0,'','',30,0,10.11216,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746068,2,26972,0,1,1,3,1,'2025-01-01 09:25:19',213339,'2025-01-01 09:25:29',326667,0,'','',30,0,10.11333,0.213,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746069,2,28617,0,1,1,3,1,'2025-01-01 09:25:24',245436,'2025-01-01 09:25:34',356241,0,'','',30,0,10.1108,0.245,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746070,2,28629,0,1,1,0,1,'2025-01-01 09:25:37',301585,'2025-01-01 09:25:37',423655,0,'','',30,0,0.12207,0.301,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746071,2,28638,0,1,1,0,1,'2025-01-01 09:25:52',350684,'2025-01-01 09:25:52',704938,0,'','',30,0,0.35425,0.35,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413958172s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24691.92;10100000;10100000;0;10',''),(423746072,2,28624,0,1,1,0,1,'2025-01-01 09:26:20',487376,'2025-01-01 09:26:20',786529,0,'','',30,0,0.29915,0.487,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746073,2,23728,0,1,1,0,1,'2025-01-01 09:26:23',519884,'2025-01-01 09:26:23',547225,0,'','',30,0,0.02734,0.519,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%','rta=1.110ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746074,2,23729,0,1,1,3,1,'2025-01-01 09:26:22',516700,'2025-01-01 09:26:28',751314,0,'','',30,0,6.23461,0.516,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746075,2,26974,0,1,1,3,1,'2025-01-01 09:26:19',484209,'2025-01-01 09:26:29',601386,0,'','',30,0,10.11718,0.484,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746076,2,26952,0,1,1,0,1,'2025-01-01 09:26:34',598580,'2025-01-01 09:26:34',607398,0,'','',30,0,0.00882,0.598,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%','rta=0.194ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746077,2,26969,0,1,1,0,1,'2025-01-01 09:26:34',600628,'2025-01-01 09:26:34',610590,0,'','',30,0,0.00996,0.6,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%','rta=0.246ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746078,2,27566,0,1,1,0,1,'2025-01-01 09:26:37',632931,'2025-01-01 09:26:37',696932,0,'','',30,0,0.064,0.632,0,'SNMP OK - 286','iso.3.6.1.4.1.21695.1.2.2.4.1=286;;;;',''),(423746079,2,28625,0,1,1,2,1,'2025-01-01 09:26:37',635200,'2025-01-01 09:26:37',719612,0,'','',30,0,0.08441,0.635,2,'(null)','',''),(423746080,2,28632,0,1,1,2,1,'2025-01-01 09:26:38',638321,'2025-01-01 09:26:38',723782,0,'','',30,0,0.08546,0.638,2,'(null)','',''),(423746081,2,28628,0,1,1,0,1,'2025-01-01 09:26:39',643420,'2025-01-01 09:26:39',766470,0,'','',30,0,0.12305,0.643,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746082,2,26968,0,1,1,0,1,'2025-01-01 09:26:39',645426,'2025-01-01 09:26:39',794558,0,'','',30,0,0.14913,0.645,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423746083,2,26933,0,1,1,0,1,'2025-01-01 09:26:39',647650,'2025-01-01 09:26:40',30260,0,'','',30,0,0.42541,0.647,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=839966534s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746084,2,23727,0,1,1,0,1,'2025-01-01 09:26:39',649462,'2025-01-01 09:26:40',734673,0,'','',30,0,1.08521,0.649,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1272859179s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31358.08;1010000000;1010',''),(423746085,2,26957,0,1,1,0,1,'2025-01-01 09:26:40',656613,'2025-01-01 09:26:40',891173,0,'','',30,0,0.23456,0.656,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746086,2,23730,0,1,1,2,1,'2025-01-01 09:26:44',741185,'2025-01-01 09:26:46',747865,0,'','',30,0,2.00668,0.741,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746087,2,26947,0,1,1,3,1,'2025-01-01 09:26:39',650503,'2025-01-01 09:26:49',761723,0,'','',30,0,10.11122,0.65,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746088,2,26945,0,1,1,3,1,'2025-01-01 09:26:39',652595,'2025-01-01 09:26:49',764675,0,'','',30,0,10.11208,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746089,2,26934,0,1,1,0,1,'2025-01-01 09:26:50',781175,'2025-01-01 09:26:50',922143,0,'','',30,0,0.14097,0.781,0,'Load : 5.06 5.56 5.69 : OK','load_1_min=5.06;9;30 load_5_min=5.56;15;35 load_15_min=5.69;20;40',''),(423746090,2,26975,0,1,1,3,1,'2025-01-01 09:26:44',743111,'2025-01-01 09:26:51',409904,0,'','',30,0,6.66679,0.743,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746091,2,28491,0,1,1,0,1,'2025-01-01 09:26:54',823879,'2025-01-01 09:26:55',176217,0,'','',30,0,0.35234,0.823,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413964419s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24623.52;10100000;10100000;0;10',''),(423746092,2,28626,0,1,1,0,1,'2025-01-01 09:26:57',857347,'2025-01-01 09:26:57',929122,0,'','',30,0,0.07178,0.857,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746093,2,28618,0,1,1,0,1,'2025-01-01 09:26:57',858451,'2025-01-01 09:26:58',21766,0,'','',30,0,0.19395,0.858,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746094,2,26963,0,1,1,0,1,'2025-01-01 09:27:05',895704,'2025-01-01 09:27:05',940431,0,'','',30,0,0.04473,0.895,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746095,2,26931,0,1,1,0,1,'2025-01-01 09:27:07',915042,'2025-01-01 09:27:08',335,0,'','',30,0,0.13676,0.915,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423746096,2,26948,0,1,1,3,1,'2025-01-01 09:26:59',863703,'2025-01-01 09:27:09',981290,0,'','',30,0,10.11759,0.863,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746097,2,26935,0,1,1,0,1,'2025-01-01 09:27:19',979079,'2025-01-01 09:27:19',989103,0,'','',30,0,0.01002,0.979,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%','rta=0.267ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746098,2,26967,0,1,1,1,1,'2025-01-01 09:27:20',982251,'2025-01-01 09:27:21',648626,0,'','',30,0,0.66638,0.982,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423746099,2,26953,0,1,1,0,1,'2025-01-01 09:27:27',1763,'2025-01-01 09:27:27',168123,0,'','',30,0,0.13468,0.033,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746100,2,26928,0,1,1,3,1,'2025-01-01 09:27:20',984223,'2025-01-01 09:27:27',221874,0,'','',30,0,6.23765,0.984,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746101,2,26976,0,1,1,3,1,'2025-01-01 09:27:20',986389,'2025-01-01 09:27:27',224612,0,'','',30,0,6.23822,0.986,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746102,2,28619,0,1,1,0,1,'2025-01-01 09:27:29',3,'2025-01-01 09:27:29',164960,0,'','',30,0,0.12518,0.039,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423746103,2,28627,0,1,1,0,1,'2025-01-01 09:27:29',33,'2025-01-01 09:27:29',380182,0,'','',30,0,0.33821,0.041,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414456417s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423746104,2,26932,0,1,1,1,1,'2025-01-01 09:27:29',18296,'2025-01-01 09:27:29',713911,0,'','',30,0,0.67034,0.043,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423746105,2,28631,0,1,1,0,1,'2025-01-01 09:27:34',0,'2025-01-01 09:27:34',388916,0,'','',30,0,0.30249,0.086,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746106,2,26949,0,1,1,3,1,'2025-01-01 09:27:29',19256,'2025-01-01 09:27:35',713707,0,'','',30,0,6.66824,0.045,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746107,2,28630,0,1,1,0,1,'2025-01-01 09:27:37',105210,'2025-01-01 09:27:37',227509,0,'','',30,0,0.1223,0.105,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746108,2,26964,0,1,1,0,1,'2025-01-01 09:27:40',114039,'2025-01-01 09:27:40',245515,0,'','',30,0,0.13148,0.114,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423746109,2,28623,0,1,1,0,1,'2025-01-01 09:27:40',115102,'2025-01-01 09:27:40',251495,0,'','',30,0,0.13639,0.115,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423746110,2,26962,0,1,1,0,1,'2025-01-01 09:27:41',121760,'2025-01-01 09:27:41',351953,0,'','',30,0,0.23019,0.121,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746111,2,26929,0,1,1,2,1,'2025-01-01 09:27:44',132972,'2025-01-01 09:27:46',139858,0,'','',30,0,2.00689,0.132,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746112,2,23725,0,1,1,3,1,'2025-01-01 09:27:41',123949,'2025-01-01 09:27:47',357599,0,'','',30,0,6.23365,0.123,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746113,2,26943,0,1,1,3,1,'2025-01-01 09:27:38',108455,'2025-01-01 09:27:48',221362,0,'','',30,0,10.11291,0.108,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746114,2,26951,0,1,1,3,1,'2025-01-01 09:27:41',126156,'2025-01-01 09:27:51',237839,0,'','',30,0,10.11168,0.126,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746115,2,26978,0,1,1,0,1,'2025-01-01 09:27:56',185078,'2025-01-01 09:27:56',192934,0,'','',30,0,0.00786,0.185,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746116,2,26954,0,1,1,0,1,'2025-01-01 09:27:56',187963,'2025-01-01 09:27:56',312385,0,'','',30,0,0.12442,0.187,0,'/var: 35%left(16950MB/48432MB) (>10%) : OK','\'/var\'=31482MB;43589;46010;0;48432',''),(423746117,2,28280,0,1,1,0,1,'2025-01-01 09:27:56',187059,'2025-01-01 09:27:56',315744,0,'','',30,0,0.12868,0.187,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423746118,2,28284,0,1,1,0,1,'2025-01-01 09:27:58',200226,'2025-01-01 09:27:58',205862,0,'','',30,0,0.00564,0.2,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746119,2,26960,0,1,1,0,1,'2025-01-01 09:27:58',202636,'2025-01-01 09:27:58',342804,0,'','',30,0,0.14017,0.202,0,'Load : 1.42 1.43 1.49 : OK','load_1_min=1.42;2;6 load_5_min=1.43;3;7 load_15_min=1.49;4;9',''),(423746120,2,27343,0,1,1,0,1,'2025-01-01 09:27:58',204541,'2025-01-01 09:27:58',938163,0,'','',30,0,0.73362,0.204,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251945547s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746121,2,26965,0,1,1,0,1,'2025-01-01 09:27:59',211563,'2025-01-01 09:27:59',338810,0,'','',30,0,0.12725,0.211,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746122,2,28282,0,1,1,0,1,'2025-01-01 09:28:00',215660,'2025-01-01 09:28:00',352012,0,'','',30,0,0.13635,0.215,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746123,2,26970,0,1,1,0,1,'2025-01-01 09:28:00',217635,'2025-01-01 09:28:00',812794,0,'','',30,0,0.59516,0.217,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746124,2,28620,0,1,1,1,1,'2025-01-01 09:28:00',219950,'2025-01-01 09:28:00',885632,0,'','',30,0,0.66568,0.219,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746125,2,23726,0,1,1,2,1,'2025-01-01 09:28:02',231114,'2025-01-01 09:28:04',237668,0,'','',30,0,2.00655,0.231,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746126,2,26977,0,1,1,3,1,'2025-01-01 09:27:56',190230,'2025-01-01 09:28:06',302580,0,'','',30,0,10.11235,0.19,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746127,2,26971,0,1,1,3,1,'2025-01-01 09:27:56',191821,'2025-01-01 09:28:06',304001,0,'','',30,0,10.11218,0.191,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746128,2,28616,0,1,1,3,1,'2025-01-01 09:27:58',207307,'2025-01-01 09:28:08',316946,0,'','',30,0,10.10964,0.207,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746129,2,26946,0,1,1,3,1,'2025-01-01 09:27:58',209332,'2025-01-01 09:28:08',321336,0,'','',30,0,10.112,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746130,2,26961,0,1,1,0,1,'2025-01-01 09:28:12',264848,'2025-01-01 09:28:12',272374,0,'','',30,0,0.00753,0.264,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746131,2,28637,0,1,1,0,1,'2025-01-01 09:28:13',267963,'2025-01-01 09:28:13',339733,0,'','',30,0,0.07177,0.267,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746132,2,26955,0,1,1,0,1,'2025-01-01 09:28:13',269970,'2025-01-01 09:28:13',392349,0,'','',30,0,0.12238,0.269,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423746133,2,26930,0,1,1,0,1,'2025-01-01 09:28:18',287827,'2025-01-01 09:28:18',425546,0,'','',30,0,0.13772,0.287,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746134,2,26966,0,1,1,0,1,'2025-01-01 09:28:18',289747,'2025-01-01 09:28:18',433381,0,'','',30,0,0.14363,0.289,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=6%',''),(423746135,2,28281,0,1,1,1,1,'2025-01-01 09:28:18',308455,'2025-01-01 09:28:18',975867,0,'','',30,0,0.66741,0.308,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746136,2,26956,0,1,1,1,1,'2025-01-01 09:28:18',306265,'2025-01-01 09:28:18',976945,0,'','',30,0,0.67068,0.306,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423746137,2,26950,0,1,1,3,1,'2025-01-01 09:28:14',273129,'2025-01-01 09:28:20',511235,0,'','',30,0,6.23811,0.273,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746138,2,26973,0,1,1,3,1,'2025-01-01 09:28:14',275071,'2025-01-01 09:28:24',386643,0,'','',30,0,10.11157,0.275,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746139,2,26944,0,1,1,3,1,'2025-01-01 09:28:18',310627,'2025-01-01 09:28:28',422794,0,'','',30,0,10.11217,0.31,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746140,2,26972,0,1,1,3,1,'2025-01-01 09:28:19',314976,'2025-01-01 09:28:29',427924,0,'','',30,0,10.11295,0.314,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746141,2,28617,0,1,1,3,1,'2025-01-01 09:28:24',350721,'2025-01-01 09:28:34',463995,0,'','',30,0,10.11327,0.35,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746142,2,28629,0,1,1,0,1,'2025-01-01 09:28:37',400901,'2025-01-01 09:28:37',522672,0,'','',30,0,0.12177,0.4,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746143,2,28638,0,1,1,0,1,'2025-01-01 09:28:52',447374,'2025-01-01 09:28:52',807602,0,'','',30,0,0.36023,0.447,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413976182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24720.72;10100000;10100000;0;10',''),(423746144,2,28624,0,1,1,0,1,'2025-01-01 09:29:20',599643,'2025-01-01 09:29:20',908700,0,'','',30,0,0.30906,0.599,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746145,2,23728,0,1,1,0,1,'2025-01-01 09:29:23',623190,'2025-01-01 09:29:23',643106,0,'','',30,0,0.01992,0.623,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746146,2,23729,0,1,1,3,1,'2025-01-01 09:29:22',618974,'2025-01-01 09:29:28',851328,0,'','',30,0,6.23235,0.618,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746147,2,26974,0,1,1,3,1,'2025-01-01 09:29:19',595193,'2025-01-01 09:29:29',712614,0,'','',30,0,10.11742,0.595,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746148,2,26952,0,1,1,0,1,'2025-01-01 09:29:34',697534,'2025-01-01 09:29:34',705761,0,'','',30,0,0.00823,0.697,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746149,2,26969,0,1,1,0,1,'2025-01-01 09:29:34',699738,'2025-01-01 09:29:34',711704,0,'','',30,0,0.01197,0.699,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746150,2,27566,0,1,1,0,1,'2025-01-01 09:29:37',745169,'2025-01-01 09:29:37',810535,0,'','',30,0,0.06537,0.745,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746151,2,28625,0,1,1,2,1,'2025-01-01 09:29:37',746253,'2025-01-01 09:29:37',832192,0,'','',30,0,0.08594,0.746,2,'(null)','',''),(423746152,2,28632,0,1,1,2,1,'2025-01-01 09:29:38',749397,'2025-01-01 09:29:38',833970,0,'','',30,0,0.08457,0.749,2,'(null)','',''),(423746153,2,28628,0,1,1,0,1,'2025-01-01 09:29:39',752576,'2025-01-01 09:29:39',876528,0,'','',30,0,0.12395,0.752,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746154,2,26968,0,1,1,0,1,'2025-01-01 09:29:39',754590,'2025-01-01 09:29:39',903000,0,'','',30,0,0.14841,0.754,0,'Load : 0.03 0.01 0.00 : OK','load_1_min=0.03;9;30 load_5_min=0.01;15;35 load_15_min=0.00;20;40',''),(423746155,2,26933,0,1,1,0,1,'2025-01-01 09:29:39',756781,'2025-01-01 09:29:40',172689,0,'','',30,0,0.41591,0.756,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=839984546s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746156,2,23727,0,1,1,0,1,'2025-01-01 09:29:39',758988,'2025-01-01 09:29:40',838266,0,'','',30,0,1.07928,0.758,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1272877193s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31386.48;1010000000;1010',''),(423746157,2,26957,0,1,1,0,1,'2025-01-01 09:29:40',766820,'2025-01-01 09:29:41',32,0,'','',30,0,0.23359,0.766,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746158,2,23730,0,1,1,2,1,'2025-01-01 09:29:44',815087,'2025-01-01 09:29:46',822210,0,'','',30,0,2.00712,0.815,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746159,2,26947,0,1,1,3,1,'2025-01-01 09:29:39',761287,'2025-01-01 09:29:49',874914,0,'','',30,0,10.11363,0.761,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746160,2,26945,0,1,1,3,1,'2025-01-01 09:29:39',763251,'2025-01-01 09:29:49',877559,0,'','',30,0,10.11431,0.763,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746161,2,26934,0,1,1,0,1,'2025-01-01 09:29:50',839988,'2025-01-01 09:29:50',982684,0,'','',30,0,0.1427,0.839,0,'Load : 4.85 5.30 5.56 : OK','load_1_min=4.85;9;30 load_5_min=5.30;15;35 load_15_min=5.56;20;40',''),(423746162,2,26975,0,1,1,3,1,'2025-01-01 09:29:44',816145,'2025-01-01 09:29:51',483849,0,'','',30,0,6.6677,0.816,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746163,2,28491,0,1,1,0,1,'2025-01-01 09:29:54',899695,'2025-01-01 09:29:55',251046,0,'','',30,0,0.35135,0.899,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1413982427s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24652.72;10100000;10100000;0;10',''),(423746164,2,28626,0,1,1,0,1,'2025-01-01 09:29:57',931700,'2025-01-01 09:29:57',939042,0,'','',30,0,0.00734,0.931,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746165,2,28618,0,1,1,0,1,'2025-01-01 09:29:57',932783,'2025-01-01 09:29:58',23016,0,'','',30,0,0.12197,0.932,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746166,2,26963,0,1,1,0,1,'2025-01-01 09:30:05',965011,'2025-01-01 09:30:06',0,0,'','',30,0,0.04495,0.964,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746167,2,26931,0,1,1,0,1,'2025-01-01 09:30:07',993366,'2025-01-01 09:30:08',116552,0,'','',30,0,0.12319,0.993,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=84% cpu1=68% cpu2=64% cpu3=62%',''),(423746168,2,26948,0,1,1,3,1,'2025-01-01 09:29:59',939008,'2025-01-01 09:30:10',2925,0,'','',30,0,10.11655,0.938,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746169,2,26935,0,1,1,0,1,'2025-01-01 09:30:19',225,'2025-01-01 09:30:19',18099,0,'','',30,0,0.00907,0.034,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%','rta=0.205ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746170,2,26967,0,1,1,1,1,'2025-01-01 09:30:20',3,'2025-01-01 09:30:20',707188,0,'','',30,0,0.66881,0.038,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423746171,2,26928,0,1,1,3,1,'2025-01-01 09:30:20',16604,'2025-01-01 09:30:26',277309,0,'','',30,0,6.23698,0.04,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746172,2,26976,0,1,1,3,1,'2025-01-01 09:30:20',17535,'2025-01-01 09:30:26',277992,0,'','',30,0,6.23581,0.042,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746173,2,26953,0,1,1,0,1,'2025-01-01 09:30:27',0,'2025-01-01 09:30:27',217500,0,'','',30,0,0.12386,0.093,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746174,2,28619,0,1,1,0,1,'2025-01-01 09:30:29',0,'2025-01-01 09:30:29',225226,0,'','',30,0,0.12532,0.099,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423746175,2,28627,0,1,1,0,1,'2025-01-01 09:30:29',101872,'2025-01-01 09:30:29',441381,0,'','',30,0,0.33951,0.101,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414474423s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423746176,2,26932,0,1,1,1,1,'2025-01-01 09:30:29',104073,'2025-01-01 09:30:29',770433,0,'','',30,0,0.66636,0.104,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423746177,2,28631,0,1,1,0,1,'2025-01-01 09:30:34',156638,'2025-01-01 09:30:34',461652,0,'','',30,0,0.30501,0.156,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746178,2,26949,0,1,1,3,1,'2025-01-01 09:30:29',106329,'2025-01-01 09:30:35',773885,0,'','',30,0,6.66756,0.106,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746179,2,28630,0,1,1,0,1,'2025-01-01 09:30:37',210269,'2025-01-01 09:30:37',332551,0,'','',30,0,0.12228,0.21,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746180,2,26964,0,1,1,0,1,'2025-01-01 09:30:40',218989,'2025-01-01 09:30:40',351278,0,'','',30,0,0.13229,0.218,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423746181,2,28623,0,1,1,0,1,'2025-01-01 09:30:40',221180,'2025-01-01 09:30:40',356775,0,'','',30,0,0.13559,0.221,0,'Load : 0.14 0.07 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.07;3;7 load_15_min=0.01;4;9',''),(423746182,2,26962,0,1,1,0,1,'2025-01-01 09:30:41',243549,'2025-01-01 09:30:41',476684,0,'','',30,0,0.23314,0.243,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746183,2,26929,0,1,1,2,1,'2025-01-01 09:30:44',254767,'2025-01-01 09:30:46',261043,0,'','',30,0,2.00628,0.254,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746184,2,23725,0,1,1,3,1,'2025-01-01 09:30:41',245840,'2025-01-01 09:30:47',483703,0,'','',30,0,6.23786,0.245,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746185,2,26943,0,1,1,3,1,'2025-01-01 09:30:38',214493,'2025-01-01 09:30:48',326640,0,'','',30,0,10.11215,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746186,2,26951,0,1,1,3,1,'2025-01-01 09:30:41',248021,'2025-01-01 09:30:51',358504,0,'','',30,0,10.11048,0.247,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746187,2,26978,0,1,1,0,1,'2025-01-01 09:30:56',359846,'2025-01-01 09:30:56',368382,0,'','',30,0,0.00854,0.359,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746188,2,26954,0,1,1,0,1,'2025-01-01 09:30:56',361845,'2025-01-01 09:30:56',485227,0,'','',30,0,0.12338,0.361,0,'/var: 35%left(16949MB/48432MB) (>10%) : OK','\'/var\'=31482MB;43589;46010;0;48432',''),(423746189,2,28280,0,1,1,0,1,'2025-01-01 09:30:56',362701,'2025-01-01 09:30:56',489171,0,'','',30,0,0.12647,0.362,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423746190,2,28284,0,1,1,0,1,'2025-01-01 09:30:58',372781,'2025-01-01 09:30:58',378626,0,'','',30,0,0.00585,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746191,2,26960,0,1,1,0,1,'2025-01-01 09:30:58',375099,'2025-01-01 09:30:58',515195,0,'','',30,0,0.1401,0.375,0,'Load : 1.49 1.41 1.47 : OK','load_1_min=1.49;2;6 load_5_min=1.41;3;7 load_15_min=1.47;4;9',''),(423746192,2,27343,0,1,1,0,1,'2025-01-01 09:30:58',377005,'2025-01-01 09:30:59',110383,0,'','',30,0,0.73338,0.376,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=251963565s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746193,2,26965,0,1,1,0,1,'2025-01-01 09:30:59',385257,'2025-01-01 09:30:59',512419,0,'','',30,0,0.12716,0.385,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746194,2,28282,0,1,1,0,1,'2025-01-01 09:31:00',389381,'2025-01-01 09:31:00',526200,0,'','',30,0,0.13682,0.389,0,'Load : 0.10 0.06 0.01 : OK','load_1_min=0.10;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423746195,2,26970,0,1,1,0,1,'2025-01-01 09:31:00',390406,'2025-01-01 09:31:00',997237,0,'','',30,0,0.60683,0.39,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746196,2,28620,0,1,1,1,1,'2025-01-01 09:31:00',392517,'2025-01-01 09:31:01',51,0,'','',30,0,0.67128,0.392,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746197,2,23726,0,1,1,2,1,'2025-01-01 09:31:02',426430,'2025-01-01 09:31:04',432040,0,'','',30,0,2.00561,0.426,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746198,2,26977,0,1,1,3,1,'2025-01-01 09:30:56',364829,'2025-01-01 09:31:06',474629,0,'','',30,0,10.1098,0.364,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746199,2,26971,0,1,1,3,1,'2025-01-01 09:30:56',366502,'2025-01-01 09:31:06',477620,0,'','',30,0,10.11112,0.366,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746200,2,28616,0,1,1,3,1,'2025-01-01 09:30:58',379283,'2025-01-01 09:31:08',490076,0,'','',30,0,10.11079,0.379,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746201,2,26946,0,1,1,3,1,'2025-01-01 09:30:58',381544,'2025-01-01 09:31:08',494038,0,'','',30,0,10.11249,0.381,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746202,2,26961,0,1,1,0,1,'2025-01-01 09:31:12',495926,'2025-01-01 09:31:12',503788,0,'','',30,0,0.00786,0.495,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%','rta=0.145ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746203,2,28637,0,1,1,0,1,'2025-01-01 09:31:13',504093,'2025-01-01 09:31:13',570153,0,'','',30,0,0.06606,0.504,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746204,2,26955,0,1,1,0,1,'2025-01-01 09:31:13',506033,'2025-01-01 09:31:13',629069,0,'','',30,0,0.12304,0.506,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=68% cpu3=1%',''),(423746205,2,26930,0,1,1,0,1,'2025-01-01 09:31:18',544090,'2025-01-01 09:31:18',671879,0,'','',30,0,0.12779,0.544,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746206,2,26966,0,1,1,0,1,'2025-01-01 09:31:18',546206,'2025-01-01 09:31:18',676040,0,'','',30,0,0.12983,0.546,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=7%',''),(423746207,2,26956,0,1,1,1,1,'2025-01-01 09:31:18',548829,'2025-01-01 09:31:19',216846,0,'','',30,0,0.66802,0.548,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423746208,2,28281,0,1,1,1,1,'2025-01-01 09:31:18',547887,'2025-01-01 09:31:19',216963,0,'','',30,0,0.66908,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746209,2,26950,0,1,1,3,1,'2025-01-01 09:31:14',510352,'2025-01-01 09:31:20',748491,0,'','',30,0,6.23814,0.51,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746210,2,26973,0,1,1,3,1,'2025-01-01 09:31:14',512431,'2025-01-01 09:31:24',625233,0,'','',30,0,10.1128,0.512,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746211,2,26944,0,1,1,3,1,'2025-01-01 09:31:18',551150,'2025-01-01 09:31:28',664046,0,'','',30,0,10.1129,0.551,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746212,2,26972,0,1,1,3,1,'2025-01-01 09:31:19',554798,'2025-01-01 09:31:29',669319,0,'','',30,0,10.11452,0.554,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746213,2,28617,0,1,1,3,1,'2025-01-01 09:31:24',607538,'2025-01-01 09:31:34',720365,0,'','',30,0,10.11283,0.607,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746214,2,28629,0,1,1,0,1,'2025-01-01 09:31:37',712784,'2025-01-01 09:31:37',835130,0,'','',30,0,0.12235,0.712,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746215,2,28638,0,1,1,0,1,'2025-01-01 09:31:52',803322,'2025-01-01 09:31:53',156988,0,'','',30,0,0.35367,0.803,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1413994217s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24623.04;10100000;10100000;0;10',''),(423746216,2,28624,0,1,1,0,1,'2025-01-01 09:32:20',938077,'2025-01-01 09:32:21',246211,0,'','',30,0,0.30813,0.938,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746217,2,23728,0,1,1,0,1,'2025-01-01 09:32:23',966631,'2025-01-01 09:32:23',986182,0,'','',30,0,0.01955,0.966,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%','rta=0.724ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746218,2,23729,0,1,1,3,1,'2025-01-01 09:32:22',962457,'2025-01-01 09:32:29',198297,0,'','',30,0,6.23584,0.962,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746219,2,26974,0,1,1,3,1,'2025-01-01 09:32:19',934894,'2025-01-01 09:32:30',342,0,'','',30,0,10.11779,0.934,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746220,2,26952,0,1,1,0,1,'2025-01-01 09:32:34',146,'2025-01-01 09:32:34',1544,0,'','',30,0,0.00782,0.022,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746221,2,26969,0,1,1,0,1,'2025-01-01 09:32:34',10453,'2025-01-01 09:32:34',28,0,'','',30,0,0.01051,0.024,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%','rta=0.258ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746222,2,27566,0,1,1,0,1,'2025-01-01 09:32:37',223,'2025-01-01 09:32:37',100173,0,'','',30,0,0.06637,0.033,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423746223,2,28625,0,1,1,2,1,'2025-01-01 09:32:37',239,'2025-01-01 09:32:37',120586,0,'','',30,0,0.08481,0.035,2,'(null)','',''),(423746224,2,28632,0,1,1,2,1,'2025-01-01 09:32:38',3,'2025-01-01 09:32:38',140996,0,'','',30,0,0.10195,0.038,2,'(null)','',''),(423746225,2,28628,0,1,1,0,1,'2025-01-01 09:32:39',3148,'2025-01-01 09:32:39',190797,0,'','',30,0,0.12965,0.061,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746226,2,26968,0,1,1,0,1,'2025-01-01 09:32:39',25760,'2025-01-01 09:32:39',210449,0,'','',30,0,0.14821,0.062,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423746227,2,26933,0,1,1,0,1,'2025-01-01 09:32:39',418,'2025-01-01 09:32:39',513883,0,'','',30,0,0.44959,0.064,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=840002478s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746228,2,23727,0,1,1,0,1,'2025-01-01 09:32:39',27991,'2025-01-01 09:32:40',100902,0,'','',30,0,1.03438,0.066,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1272895123s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30277.04;1010000000;1010',''),(423746229,2,26957,0,1,1,0,1,'2025-01-01 09:32:40',3936,'2025-01-01 09:32:40',309792,0,'','',30,0,0.23438,0.075,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746230,2,23730,0,1,1,2,1,'2025-01-01 09:32:44',116005,'2025-01-01 09:32:46',123023,0,'','',30,0,2.00702,0.115,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746231,2,26947,0,1,1,3,1,'2025-01-01 09:32:39',6,'2025-01-01 09:32:49',181824,0,'','',30,0,10.11298,0.068,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746232,2,26945,0,1,1,3,1,'2025-01-01 09:32:39',29200,'2025-01-01 09:32:49',183313,0,'','',30,0,10.11229,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746233,2,26934,0,1,1,0,1,'2025-01-01 09:32:50',134712,'2025-01-01 09:32:50',273925,0,'','',30,0,0.13921,0.134,0,'Load : 6.02 5.73 5.68 : OK','load_1_min=6.02;9;30 load_5_min=5.73;15;35 load_15_min=5.68;20;40',''),(423746234,2,26975,0,1,1,3,1,'2025-01-01 09:32:44',117742,'2025-01-01 09:32:50',784759,0,'','',30,0,6.66702,0.117,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746235,2,28491,0,1,1,0,1,'2025-01-01 09:32:54',169355,'2025-01-01 09:32:54',524154,0,'','',30,0,0.3548,0.169,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414000354s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.16;10100000;10100000;0;10',''),(423746236,2,28626,0,1,1,0,1,'2025-01-01 09:32:57',183328,'2025-01-01 09:32:57',188499,0,'','',30,0,0.00517,0.183,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746237,2,28618,0,1,1,0,1,'2025-01-01 09:32:57',185316,'2025-01-01 09:32:57',308684,0,'','',30,0,0.12337,0.185,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746238,2,26963,0,1,1,0,1,'2025-01-01 09:33:05',205253,'2025-01-01 09:33:05',250480,0,'','',30,0,0.04523,0.205,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746239,2,26931,0,1,1,0,1,'2025-01-01 09:33:07',214640,'2025-01-01 09:33:07',337040,0,'','',30,0,0.1224,0.214,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=83% cpu1=64% cpu2=62% cpu3=59%',''),(423746240,2,26948,0,1,1,3,1,'2025-01-01 09:32:59',189905,'2025-01-01 09:33:09',306042,0,'','',30,0,10.11614,0.189,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746241,2,26935,0,1,1,0,1,'2025-01-01 09:33:19',279082,'2025-01-01 09:33:19',288054,0,'','',30,0,0.00897,0.278,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746242,2,26967,0,1,1,1,1,'2025-01-01 09:33:20',283291,'2025-01-01 09:33:20',950335,0,'','',30,0,0.66704,0.283,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423746243,2,26928,0,1,1,3,1,'2025-01-01 09:33:20',285248,'2025-01-01 09:33:26',525335,0,'','',30,0,6.24009,0.285,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746244,2,26976,0,1,1,3,1,'2025-01-01 09:33:20',286262,'2025-01-01 09:33:26',525736,0,'','',30,0,6.23947,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746245,2,26953,0,1,1,0,1,'2025-01-01 09:33:27',331646,'2025-01-01 09:33:27',456422,0,'','',30,0,0.12478,0.331,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746246,2,28619,0,1,1,0,1,'2025-01-01 09:33:29',338001,'2025-01-01 09:33:29',462174,0,'','',30,0,0.12417,0.337,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423746247,2,28627,0,1,1,0,1,'2025-01-01 09:33:29',340080,'2025-01-01 09:33:29',675973,0,'','',30,0,0.33589,0.34,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414492446s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423746248,2,26932,0,1,1,1,1,'2025-01-01 09:33:29',342324,'2025-01-01 09:33:30',4112,0,'','',30,0,0.6677,0.342,1,'SNMP WARNING - 36 29 32','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423746249,2,28631,0,1,1,0,1,'2025-01-01 09:33:34',396770,'2025-01-01 09:33:34',705765,0,'','',30,0,0.309,0.396,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746250,2,26949,0,1,1,3,1,'2025-01-01 09:33:29',343012,'2025-01-01 09:33:36',780,0,'','',30,0,6.67114,0.342,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746251,2,28630,0,1,1,0,1,'2025-01-01 09:33:37',450495,'2025-01-01 09:33:37',573539,0,'','',30,0,0.12304,0.45,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746252,2,26964,0,1,1,0,1,'2025-01-01 09:33:40',459238,'2025-01-01 09:33:40',587079,0,'','',30,0,0.12784,0.459,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15488MB;176685;178488;0;180291',''),(423746253,2,28623,0,1,1,0,1,'2025-01-01 09:33:40',461420,'2025-01-01 09:33:40',597501,0,'','',30,0,0.13608,0.461,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746254,2,26962,0,1,1,0,1,'2025-01-01 09:33:41',477668,'2025-01-01 09:33:41',710407,0,'','',30,0,0.23274,0.477,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746255,2,26929,0,1,1,2,1,'2025-01-01 09:33:44',489872,'2025-01-01 09:33:46',496130,0,'','',30,0,2.00626,0.489,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746256,2,23725,0,1,1,3,1,'2025-01-01 09:33:41',479875,'2025-01-01 09:33:47',717277,0,'','',30,0,6.2374,0.479,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746257,2,26943,0,1,1,3,1,'2025-01-01 09:33:38',453729,'2025-01-01 09:33:48',563777,0,'','',30,0,10.11005,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746258,2,26951,0,1,1,3,1,'2025-01-01 09:33:41',482032,'2025-01-01 09:33:51',591917,0,'','',30,0,10.10989,0.481,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746259,2,26978,0,1,1,0,1,'2025-01-01 09:33:56',583803,'2025-01-01 09:33:56',594887,0,'','',30,0,0.01108,0.583,0,'OK - 192.168.77.208: rta 0.308ms, lost 0%','rta=0.308ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746260,2,26954,0,1,1,0,1,'2025-01-01 09:33:56',585917,'2025-01-01 09:33:56',710387,0,'','',30,0,0.12447,0.585,0,'/var: 35%left(16949MB/48432MB) (>10%) : OK','\'/var\'=31483MB;43589;46010;0;48432',''),(423746261,2,28280,0,1,1,0,1,'2025-01-01 09:33:56',588059,'2025-01-01 09:33:56',713694,0,'','',30,0,0.12563,0.588,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423746262,2,28284,0,1,1,0,1,'2025-01-01 09:33:58',597676,'2025-01-01 09:33:58',603156,0,'','',30,0,0.00548,0.597,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746263,2,26960,0,1,1,0,1,'2025-01-01 09:33:58',599915,'2025-01-01 09:33:58',740990,0,'','',30,0,0.14108,0.599,0,'Load : 1.44 1.41 1.45 : OK','load_1_min=1.44;2;6 load_5_min=1.41;3;7 load_15_min=1.45;4;9',''),(423746264,2,27343,0,1,1,0,1,'2025-01-01 09:33:58',601742,'2025-01-01 09:33:59',322186,0,'','',30,0,0.72044,0.601,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251981590s;;;; watched=49;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423746265,2,26965,0,1,1,0,1,'2025-01-01 09:33:59',608788,'2025-01-01 09:33:59',735316,0,'','',30,0,0.12653,0.608,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746266,2,28282,0,1,1,0,1,'2025-01-01 09:34:00',611878,'2025-01-01 09:34:00',746436,0,'','',30,0,0.13456,0.611,0,'Load : 0.00 0.03 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746267,2,26970,0,1,1,0,1,'2025-01-01 09:34:00',613864,'2025-01-01 09:34:01',204161,0,'','',30,0,0.5903,0.613,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746268,2,28620,0,1,1,1,1,'2025-01-01 09:34:00',616128,'2025-01-01 09:34:01',281625,0,'','',30,0,0.6655,0.616,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746269,2,23726,0,1,1,2,1,'2025-01-01 09:34:02',658330,'2025-01-01 09:34:04',665353,0,'','',30,0,2.00702,0.658,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746270,2,26977,0,1,1,3,1,'2025-01-01 09:33:56',590330,'2025-01-01 09:34:06',700649,0,'','',30,0,10.11032,0.59,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746271,2,26971,0,1,1,3,1,'2025-01-01 09:33:56',592568,'2025-01-01 09:34:06',704824,0,'','',30,0,10.11226,0.592,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746272,2,28616,0,1,1,3,1,'2025-01-01 09:33:58',604481,'2025-01-01 09:34:08',715800,0,'','',30,0,10.11132,0.604,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746273,2,26946,0,1,1,3,1,'2025-01-01 09:33:58',606531,'2025-01-01 09:34:08',718441,0,'','',30,0,10.11191,0.606,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746274,2,26961,0,1,1,0,1,'2025-01-01 09:34:12',728380,'2025-01-01 09:34:12',735280,0,'','',30,0,0.0069,0.728,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%','rta=0.105ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746275,2,28637,0,1,1,0,1,'2025-01-01 09:34:13',731770,'2025-01-01 09:34:13',799614,0,'','',30,0,0.06784,0.731,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746276,2,26955,0,1,1,0,1,'2025-01-01 09:34:13',733731,'2025-01-01 09:34:13',856361,0,'','',30,0,0.12263,0.733,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423746277,2,26930,0,1,1,0,1,'2025-01-01 09:34:18',768887,'2025-01-01 09:34:18',895362,0,'','',30,0,0.12648,0.768,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746278,2,26966,0,1,1,0,1,'2025-01-01 09:34:18',770891,'2025-01-01 09:34:18',900502,0,'','',30,0,0.12961,0.77,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423746279,2,26956,0,1,1,1,1,'2025-01-01 09:34:18',773150,'2025-01-01 09:34:19',436029,0,'','',30,0,0.66288,0.773,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423746280,2,28281,0,1,1,1,1,'2025-01-01 09:34:18',774946,'2025-01-01 09:34:19',438967,0,'','',30,0,0.66402,0.774,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746281,2,26950,0,1,1,3,1,'2025-01-01 09:34:14',736906,'2025-01-01 09:34:20',974240,0,'','',30,0,6.23733,0.736,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746282,2,26973,0,1,1,3,1,'2025-01-01 09:34:14',739048,'2025-01-01 09:34:24',850823,0,'','',30,0,10.11177,0.739,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746283,2,26944,0,1,1,3,1,'2025-01-01 09:34:18',775754,'2025-01-01 09:34:28',886748,0,'','',30,0,10.11099,0.775,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746284,2,26972,0,1,1,3,1,'2025-01-01 09:34:19',779714,'2025-01-01 09:34:29',892842,0,'','',30,0,10.11313,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746285,2,28617,0,1,1,3,1,'2025-01-01 09:34:24',827479,'2025-01-01 09:34:34',937795,0,'','',30,0,10.11032,0.827,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746286,2,28629,0,1,1,0,1,'2025-01-01 09:34:37',894034,'2025-01-01 09:34:38',7466,0,'','',30,0,0.12242,0.894,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746287,2,28638,0,1,1,0,1,'2025-01-01 09:34:52',959978,'2025-01-01 09:34:53',316330,0,'','',30,0,0.35635,0.959,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414012233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24681.84;10100000;10100000;0;10',''),(423746288,2,28624,0,1,1,0,1,'2025-01-01 09:35:20',21626,'2025-01-01 09:35:20',353008,0,'','',30,0,0.30084,0.052,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746289,2,23728,0,1,1,0,1,'2025-01-01 09:35:23',28992,'2025-01-01 09:35:23',105385,0,'','',30,0,0.03488,0.07,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746290,2,23729,0,1,1,3,1,'2025-01-01 09:35:22',28332,'2025-01-01 09:35:28',302233,0,'','',30,0,6.23498,0.067,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746291,2,26974,0,1,1,3,1,'2025-01-01 09:35:19',4,'2025-01-01 09:35:29',167256,0,'','',30,0,10.11847,0.048,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746292,2,26952,0,1,1,0,1,'2025-01-01 09:35:34',124181,'2025-01-01 09:35:34',132037,0,'','',30,0,0.00786,0.124,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746293,2,26969,0,1,1,0,1,'2025-01-01 09:35:34',126073,'2025-01-01 09:35:34',137318,0,'','',30,0,0.01124,0.126,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%','rta=0.310ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746294,2,27566,0,1,1,0,1,'2025-01-01 09:35:37',138666,'2025-01-01 09:35:37',207227,0,'','',30,0,0.06856,0.138,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423746295,2,28625,0,1,1,2,1,'2025-01-01 09:35:37',140603,'2025-01-01 09:35:37',224970,0,'','',30,0,0.08437,0.14,2,'(null)','',''),(423746296,2,28632,0,1,1,2,1,'2025-01-01 09:35:38',142904,'2025-01-01 09:35:38',245519,0,'','',30,0,0.10261,0.142,2,'(null)','',''),(423746297,2,28628,0,1,1,0,1,'2025-01-01 09:35:39',146001,'2025-01-01 09:35:39',271986,0,'','',30,0,0.12599,0.145,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746298,2,26968,0,1,1,0,1,'2025-01-01 09:35:39',147790,'2025-01-01 09:35:39',296186,0,'','',30,0,0.1484,0.147,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423746299,2,26933,0,1,1,0,1,'2025-01-01 09:35:39',149630,'2025-01-01 09:35:39',550774,0,'','',30,0,0.40114,0.149,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=840020488s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746300,2,23727,0,1,1,0,1,'2025-01-01 09:35:39',152041,'2025-01-01 09:35:40',211888,0,'','',30,0,1.05985,0.152,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1272913133s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29864;1010000000;1010000',''),(423746301,2,26957,0,1,1,0,1,'2025-01-01 09:35:40',158825,'2025-01-01 09:35:40',392398,0,'','',30,0,0.23357,0.158,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746302,2,23730,0,1,1,2,1,'2025-01-01 09:35:44',183762,'2025-01-01 09:35:46',189559,0,'','',30,0,2.0058,0.183,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746303,2,26947,0,1,1,3,1,'2025-01-01 09:35:39',154278,'2025-01-01 09:35:49',268227,0,'','',30,0,10.11395,0.154,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746304,2,26945,0,1,1,3,1,'2025-01-01 09:35:39',156315,'2025-01-01 09:35:49',268579,0,'','',30,0,10.11226,0.156,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746305,2,26934,0,1,1,0,1,'2025-01-01 09:35:50',214068,'2025-01-01 09:35:50',355232,0,'','',30,0,0.14116,0.214,0,'Load : 5.73 5.73 5.68 : OK','load_1_min=5.73;9;30 load_5_min=5.73;15;35 load_15_min=5.68;20;40',''),(423746306,2,26975,0,1,1,3,1,'2025-01-01 09:35:44',185792,'2025-01-01 09:35:50',855045,0,'','',30,0,6.66925,0.185,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746307,2,28491,0,1,1,0,1,'2025-01-01 09:35:54',243843,'2025-01-01 09:35:54',592296,0,'','',30,0,0.34845,0.243,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414018361s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24796.4;10100000;10100000;0;100',''),(423746308,2,28626,0,1,1,0,1,'2025-01-01 09:35:57',253585,'2025-01-01 09:35:57',259028,0,'','',30,0,0.00544,0.253,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746309,2,28618,0,1,1,0,1,'2025-01-01 09:35:57',255703,'2025-01-01 09:35:57',378907,0,'','',30,0,0.1232,0.255,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746310,2,26963,0,1,1,0,1,'2025-01-01 09:36:05',277801,'2025-01-01 09:36:05',322526,0,'','',30,0,0.04473,0.277,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746311,2,26931,0,1,1,0,1,'2025-01-01 09:36:07',290258,'2025-01-01 09:36:07',413572,0,'','',30,0,0.12331,0.29,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=63% cpu3=58%',''),(423746312,2,26948,0,1,1,3,1,'2025-01-01 09:35:59',261233,'2025-01-01 09:36:09',394851,0,'','',30,0,10.13362,0.261,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746313,2,26935,0,1,1,0,1,'2025-01-01 09:36:19',333329,'2025-01-01 09:36:19',342763,0,'','',30,0,0.00943,0.333,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746314,2,26967,0,1,1,1,1,'2025-01-01 09:36:20',336593,'2025-01-01 09:36:21',3609,0,'','',30,0,0.67044,0.336,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423746315,2,26928,0,1,1,3,1,'2025-01-01 09:36:20',337659,'2025-01-01 09:36:26',575066,0,'','',30,0,6.23741,0.337,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746316,2,26976,0,1,1,3,1,'2025-01-01 09:36:20',339655,'2025-01-01 09:36:26',576499,0,'','',30,0,6.23684,0.339,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746317,2,26953,0,1,1,0,1,'2025-01-01 09:36:27',403194,'2025-01-01 09:36:27',528622,0,'','',30,0,0.12543,0.403,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746318,2,28619,0,1,1,0,1,'2025-01-01 09:36:29',406718,'2025-01-01 09:36:29',532031,0,'','',30,0,0.12531,0.406,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=2% cpu5=1% cpu6=1% cpu7=4%',''),(423746319,2,28627,0,1,1,0,1,'2025-01-01 09:36:29',408685,'2025-01-01 09:36:29',744445,0,'','',30,0,0.33576,0.408,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414510452s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423746320,2,26932,0,1,1,1,1,'2025-01-01 09:36:29',410838,'2025-01-01 09:36:30',7,0,'','',30,0,0.66847,0.41,1,'SNMP WARNING - 38 27 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423746321,2,28631,0,1,1,0,1,'2025-01-01 09:36:34',455744,'2025-01-01 09:36:34',764813,0,'','',30,0,0.30907,0.455,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746322,2,26949,0,1,1,3,1,'2025-01-01 09:36:29',413064,'2025-01-01 09:36:36',0,0,'','',30,0,6.66842,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746323,2,28630,0,1,1,0,1,'2025-01-01 09:36:37',496532,'2025-01-01 09:36:37',618431,0,'','',30,0,0.1219,0.496,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746324,2,26964,0,1,1,0,1,'2025-01-01 09:36:40',506309,'2025-01-01 09:36:40',636735,0,'','',30,0,0.13043,0.506,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746325,2,28623,0,1,1,0,1,'2025-01-01 09:36:40',508468,'2025-01-01 09:36:40',644186,0,'','',30,0,0.13572,0.508,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746326,2,26962,0,1,1,0,1,'2025-01-01 09:36:41',525518,'2025-01-01 09:36:41',757646,0,'','',30,0,0.23213,0.525,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746327,2,26929,0,1,1,2,1,'2025-01-01 09:36:44',534059,'2025-01-01 09:36:46',541191,0,'','',30,0,2.00713,0.533,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746328,2,23725,0,1,1,3,1,'2025-01-01 09:36:41',527846,'2025-01-01 09:36:47',764886,0,'','',30,0,6.23704,0.527,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746329,2,26943,0,1,1,3,1,'2025-01-01 09:36:38',499775,'2025-01-01 09:36:48',610879,0,'','',30,0,10.1111,0.499,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746330,2,26951,0,1,1,3,1,'2025-01-01 09:36:41',529588,'2025-01-01 09:36:51',640636,0,'','',30,0,10.11105,0.529,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746331,2,26978,0,1,1,0,1,'2025-01-01 09:36:56',618198,'2025-01-01 09:36:56',626144,0,'','',30,0,0.00795,0.618,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746332,2,26954,0,1,1,0,1,'2025-01-01 09:36:56',620202,'2025-01-01 09:36:56',744531,0,'','',30,0,0.12433,0.62,0,'/var: 35%left(16949MB/48432MB) (>10%) : OK','\'/var\'=31483MB;43589;46010;0;48432',''),(423746333,2,28280,0,1,1,0,1,'2025-01-01 09:36:56',621881,'2025-01-01 09:36:56',747809,0,'','',30,0,0.12593,0.621,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423746334,2,28284,0,1,1,0,1,'2025-01-01 09:36:58',631117,'2025-01-01 09:36:58',636974,0,'','',30,0,0.00586,0.631,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746335,2,26960,0,1,1,0,1,'2025-01-01 09:36:58',633474,'2025-01-01 09:36:58',775481,0,'','',30,0,0.14201,0.633,0,'Load : 1.62 1.47 1.46 : OK','load_1_min=1.62;2;6 load_5_min=1.47;3;7 load_15_min=1.46;4;9',''),(423746336,2,27343,0,1,1,0,1,'2025-01-01 09:36:58',634321,'2025-01-01 09:36:59',354751,0,'','',30,0,0.72043,0.634,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=251999594s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746337,2,26965,0,1,1,0,1,'2025-01-01 09:36:59',642331,'2025-01-01 09:36:59',770815,0,'','',30,0,0.12848,0.642,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746338,2,28282,0,1,1,0,1,'2025-01-01 09:37:00',646658,'2025-01-01 09:37:00',782329,0,'','',30,0,0.13567,0.646,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746339,2,26970,0,1,1,0,1,'2025-01-01 09:37:00',647688,'2025-01-01 09:37:01',231355,0,'','',30,0,0.58367,0.647,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746340,2,28620,0,1,1,1,1,'2025-01-01 09:37:00',649682,'2025-01-01 09:37:01',315630,0,'','',30,0,0.66595,0.649,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746341,2,23726,0,1,1,2,1,'2025-01-01 09:37:02',692009,'2025-01-01 09:37:04',699307,0,'','',30,0,2.0073,0.691,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746342,2,26971,0,1,1,3,1,'2025-01-01 09:36:56',625796,'2025-01-01 09:37:06',737601,0,'','',30,0,10.11181,0.625,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746343,2,26977,0,1,1,3,1,'2025-01-01 09:36:56',624494,'2025-01-01 09:37:06',737613,0,'','',30,0,10.11312,0.624,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746344,2,28616,0,1,1,3,1,'2025-01-01 09:36:58',636869,'2025-01-01 09:37:08',745927,0,'','',30,0,10.10906,0.636,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746345,2,26946,0,1,1,3,1,'2025-01-01 09:36:58',639165,'2025-01-01 09:37:08',751738,0,'','',30,0,10.11257,0.639,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746346,2,26961,0,1,1,0,1,'2025-01-01 09:37:12',772643,'2025-01-01 09:37:12',780697,0,'','',30,0,0.00805,0.772,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746347,2,28637,0,1,1,0,1,'2025-01-01 09:37:13',776960,'2025-01-01 09:37:13',847111,0,'','',30,0,0.07015,0.776,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746348,2,26955,0,1,1,0,1,'2025-01-01 09:37:13',778899,'2025-01-01 09:37:13',901414,0,'','',30,0,0.12251,0.778,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423746349,2,26930,0,1,1,0,1,'2025-01-01 09:37:18',821936,'2025-01-01 09:37:18',947699,0,'','',30,0,0.12576,0.821,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746350,2,26966,0,1,1,0,1,'2025-01-01 09:37:18',823917,'2025-01-01 09:37:18',954639,0,'','',30,0,0.13072,0.823,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=8% cpu3=5%',''),(423746351,2,26956,0,1,1,1,1,'2025-01-01 09:37:18',826131,'2025-01-01 09:37:19',493488,0,'','',30,0,0.66736,0.826,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423746352,2,28281,0,1,1,1,1,'2025-01-01 09:37:18',828296,'2025-01-01 09:37:19',497970,0,'','',30,0,0.66967,0.828,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746353,2,26950,0,1,1,3,1,'2025-01-01 09:37:14',782203,'2025-01-01 09:37:21',1,0,'','',30,0,6.23779,0.782,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746354,2,26973,0,1,1,3,1,'2025-01-01 09:37:14',784273,'2025-01-01 09:37:24',896311,0,'','',30,0,10.11204,0.784,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746355,2,26944,0,1,1,3,1,'2025-01-01 09:37:18',830502,'2025-01-01 09:37:28',940886,0,'','',30,0,10.11038,0.83,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746356,2,26972,0,1,1,3,1,'2025-01-01 09:37:19',834063,'2025-01-01 09:37:29',945323,0,'','',30,0,10.11126,0.833,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746357,2,28617,0,1,1,3,1,'2025-01-01 09:37:24',867960,'2025-01-01 09:37:34',978358,0,'','',30,0,10.1104,0.867,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746358,2,28629,0,1,1,0,1,'2025-01-01 09:37:37',978612,'2025-01-01 09:37:38',100676,0,'','',30,0,0.12206,0.978,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746359,2,28638,0,1,1,0,1,'2025-01-01 09:37:52',11534,'2025-01-01 09:37:52',375241,0,'','',30,0,0.34882,0.026,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414030139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24766.72;10100000;10100000;0;10',''),(423746360,2,28624,0,1,1,0,1,'2025-01-01 09:38:20',183031,'2025-01-01 09:38:20',490867,0,'','',30,0,0.30784,0.182,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746361,2,23728,0,1,1,0,1,'2025-01-01 09:38:23',215696,'2025-01-01 09:38:23',235226,0,'','',30,0,0.01953,0.215,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%','rta=0.707ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746362,2,23729,0,1,1,3,1,'2025-01-01 09:38:22',212483,'2025-01-01 09:38:28',448009,0,'','',30,0,6.23553,0.212,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746363,2,26974,0,1,1,3,1,'2025-01-01 09:38:19',178839,'2025-01-01 09:38:29',295177,0,'','',30,0,10.11634,0.178,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746364,2,26952,0,1,1,0,1,'2025-01-01 09:38:34',292065,'2025-01-01 09:38:34',301377,0,'','',30,0,0.00931,0.292,0,'OK - 192.168.77.29: rta 0.220ms, lost 0%','rta=0.220ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746365,2,26969,0,1,1,0,1,'2025-01-01 09:38:34',294082,'2025-01-01 09:38:34',306779,0,'','',30,0,0.0127,0.294,0,'OK - 172.21.1.2: rta 0.379ms, lost 0%','rta=0.379ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746366,2,27566,0,1,1,0,1,'2025-01-01 09:38:37',325703,'2025-01-01 09:38:37',397298,0,'','',30,0,0.0716,0.325,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423746367,2,28625,0,1,1,2,1,'2025-01-01 09:38:37',327749,'2025-01-01 09:38:37',412296,0,'','',30,0,0.08455,0.327,2,'(null)','',''),(423746368,2,28632,0,1,1,2,1,'2025-01-01 09:38:38',330812,'2025-01-01 09:38:38',415138,0,'','',30,0,0.08433,0.33,2,'(null)','',''),(423746369,2,28628,0,1,1,0,1,'2025-01-01 09:38:39',333001,'2025-01-01 09:38:39',455108,0,'','',30,0,0.12211,0.332,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746370,2,26968,0,1,1,0,1,'2025-01-01 09:38:39',334973,'2025-01-01 09:38:39',482492,0,'','',30,0,0.14752,0.334,0,'Load : 0.08 0.02 0.01 : OK','load_1_min=0.08;9;30 load_5_min=0.02;15;35 load_15_min=0.01;20;40',''),(423746371,2,26933,0,1,1,0,1,'2025-01-01 09:38:39',337135,'2025-01-01 09:38:39',778016,0,'','',30,0,0.44088,0.337,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=840038508s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746372,2,23727,0,1,1,0,1,'2025-01-01 09:38:39',339109,'2025-01-01 09:38:40',396893,0,'','',30,0,1.05778,0.339,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272931153s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29865.2;1010000000;10100',''),(423746373,2,26957,0,1,1,0,1,'2025-01-01 09:38:40',347407,'2025-01-01 09:38:40',581527,0,'','',30,0,0.23412,0.347,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746374,2,23730,0,1,1,2,1,'2025-01-01 09:38:44',387026,'2025-01-01 09:38:46',393398,0,'','',30,0,2.00637,0.386,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746375,2,26947,0,1,1,3,1,'2025-01-01 09:38:39',341350,'2025-01-01 09:38:49',455378,0,'','',30,0,10.11403,0.341,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746376,2,26945,0,1,1,3,1,'2025-01-01 09:38:39',343321,'2025-01-01 09:38:49',456194,0,'','',30,0,10.11287,0.343,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746377,2,26934,0,1,1,0,1,'2025-01-01 09:38:50',404258,'2025-01-01 09:38:50',544586,0,'','',30,0,0.14033,0.404,0,'Load : 5.67 5.75 5.69 : OK','load_1_min=5.67;9;30 load_5_min=5.75;15;35 load_15_min=5.69;20;40',''),(423746378,2,26975,0,1,1,3,1,'2025-01-01 09:38:44',389109,'2025-01-01 09:38:51',361,0,'','',30,0,6.66609,0.389,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746379,2,28491,0,1,1,0,1,'2025-01-01 09:38:54',429239,'2025-01-01 09:38:54',778196,0,'','',30,0,0.34896,0.429,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414036380s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24711.68;10100000;10100000;0;10',''),(423746380,2,28626,0,1,1,0,1,'2025-01-01 09:38:57',459005,'2025-01-01 09:38:57',464397,0,'','',30,0,0.00539,0.458,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746381,2,28618,0,1,1,0,1,'2025-01-01 09:38:57',461093,'2025-01-01 09:38:57',584488,0,'','',30,0,0.1234,0.461,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746382,2,26963,0,1,1,0,1,'2025-01-01 09:39:05',496064,'2025-01-01 09:39:05',541325,0,'','',30,0,0.04526,0.496,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746383,2,26931,0,1,1,0,1,'2025-01-01 09:39:07',515613,'2025-01-01 09:39:07',638143,0,'','',30,0,0.12253,0.515,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=64% cpu3=60%',''),(423746384,2,26948,0,1,1,3,1,'2025-01-01 09:38:59',466541,'2025-01-01 09:39:09',583275,0,'','',30,0,10.11673,0.466,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746385,2,26935,0,1,1,0,1,'2025-01-01 09:39:19',589814,'2025-01-01 09:39:19',599030,0,'','',30,0,0.00922,0.589,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%','rta=0.222ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746386,2,26967,0,1,1,1,1,'2025-01-01 09:39:20',593168,'2025-01-01 09:39:21',253368,0,'','',30,0,0.6602,0.593,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423746387,2,26928,0,1,1,3,1,'2025-01-01 09:39:20',595145,'2025-01-01 09:39:26',831299,0,'','',30,0,6.23615,0.595,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746388,2,26976,0,1,1,3,1,'2025-01-01 09:39:20',597276,'2025-01-01 09:39:26',834689,0,'','',30,0,6.23741,0.597,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746389,2,26953,0,1,1,0,1,'2025-01-01 09:39:27',669646,'2025-01-01 09:39:27',870100,0,'','',30,0,0.20045,0.669,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746390,2,28619,0,1,1,0,1,'2025-01-01 09:39:29',676133,'2025-01-01 09:39:29',800587,0,'','',30,0,0.12445,0.675,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423746391,2,28627,0,1,1,0,1,'2025-01-01 09:39:29',678325,'2025-01-01 09:39:30',9045,0,'','',30,0,0.3432,0.678,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414528480s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423746392,2,26932,0,1,1,1,1,'2025-01-01 09:39:29',680238,'2025-01-01 09:39:30',351616,0,'','',30,0,0.67138,0.68,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423746393,2,28631,0,1,1,0,1,'2025-01-01 09:39:34',735529,'2025-01-01 09:39:35',19067,0,'','',30,0,0.30964,0.735,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746394,2,26949,0,1,1,3,1,'2025-01-01 09:39:29',682243,'2025-01-01 09:39:36',352737,0,'','',30,0,6.67049,0.682,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746395,2,28630,0,1,1,0,1,'2025-01-01 09:39:37',767266,'2025-01-01 09:39:38',0,0,'','',30,0,0.24146,0.767,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746396,2,26964,0,1,1,0,1,'2025-01-01 09:39:40',775075,'2025-01-01 09:39:40',902351,0,'','',30,0,0.12728,0.775,0,'/: 91%left(164803MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746397,2,28623,0,1,1,0,1,'2025-01-01 09:39:40',777262,'2025-01-01 09:39:40',913769,0,'','',30,0,0.13651,0.777,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423746398,2,26962,0,1,1,0,1,'2025-01-01 09:39:41',790556,'2025-01-01 09:39:42',25788,0,'','',30,0,0.27172,0.79,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746399,2,26929,0,1,1,2,1,'2025-01-01 09:39:44',805882,'2025-01-01 09:39:46',812276,0,'','',30,0,2.00639,0.805,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746400,2,23725,0,1,1,3,1,'2025-01-01 09:39:41',792361,'2025-01-01 09:39:48',11604,0,'','',30,0,6.23416,0.792,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746401,2,26943,0,1,1,3,1,'2025-01-01 09:39:38',770553,'2025-01-01 09:39:48',882368,0,'','',30,0,10.11181,0.77,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746402,2,26951,0,1,1,3,1,'2025-01-01 09:39:41',793374,'2025-01-01 09:39:51',907200,0,'','',30,0,10.11383,0.793,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746403,2,26978,0,1,1,0,1,'2025-01-01 09:39:56',913624,'2025-01-01 09:39:56',923578,0,'','',30,0,0.00995,0.913,0,'OK - 192.168.77.208: rta 0.258ms, lost 0%','rta=0.258ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746404,2,26954,0,1,1,0,1,'2025-01-01 09:39:56',915586,'2025-01-01 09:39:57',16994,0,'','',30,0,0.12556,0.915,0,'/var: 35%left(16948MB/48432MB) (>10%) : OK','\'/var\'=31484MB;43589;46010;0;48432',''),(423746405,2,28280,0,1,1,0,1,'2025-01-01 09:39:56',916322,'2025-01-01 09:39:57',35,0,'','',30,0,0.12761,0.916,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=3%',''),(423746406,2,28284,0,1,1,0,1,'2025-01-01 09:39:58',926397,'2025-01-01 09:39:58',932460,0,'','',30,0,0.00606,0.926,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746407,2,26960,0,1,1,0,1,'2025-01-01 09:39:58',928393,'2025-01-01 09:39:59',6,0,'','',30,0,0.14095,0.928,0,'Load : 1.32 1.44 1.45 : OK','load_1_min=1.32;2;6 load_5_min=1.44;3;7 load_15_min=1.45;4;9',''),(423746408,2,27343,0,1,1,0,1,'2025-01-01 09:39:58',929433,'2025-01-01 09:39:59',653421,0,'','',30,0,0.72399,0.929,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=252017624s;;;; watched=49;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746409,2,26965,0,1,1,0,1,'2025-01-01 09:39:59',937433,'2025-01-01 09:40:00',27172,0,'','',30,0,0.12761,0.937,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746410,2,28282,0,1,1,0,1,'2025-01-01 09:40:00',941522,'2025-01-01 09:40:01',32179,0,'','',30,0,0.13514,0.941,0,'Load : 0.00 0.01 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.00;4;9',''),(423746411,2,26970,0,1,1,0,1,'2025-01-01 09:40:00',943527,'2025-01-01 09:40:01',542277,0,'','',30,0,0.59875,0.943,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746412,2,28620,0,1,1,1,1,'2025-01-01 09:40:00',944571,'2025-01-01 09:40:01',614340,0,'','',30,0,0.66977,0.944,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746413,2,23726,0,1,1,2,1,'2025-01-01 09:40:02',975843,'2025-01-01 09:40:04',982325,0,'','',30,0,2.00648,0.975,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746414,2,26971,0,1,1,3,1,'2025-01-01 09:39:56',918924,'2025-01-01 09:40:07',13038,0,'','',30,0,10.11243,0.918,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746415,2,26977,0,1,1,3,1,'2025-01-01 09:39:56',921202,'2025-01-01 09:40:07',208,0,'','',30,0,10.11088,0.921,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746416,2,28616,0,1,1,3,1,'2025-01-01 09:39:58',930373,'2025-01-01 09:40:09',32,0,'','',30,0,10.11045,0.93,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746417,2,26946,0,1,1,3,1,'2025-01-01 09:39:58',932973,'2025-01-01 09:40:09',18501,0,'','',30,0,10.11113,0.932,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746418,2,26961,0,1,1,0,1,'2025-01-01 09:40:12',11025,'2025-01-01 09:40:12',14100,0,'','',30,0,0.008,0.025,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%','rta=0.108ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746419,2,28637,0,1,1,0,1,'2025-01-01 09:40:13',2,'2025-01-01 09:40:13',101681,0,'','',30,0,0.07215,0.029,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746420,2,26955,0,1,1,0,1,'2025-01-01 09:40:13',13154,'2025-01-01 09:40:13',155930,0,'','',30,0,0.12439,0.031,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423746421,2,26930,0,1,1,0,1,'2025-01-01 09:40:18',4,'2025-01-01 09:40:18',184322,0,'','',30,0,0.136,0.048,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746422,2,26966,0,1,1,0,1,'2025-01-01 09:40:18',20991,'2025-01-01 09:40:18',195261,0,'','',30,0,0.14448,0.05,0,'CPU utilization percentage : 5.5%','avg=5.5%;90;95;0;100 cpu0=4% cpu1=6% cpu2=7% cpu3=5%',''),(423746423,2,26956,0,1,1,1,1,'2025-01-01 09:40:18',27696,'2025-01-01 09:40:18',731504,0,'','',30,0,0.66544,0.066,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423746424,2,28281,0,1,1,1,1,'2025-01-01 09:40:18',6,'2025-01-01 09:40:18',734662,0,'','',30,0,0.66643,0.068,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746425,2,26950,0,1,1,3,1,'2025-01-01 09:40:14',1852,'2025-01-01 09:40:20',271848,0,'','',30,0,6.2371,0.034,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746426,2,26973,0,1,1,3,1,'2025-01-01 09:40:14',15912,'2025-01-01 09:40:24',148595,0,'','',30,0,10.11154,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746427,2,26944,0,1,1,3,1,'2025-01-01 09:40:18',451,'2025-01-01 09:40:28',182437,0,'','',30,0,10.11205,0.07,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746428,2,26972,0,1,1,3,1,'2025-01-01 09:40:19',3878,'2025-01-01 09:40:29',185796,0,'','',30,0,10.11133,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746429,2,28617,0,1,1,3,1,'2025-01-01 09:40:24',105221,'2025-01-01 09:40:34',214826,0,'','',30,0,10.10961,0.105,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746430,2,28629,0,1,1,0,1,'2025-01-01 09:40:37',165369,'2025-01-01 09:40:37',286996,0,'','',30,0,0.12163,0.165,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746431,2,28638,0,1,1,0,1,'2025-01-01 09:40:52',228869,'2025-01-01 09:40:52',578048,0,'','',30,0,0.34918,0.228,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414048160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24818.16;10100000;10100000;0;10',''),(423746432,2,28624,0,1,1,0,1,'2025-01-01 09:41:20',381063,'2025-01-01 09:41:20',689367,0,'','',30,0,0.3083,0.381,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746433,2,23728,0,1,1,0,1,'2025-01-01 09:41:23',404835,'2025-01-01 09:41:23',425890,0,'','',30,0,0.02106,0.404,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746434,2,23729,0,1,1,3,1,'2025-01-01 09:41:22',400612,'2025-01-01 09:41:28',633515,0,'','',30,0,6.2329,0.4,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746435,2,26974,0,1,1,3,1,'2025-01-01 09:41:19',376843,'2025-01-01 09:41:29',494931,0,'','',30,0,10.11809,0.376,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746436,2,26952,0,1,1,0,1,'2025-01-01 09:41:34',481709,'2025-01-01 09:41:34',491140,0,'','',30,0,0.00943,0.481,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746437,2,26969,0,1,1,0,1,'2025-01-01 09:41:34',483750,'2025-01-01 09:41:34',494395,0,'','',30,0,0.01064,0.483,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%','rta=0.245ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746438,2,27566,0,1,1,0,1,'2025-01-01 09:41:37',525161,'2025-01-01 09:41:37',598289,0,'','',30,0,0.07313,0.525,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746439,2,28625,0,1,1,2,1,'2025-01-01 09:41:37',527116,'2025-01-01 09:41:37',611911,0,'','',30,0,0.08479,0.527,2,'(null)','',''),(423746440,2,28632,0,1,1,2,1,'2025-01-01 09:41:38',531390,'2025-01-01 09:41:38',616018,0,'','',30,0,0.08463,0.531,2,'(null)','',''),(423746441,2,28628,0,1,1,0,1,'2025-01-01 09:41:39',535474,'2025-01-01 09:41:39',658272,0,'','',30,0,0.1228,0.535,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746442,2,26968,0,1,1,0,1,'2025-01-01 09:41:39',537470,'2025-01-01 09:41:39',684156,0,'','',30,0,0.14669,0.537,0,'Load : 0.89 0.29 0.10 : OK','load_1_min=0.89;9;30 load_5_min=0.29;15;35 load_15_min=0.10;20;40',''),(423746443,2,26933,0,1,1,0,1,'2025-01-01 09:41:39',538541,'2025-01-01 09:41:39',983857,0,'','',30,0,0.44532,0.538,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=840056529s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746444,2,23727,0,1,1,0,1,'2025-01-01 09:41:39',540537,'2025-01-01 09:41:40',591152,0,'','',30,0,1.05062,0.54,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272949175s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29672.48;1010000000;1010',''),(423746445,2,26957,0,1,1,0,1,'2025-01-01 09:41:40',546953,'2025-01-01 09:41:40',779926,0,'','',30,0,0.23297,0.546,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746446,2,23730,0,1,1,2,1,'2025-01-01 09:41:44',578483,'2025-01-01 09:41:46',584931,0,'','',30,0,2.00645,0.578,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746447,2,26947,0,1,1,3,1,'2025-01-01 09:41:39',541729,'2025-01-01 09:41:49',653303,0,'','',30,0,10.11157,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746448,2,26945,0,1,1,3,1,'2025-01-01 09:41:39',543862,'2025-01-01 09:41:49',655209,0,'','',30,0,10.11135,0.543,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746449,2,26934,0,1,1,0,1,'2025-01-01 09:41:50',614308,'2025-01-01 09:41:50',755543,0,'','',30,0,0.14123,0.614,0,'Load : 6.53 5.94 5.76 : OK','load_1_min=6.53;9;30 load_5_min=5.94;15;35 load_15_min=5.76;20;40',''),(423746450,2,26975,0,1,1,3,1,'2025-01-01 09:41:44',580556,'2025-01-01 09:41:51',248274,0,'','',30,0,6.66772,0.58,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746451,2,28491,0,1,1,0,1,'2025-01-01 09:41:54',661121,'2025-01-01 09:41:55',7717,0,'','',30,0,0.35592,0.66,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414054403s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.2;10100000;10100000;0;100',''),(423746452,2,28626,0,1,1,0,1,'2025-01-01 09:41:57',693865,'2025-01-01 09:41:57',699063,0,'','',30,0,0.0052,0.693,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746453,2,28618,0,1,1,0,1,'2025-01-01 09:41:57',695933,'2025-01-01 09:41:57',819011,0,'','',30,0,0.12308,0.695,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746454,2,26963,0,1,1,0,1,'2025-01-01 09:42:05',729754,'2025-01-01 09:42:05',774613,0,'','',30,0,0.04486,0.729,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746455,2,26931,0,1,1,0,1,'2025-01-01 09:42:07',751219,'2025-01-01 09:42:07',873760,0,'','',30,0,0.12254,0.751,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=66% cpu3=62%',''),(423746456,2,26948,0,1,1,3,1,'2025-01-01 09:41:59',701236,'2025-01-01 09:42:09',819060,0,'','',30,0,10.11782,0.701,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746457,2,26935,0,1,1,0,1,'2025-01-01 09:42:19',794234,'2025-01-01 09:42:19',804309,0,'','',30,0,0.01008,0.794,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746458,2,26967,0,1,1,1,1,'2025-01-01 09:42:20',797582,'2025-01-01 09:42:21',463523,0,'','',30,0,0.66594,0.797,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423746459,2,26928,0,1,1,3,1,'2025-01-01 09:42:20',799508,'2025-01-01 09:42:27',27,0,'','',30,0,6.23436,0.799,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746460,2,26976,0,1,1,3,1,'2025-01-01 09:42:20',801584,'2025-01-01 09:42:27',3,0,'','',30,0,6.23817,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746461,2,26953,0,1,1,0,1,'2025-01-01 09:42:27',858263,'2025-01-01 09:42:27',983349,0,'','',30,0,0.12509,0.858,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746462,2,28619,0,1,1,0,1,'2025-01-01 09:42:29',863858,'2025-01-01 09:42:29',988307,0,'','',30,0,0.12445,0.863,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423746463,2,28627,0,1,1,0,1,'2025-01-01 09:42:29',865799,'2025-01-01 09:42:30',200075,0,'','',30,0,0.33428,0.865,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414546498s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423746464,2,26932,0,1,1,1,1,'2025-01-01 09:42:29',867943,'2025-01-01 09:42:30',534462,0,'','',30,0,0.66652,0.867,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423746465,2,28631,0,1,1,0,1,'2025-01-01 09:42:34',920836,'2025-01-01 09:42:35',232939,0,'','',30,0,0.3121,0.92,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746466,2,26949,0,1,1,3,1,'2025-01-01 09:42:29',870181,'2025-01-01 09:42:36',538435,0,'','',30,0,6.66825,0.87,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746467,2,28630,0,1,1,0,1,'2025-01-01 09:42:37',958620,'2025-01-01 09:42:38',0,0,'','',30,0,0.12243,0.958,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746468,2,26964,0,1,1,0,1,'2025-01-01 09:42:40',968375,'2025-01-01 09:42:41',0,0,'','',30,0,0.12901,0.968,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746469,2,28623,0,1,1,0,1,'2025-01-01 09:42:40',970469,'2025-01-01 09:42:41',105722,0,'','',30,0,0.13525,0.97,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423746470,2,26962,0,1,1,0,1,'2025-01-01 09:42:41',988585,'2025-01-01 09:42:42',222238,0,'','',30,0,0.23365,0.988,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746471,2,26929,0,1,1,2,1,'2025-01-01 09:42:44',83,'2025-01-01 09:42:46',0,0,'','',30,0,2.00691,0.001,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746472,2,23725,0,1,1,3,1,'2025-01-01 09:42:41',990993,'2025-01-01 09:42:48',224316,0,'','',30,0,6.23332,0.99,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746473,2,26943,0,1,1,3,1,'2025-01-01 09:42:38',962063,'2025-01-01 09:42:49',478,0,'','',30,0,10.11162,0.962,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746474,2,26951,0,1,1,3,1,'2025-01-01 09:42:41',993178,'2025-01-01 09:42:52',105146,0,'','',30,0,10.11197,0.993,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746475,2,26978,0,1,1,0,1,'2025-01-01 09:42:56',271,'2025-01-01 09:42:56',21815,0,'','',30,0,0.01069,0.041,0,'OK - 192.168.77.208: rta 0.292ms, lost 0%','rta=0.292ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746476,2,26954,0,1,1,0,1,'2025-01-01 09:42:56',18430,'2025-01-01 09:42:56',168426,0,'','',30,0,0.12465,0.043,0,'/var: 35%left(16948MB/48432MB) (>10%) : OK','\'/var\'=31484MB;43589;46010;0;48432',''),(423746477,2,28280,0,1,1,0,1,'2025-01-01 09:42:56',300,'2025-01-01 09:42:56',171098,0,'','',30,0,0.1256,0.045,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423746478,2,28284,0,1,1,0,1,'2025-01-01 09:42:58',5,'2025-01-01 09:42:58',27037,0,'','',30,0,0.00585,0.058,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746479,2,26960,0,1,1,0,1,'2025-01-01 09:42:58',25171,'2025-01-01 09:42:58',200514,0,'','',30,0,0.13939,0.061,0,'Load : 1.05 1.31 1.40 : OK','load_1_min=1.05;2;6 load_5_min=1.31;3;7 load_15_min=1.40;4;9',''),(423746480,2,27343,0,1,1,0,1,'2025-01-01 09:42:58',26006,'2025-01-01 09:42:58',785122,0,'','',30,0,0.7225,0.062,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.48s;;;; uptime=252035539s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746481,2,26965,0,1,1,0,1,'2025-01-01 09:42:59',6,'2025-01-01 09:42:59',196751,0,'','',30,0,0.12694,0.069,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746482,2,28282,0,1,1,0,1,'2025-01-01 09:43:00',59,'2025-01-01 09:43:00',208557,0,'','',30,0,0.13463,0.073,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423746483,2,26970,0,1,1,0,1,'2025-01-01 09:43:00',61,'2025-01-01 09:43:00',666935,0,'','',30,0,0.59104,0.075,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746484,2,28620,0,1,1,1,1,'2025-01-01 09:43:00',7,'2025-01-01 09:43:00',744095,0,'','',30,0,0.66592,0.078,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746485,2,23726,0,1,1,2,1,'2025-01-01 09:43:02',0,'2025-01-01 09:43:04',0,0,'','',30,0,2.00669,0.09,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746486,2,26971,0,1,1,3,1,'2025-01-01 09:42:56',2547,'2025-01-01 09:43:06',160130,0,'','',30,0,10.11249,0.047,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746487,2,26977,0,1,1,3,1,'2025-01-01 09:42:56',4,'2025-01-01 09:43:06',160834,0,'','',30,0,10.11152,0.049,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746488,2,28616,0,1,1,3,1,'2025-01-01 09:42:58',27081,'2025-01-01 09:43:08',176644,0,'','',30,0,10.11193,0.064,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746489,2,26946,0,1,1,3,1,'2025-01-01 09:42:58',28063,'2025-01-01 09:43:08',179874,0,'','',30,0,10.11324,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746490,2,26961,0,1,1,0,1,'2025-01-01 09:43:12',120107,'2025-01-01 09:43:12',127904,0,'','',30,0,0.0078,0.12,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746491,2,28637,0,1,1,0,1,'2025-01-01 09:43:13',123225,'2025-01-01 09:43:13',203689,0,'','',30,0,0.08046,0.123,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746492,2,26955,0,1,1,0,1,'2025-01-01 09:43:13',125239,'2025-01-01 09:43:13',247457,0,'','',30,0,0.12222,0.125,0,'CPU utilization percentage : 19%','avg=19%;90;95;0;100 cpu0=0% cpu1=1% cpu2=74% cpu3=1%',''),(423746493,2,26930,0,1,1,0,1,'2025-01-01 09:43:18',145071,'2025-01-01 09:43:18',287930,0,'','',30,0,0.14286,0.145,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746494,2,26966,0,1,1,0,1,'2025-01-01 09:43:18',147260,'2025-01-01 09:43:18',297454,0,'','',30,0,0.15019,0.147,0,'CPU utilization percentage : 6%','avg=6%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=6%',''),(423746495,2,28281,0,1,1,1,1,'2025-01-01 09:43:18',170129,'2025-01-01 09:43:18',838886,0,'','',30,0,0.66876,0.17,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746496,2,26956,0,1,1,1,1,'2025-01-01 09:43:18',168117,'2025-01-01 09:43:18',841156,0,'','',30,0,0.67304,0.168,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423746497,2,26950,0,1,1,3,1,'2025-01-01 09:43:14',129387,'2025-01-01 09:43:20',367894,0,'','',30,0,6.23851,0.129,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746498,2,26973,0,1,1,3,1,'2025-01-01 09:43:14',131330,'2025-01-01 09:43:24',243319,0,'','',30,0,10.11199,0.131,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746499,2,26944,0,1,1,3,1,'2025-01-01 09:43:18',172256,'2025-01-01 09:43:28',283440,0,'','',30,0,10.11118,0.172,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746500,2,26972,0,1,1,3,1,'2025-01-01 09:43:19',176203,'2025-01-01 09:43:29',288481,0,'','',30,0,10.11228,0.176,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746501,2,28617,0,1,1,3,1,'2025-01-01 09:43:24',201986,'2025-01-01 09:43:34',310645,0,'','',30,0,10.10866,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746502,2,28629,0,1,1,0,1,'2025-01-01 09:43:37',252107,'2025-01-01 09:43:37',374041,0,'','',30,0,0.12193,0.252,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746503,2,28638,0,1,1,0,1,'2025-01-01 09:43:52',333606,'2025-01-01 09:43:52',688848,0,'','',30,0,0.35524,0.333,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414066170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24572;10100000;10100000;0;10000',''),(423746504,2,28624,0,1,1,0,1,'2025-01-01 09:44:20',470987,'2025-01-01 09:44:20',779751,0,'','',30,0,0.30876,0.47,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746505,2,23728,0,1,1,0,1,'2025-01-01 09:44:23',493750,'2025-01-01 09:44:23',519187,0,'','',30,0,0.02544,0.493,0,'OK - 192.168.77.159: rta 1.016ms, lost 0%','rta=1.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746506,2,23729,0,1,1,3,1,'2025-01-01 09:44:22',490434,'2025-01-01 09:44:28',779697,0,'','',30,0,6.28926,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746507,2,26974,0,1,1,3,1,'2025-01-01 09:44:19',466656,'2025-01-01 09:44:29',584788,0,'','',30,0,10.11813,0.466,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746508,2,26952,0,1,1,0,1,'2025-01-01 09:44:34',551469,'2025-01-01 09:44:34',559517,0,'','',30,0,0.00805,0.551,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746509,2,26969,0,1,1,0,1,'2025-01-01 09:44:34',553193,'2025-01-01 09:44:34',564548,0,'','',30,0,0.01136,0.553,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746510,2,27566,0,1,1,0,1,'2025-01-01 09:44:37',579244,'2025-01-01 09:44:37',653640,0,'','',30,0,0.0744,0.579,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746511,2,28625,0,1,1,2,1,'2025-01-01 09:44:37',581159,'2025-01-01 09:44:37',666386,0,'','',30,0,0.08523,0.581,2,'(null)','',''),(423746512,2,28632,0,1,1,2,1,'2025-01-01 09:44:38',584643,'2025-01-01 09:44:38',668755,0,'','',30,0,0.08411,0.584,2,'(null)','',''),(423746513,2,28628,0,1,1,0,1,'2025-01-01 09:44:39',588765,'2025-01-01 09:44:39',712596,0,'','',30,0,0.12383,0.588,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746514,2,26968,0,1,1,0,1,'2025-01-01 09:44:39',590699,'2025-01-01 09:44:39',737601,0,'','',30,0,0.1469,0.59,0,'Load : 0.05 0.17 0.08 : OK','load_1_min=0.05;9;30 load_5_min=0.17;15;35 load_15_min=0.08;20;40',''),(423746515,2,26933,0,1,1,0,1,'2025-01-01 09:44:39',592834,'2025-01-01 09:44:40',2,0,'','',30,0,0.43684,0.592,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=840074536s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746516,2,23727,0,1,1,0,1,'2025-01-01 09:44:39',595054,'2025-01-01 09:44:40',643681,0,'','',30,0,1.04863,0.595,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1272967182s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29914.96;1010000000;1010',''),(423746517,2,26957,0,1,1,0,1,'2025-01-01 09:44:40',602062,'2025-01-01 09:44:40',835786,0,'','',30,0,0.23372,0.601,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746518,2,23730,0,1,1,2,1,'2025-01-01 09:44:44',648947,'2025-01-01 09:44:46',655938,0,'','',30,0,2.00699,0.648,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746519,2,26945,0,1,1,3,1,'2025-01-01 09:44:39',597831,'2025-01-01 09:44:49',711520,0,'','',30,0,10.11369,0.597,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746520,2,26947,0,1,1,3,1,'2025-01-01 09:44:39',596829,'2025-01-01 09:44:49',711904,0,'','',30,0,10.11507,0.596,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746521,2,26934,0,1,1,0,1,'2025-01-01 09:44:50',687213,'2025-01-01 09:44:50',827115,0,'','',30,0,0.1399,0.687,0,'Load : 4.54 5.36 5.56 : OK','load_1_min=4.54;9;30 load_5_min=5.36;15;35 load_15_min=5.56;20;40',''),(423746522,2,26975,0,1,1,3,1,'2025-01-01 09:44:44',650892,'2025-01-01 09:44:51',325174,0,'','',30,0,6.67428,0.65,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746523,2,28491,0,1,1,0,1,'2025-01-01 09:44:54',743139,'2025-01-01 09:44:55',0,0,'','',30,0,0.3538,0.743,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414072410s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24540.08;10100000;10100000;0;10',''),(423746524,2,28626,0,1,1,0,1,'2025-01-01 09:44:57',765720,'2025-01-01 09:44:57',771125,0,'','',30,0,0.00541,0.765,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746525,2,28618,0,1,1,0,1,'2025-01-01 09:44:57',767797,'2025-01-01 09:44:57',889782,0,'','',30,0,0.12198,0.767,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746526,2,26963,0,1,1,0,1,'2025-01-01 09:45:05',791747,'2025-01-01 09:45:05',837076,0,'','',30,0,0.04533,0.791,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746527,2,26931,0,1,1,0,1,'2025-01-01 09:45:07',820286,'2025-01-01 09:45:07',944391,0,'','',30,0,0.1241,0.82,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=60%',''),(423746528,2,26948,0,1,1,3,1,'2025-01-01 09:44:59',773271,'2025-01-01 09:45:09',890756,0,'','',30,0,10.11749,0.773,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746529,2,26935,0,1,1,0,1,'2025-01-01 09:45:19',887400,'2025-01-01 09:45:19',897707,0,'','',30,0,0.01031,0.887,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%','rta=0.277ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746530,2,26967,0,1,1,1,1,'2025-01-01 09:45:20',891615,'2025-01-01 09:45:21',558202,0,'','',30,0,0.66659,0.891,1,'SNMP WARNING - 1 3 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423746531,2,26928,0,1,1,3,1,'2025-01-01 09:45:20',893542,'2025-01-01 09:45:27',128775,0,'','',30,0,6.23523,0.893,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746532,2,26976,0,1,1,3,1,'2025-01-01 09:45:20',895596,'2025-01-01 09:45:27',132110,0,'','',30,0,6.23651,0.895,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746533,2,26953,0,1,1,0,1,'2025-01-01 09:45:27',940199,'2025-01-01 09:45:28',52,0,'','',30,0,0.12474,0.94,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746534,2,28619,0,1,1,0,1,'2025-01-01 09:45:29',944807,'2025-01-01 09:45:30',6,0,'','',30,0,0.12427,0.944,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423746535,2,28627,0,1,1,0,1,'2025-01-01 09:45:29',946908,'2025-01-01 09:45:30',286121,0,'','',30,0,0.33921,0.946,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414564506s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423746536,2,26932,0,1,1,1,1,'2025-01-01 09:45:29',949137,'2025-01-01 09:45:30',616257,0,'','',30,0,0.66712,0.949,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423746537,2,28631,0,1,1,0,1,'2025-01-01 09:45:34',997093,'2025-01-01 09:45:35',306375,0,'','',30,0,0.30928,0.997,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746538,2,26949,0,1,1,3,1,'2025-01-01 09:45:29',949934,'2025-01-01 09:45:36',620358,0,'','',30,0,6.67042,0.949,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746539,2,28630,0,1,1,0,1,'2025-01-01 09:45:37',0,'2025-01-01 09:45:37',151763,0,'','',30,0,0.14315,0.008,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746540,2,26964,0,1,1,0,1,'2025-01-01 09:45:40',15610,'2025-01-01 09:45:40',166835,0,'','',30,0,0.13046,0.036,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746541,2,28623,0,1,1,0,1,'2025-01-01 09:45:40',3,'2025-01-01 09:45:40',175428,0,'','',30,0,0.13685,0.038,0,'Load : 0.06 0.03 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423746542,2,26962,0,1,1,0,1,'2025-01-01 09:45:41',2876,'2025-01-01 09:45:41',286898,0,'','',30,0,0.23215,0.054,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746543,2,26929,0,1,1,2,1,'2025-01-01 09:45:44',437,'2025-01-01 09:45:46',30830,0,'','',30,0,2.00757,0.066,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746544,2,23725,0,1,1,3,1,'2025-01-01 09:45:41',24044,'2025-01-01 09:45:47',290194,0,'','',30,0,6.23344,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746545,2,26943,0,1,1,3,1,'2025-01-01 09:45:38',25,'2025-01-01 09:45:48',142750,0,'','',30,0,10.11091,0.031,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746546,2,26951,0,1,1,3,1,'2025-01-01 09:45:41',5,'2025-01-01 09:45:51',170223,0,'','',30,0,10.11157,0.058,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746547,2,26978,0,1,1,0,1,'2025-01-01 09:45:56',112114,'2025-01-01 09:45:56',120071,0,'','',30,0,0.00796,0.112,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746548,2,26954,0,1,1,0,1,'2025-01-01 09:45:56',114254,'2025-01-01 09:45:56',241237,0,'','',30,0,0.12698,0.114,0,'/var: 35%left(16947MB/48432MB) (>10%) : OK','\'/var\'=31485MB;43589;46010;0;48432',''),(423746549,2,28280,0,1,1,0,1,'2025-01-01 09:45:56',116531,'2025-01-01 09:45:56',242373,0,'','',30,0,0.12584,0.116,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=3% cpu6=1% cpu7=4%',''),(423746550,2,28284,0,1,1,0,1,'2025-01-01 09:45:58',131279,'2025-01-01 09:45:58',136899,0,'','',30,0,0.00562,0.131,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746551,2,26960,0,1,1,0,1,'2025-01-01 09:45:58',133552,'2025-01-01 09:45:58',273457,0,'','',30,0,0.13991,0.133,0,'Load : 1.59 1.40 1.41 : OK','load_1_min=1.59;2;6 load_5_min=1.40;3;7 load_15_min=1.41;4;9',''),(423746552,2,27343,0,1,1,0,1,'2025-01-01 09:45:58',135365,'2025-01-01 09:45:58',868029,0,'','',30,0,0.73266,0.135,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.49s;;;; uptime=252053547s;;;; watched=49;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746553,2,26965,0,1,1,0,1,'2025-01-01 09:45:59',143144,'2025-01-01 09:45:59',271338,0,'','',30,0,0.12819,0.143,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746554,2,28282,0,1,1,0,1,'2025-01-01 09:46:00',147240,'2025-01-01 09:46:00',281897,0,'','',30,0,0.13466,0.147,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746555,2,26970,0,1,1,0,1,'2025-01-01 09:46:00',149227,'2025-01-01 09:46:00',724918,0,'','',30,0,0.57569,0.149,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746556,2,28620,0,1,1,1,1,'2025-01-01 09:46:00',151492,'2025-01-01 09:46:00',821240,0,'','',30,0,0.66975,0.151,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746557,2,23726,0,1,1,2,1,'2025-01-01 09:46:02',170918,'2025-01-01 09:46:04',177367,0,'','',30,0,2.00645,0.17,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746558,2,26977,0,1,1,3,1,'2025-01-01 09:45:56',119603,'2025-01-01 09:46:06',231030,0,'','',30,0,10.11143,0.119,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746559,2,26971,0,1,1,3,1,'2025-01-01 09:45:56',117563,'2025-01-01 09:46:06',233294,0,'','',30,0,10.11573,0.117,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746560,2,28616,0,1,1,3,1,'2025-01-01 09:45:58',136334,'2025-01-01 09:46:08',249660,0,'','',30,0,10.11333,0.136,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746561,2,26946,0,1,1,3,1,'2025-01-01 09:45:58',139280,'2025-01-01 09:46:08',250803,0,'','',30,0,10.11152,0.139,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746562,2,26961,0,1,1,0,1,'2025-01-01 09:46:12',236608,'2025-01-01 09:46:12',243954,0,'','',30,0,0.00735,0.236,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746563,2,28637,0,1,1,0,1,'2025-01-01 09:46:13',240856,'2025-01-01 09:46:13',326276,0,'','',30,0,0.08542,0.24,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746564,2,26955,0,1,1,0,1,'2025-01-01 09:46:13',242793,'2025-01-01 09:46:13',365395,0,'','',30,0,0.1226,0.242,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423746565,2,26930,0,1,1,0,1,'2025-01-01 09:46:18',260007,'2025-01-01 09:46:18',401330,0,'','',30,0,0.14132,0.259,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746566,2,26966,0,1,1,0,1,'2025-01-01 09:46:18',262360,'2025-01-01 09:46:18',409975,0,'','',30,0,0.14761,0.262,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=7%',''),(423746567,2,28281,0,1,1,1,1,'2025-01-01 09:46:18',283107,'2025-01-01 09:46:18',953450,0,'','',30,0,0.67034,0.283,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746568,2,26956,0,1,1,1,1,'2025-01-01 09:46:18',285249,'2025-01-01 09:46:18',953835,0,'','',30,0,0.66859,0.285,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423746569,2,26950,0,1,1,3,1,'2025-01-01 09:46:14',247044,'2025-01-01 09:46:20',483510,0,'','',30,0,6.23647,0.247,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746570,2,26973,0,1,1,3,1,'2025-01-01 09:46:14',249002,'2025-01-01 09:46:24',361923,0,'','',30,0,10.11292,0.248,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746571,2,26944,0,1,1,3,1,'2025-01-01 09:46:18',287390,'2025-01-01 09:46:28',398596,0,'','',30,0,10.11121,0.287,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746572,2,26972,0,1,1,3,1,'2025-01-01 09:46:19',291532,'2025-01-01 09:46:29',402720,0,'','',30,0,10.11119,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746573,2,28617,0,1,1,3,1,'2025-01-01 09:46:24',321690,'2025-01-01 09:46:34',431973,0,'','',30,0,10.11028,0.321,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746574,2,28629,0,1,1,0,1,'2025-01-01 09:46:37',359127,'2025-01-01 09:46:37',481221,0,'','',30,0,0.12209,0.359,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746575,2,28638,0,1,1,0,1,'2025-01-01 09:46:52',414925,'2025-01-01 09:46:52',777424,0,'','',30,0,0.3625,0.414,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414084178s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24589.76;10100000;10100000;0;10',''),(423746576,2,28624,0,1,1,0,1,'2025-01-01 09:47:20',579256,'2025-01-01 09:47:20',886217,0,'','',30,0,0.30696,0.579,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746577,2,23728,0,1,1,0,1,'2025-01-01 09:47:23',615025,'2025-01-01 09:47:23',634968,0,'','',30,0,0.01994,0.614,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746578,2,23729,0,1,1,3,1,'2025-01-01 09:47:22',610709,'2025-01-01 09:47:28',843818,0,'','',30,0,6.23311,0.61,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746579,2,26974,0,1,1,3,1,'2025-01-01 09:47:19',575945,'2025-01-01 09:47:29',694725,0,'','',30,0,10.11878,0.575,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746580,2,26952,0,1,1,0,1,'2025-01-01 09:47:34',697817,'2025-01-01 09:47:34',705770,0,'','',30,0,0.00795,0.697,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%','rta=0.155ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746581,2,26969,0,1,1,0,1,'2025-01-01 09:47:34',699830,'2025-01-01 09:47:34',710934,0,'','',30,0,0.0111,0.699,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746582,2,27566,0,1,1,0,1,'2025-01-01 09:47:37',724601,'2025-01-01 09:47:37',853893,0,'','',30,0,0.12929,0.724,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746583,2,28625,0,1,1,2,1,'2025-01-01 09:47:37',778413,'2025-01-01 09:47:37',863037,0,'','',30,0,0.08462,0.778,2,'(null)','',''),(423746584,2,28632,0,1,1,2,1,'2025-01-01 09:47:38',781889,'2025-01-01 09:47:38',865827,0,'','',30,0,0.08394,0.781,2,'(null)','',''),(423746585,2,28628,0,1,1,0,1,'2025-01-01 09:47:39',785101,'2025-01-01 09:47:39',907201,0,'','',30,0,0.1221,0.785,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746586,2,26968,0,1,1,0,1,'2025-01-01 09:47:39',787112,'2025-01-01 09:47:39',933023,0,'','',30,0,0.14591,0.787,0,'Load : 0.00 0.09 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.09;15;35 load_15_min=0.06;20;40',''),(423746587,2,26933,0,1,1,0,1,'2025-01-01 09:47:39',789347,'2025-01-01 09:47:40',229877,0,'','',30,0,0.44053,0.789,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=840092557s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746588,2,23727,0,1,1,0,1,'2025-01-01 09:47:39',790971,'2025-01-01 09:47:40',846610,0,'','',30,0,1.05564,0.79,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1272985202s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29748;1010000000;1010000',''),(423746589,2,26957,0,1,1,0,1,'2025-01-01 09:47:40',798257,'2025-01-01 09:47:41',214,0,'','',30,0,0.23444,0.798,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746590,2,23730,0,1,1,2,1,'2025-01-01 09:47:44',822293,'2025-01-01 09:47:46',827694,0,'','',30,0,2.0054,0.822,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746591,2,26945,0,1,1,3,1,'2025-01-01 09:47:39',793390,'2025-01-01 09:47:49',905562,0,'','',30,0,10.11217,0.793,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746592,2,26947,0,1,1,3,1,'2025-01-01 09:47:39',794908,'2025-01-01 09:47:49',906954,0,'','',30,0,10.11205,0.794,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746593,2,26934,0,1,1,0,1,'2025-01-01 09:47:50',852079,'2025-01-01 09:47:50',995248,0,'','',30,0,0.14317,0.852,0,'Load : 4.59 5.09 5.42 : OK','load_1_min=4.59;9;30 load_5_min=5.09;15;35 load_15_min=5.42;20;40',''),(423746594,2,26975,0,1,1,3,1,'2025-01-01 09:47:44',824334,'2025-01-01 09:47:51',497367,0,'','',30,0,6.67303,0.824,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746595,2,28491,0,1,1,0,1,'2025-01-01 09:47:54',894075,'2025-01-01 09:47:55',246868,0,'','',30,0,0.35279,0.894,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414090426s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24577.68;10100000;10100000;0;10',''),(423746596,2,28626,0,1,1,0,1,'2025-01-01 09:47:57',923843,'2025-01-01 09:47:57',929112,0,'','',30,0,0.00527,0.923,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746597,2,28618,0,1,1,0,1,'2025-01-01 09:47:57',925853,'2025-01-01 09:47:58',4,0,'','',30,0,0.12308,0.925,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746598,2,26963,0,1,1,0,1,'2025-01-01 09:48:05',959875,'2025-01-01 09:48:06',311,0,'','',30,0,0.0448,0.959,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746599,2,26931,0,1,1,0,1,'2025-01-01 09:48:07',989534,'2025-01-01 09:48:08',112727,0,'','',30,0,0.12319,0.989,0,'CPU utilization percentage : 67.25%','avg=67.25%;90;95;0;100 cpu0=80% cpu1=68% cpu2=62% cpu3=59%',''),(423746600,2,26948,0,1,1,3,1,'2025-01-01 09:47:59',931367,'2025-01-01 09:48:10',39,0,'','',30,0,10.11655,0.931,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746601,2,26935,0,1,1,0,1,'2025-01-01 09:48:19',21629,'2025-01-01 09:48:19',25089,0,'','',30,0,0.00883,0.052,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746602,2,26967,0,1,1,1,1,'2025-01-01 09:48:20',23289,'2025-01-01 09:48:20',724035,0,'','',30,0,0.66866,0.055,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423746603,2,26928,0,1,1,3,1,'2025-01-01 09:48:20',23829,'2025-01-01 09:48:26',293603,0,'','',30,0,6.23718,0.056,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746604,2,26976,0,1,1,3,1,'2025-01-01 09:48:20',5,'2025-01-01 09:48:26',295671,0,'','',30,0,6.23724,0.058,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746605,2,26953,0,1,1,0,1,'2025-01-01 09:48:27',0,'2025-01-01 09:48:27',221782,0,'','',30,0,0.12498,0.096,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746606,2,28619,0,1,1,0,1,'2025-01-01 09:48:29',103100,'2025-01-01 09:48:29',227679,0,'','',30,0,0.12458,0.103,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423746607,2,28627,0,1,1,0,1,'2025-01-01 09:48:29',105119,'2025-01-01 09:48:29',443416,0,'','',30,0,0.3383,0.105,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414582420s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423746608,2,26932,0,1,1,1,1,'2025-01-01 09:48:29',107272,'2025-01-01 09:48:29',775457,0,'','',30,0,0.66819,0.107,1,'SNMP WARNING - 36 27 34','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=34;;;;',''),(423746609,2,28631,0,1,1,0,1,'2025-01-01 09:48:34',169682,'2025-01-01 09:48:34',476977,0,'','',30,0,0.30729,0.169,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746610,2,26949,0,1,1,3,1,'2025-01-01 09:48:29',109528,'2025-01-01 09:48:35',776030,0,'','',30,0,6.6665,0.109,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746611,2,28630,0,1,1,0,1,'2025-01-01 09:48:37',192104,'2025-01-01 09:48:37',314769,0,'','',30,0,0.12266,0.192,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746612,2,26964,0,1,1,0,1,'2025-01-01 09:48:40',201645,'2025-01-01 09:48:40',328757,0,'','',30,0,0.12711,0.201,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746613,2,28623,0,1,1,0,1,'2025-01-01 09:48:40',203818,'2025-01-01 09:48:40',340641,0,'','',30,0,0.13682,0.203,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423746614,2,26962,0,1,1,0,1,'2025-01-01 09:48:41',238908,'2025-01-01 09:48:41',469583,0,'','',30,0,0.23067,0.238,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746615,2,26929,0,1,1,2,1,'2025-01-01 09:48:44',249453,'2025-01-01 09:48:46',255436,0,'','',30,0,2.00598,0.249,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746616,2,23725,0,1,1,3,1,'2025-01-01 09:48:41',241155,'2025-01-01 09:48:47',475677,0,'','',30,0,6.23452,0.241,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746617,2,26943,0,1,1,3,1,'2025-01-01 09:48:38',196288,'2025-01-01 09:48:48',306329,0,'','',30,0,10.11004,0.196,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746618,2,26951,0,1,1,3,1,'2025-01-01 09:48:41',242031,'2025-01-01 09:48:51',352347,0,'','',30,0,10.11032,0.241,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746619,2,26978,0,1,1,0,1,'2025-01-01 09:48:56',337491,'2025-01-01 09:48:56',346752,0,'','',30,0,0.00926,0.337,0,'OK - 192.168.77.208: rta 0.218ms, lost 0%','rta=0.218ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746620,2,26954,0,1,1,0,1,'2025-01-01 09:48:56',339512,'2025-01-01 09:48:56',465183,0,'','',30,0,0.12567,0.339,0,'/var: 35%left(16947MB/48432MB) (>10%) : OK','\'/var\'=31485MB;43589;46010;0;48432',''),(423746621,2,28280,0,1,1,0,1,'2025-01-01 09:48:56',341687,'2025-01-01 09:48:56',467239,0,'','',30,0,0.12555,0.341,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=3% cpu3=2% cpu4=2% cpu5=2% cpu6=1% cpu7=2%',''),(423746622,2,28284,0,1,1,0,1,'2025-01-01 09:48:58',349042,'2025-01-01 09:48:58',354941,0,'','',30,0,0.0059,0.348,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746623,2,26960,0,1,1,0,1,'2025-01-01 09:48:58',351341,'2025-01-01 09:48:58',492389,0,'','',30,0,0.14105,0.351,0,'Load : 1.49 1.36 1.38 : OK','load_1_min=1.49;2;6 load_5_min=1.36;3;7 load_15_min=1.38;4;9',''),(423746624,2,27343,0,1,1,0,1,'2025-01-01 09:48:58',353018,'2025-01-01 09:48:59',156469,0,'','',30,0,0.80345,0.352,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252071570s;;;; watched=50;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746625,2,26965,0,1,1,0,1,'2025-01-01 09:48:59',359988,'2025-01-01 09:48:59',487241,0,'','',30,0,0.12725,0.359,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746626,2,28282,0,1,1,0,1,'2025-01-01 09:49:00',364123,'2025-01-01 09:49:00',498339,0,'','',30,0,0.13422,0.364,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746627,2,26970,0,1,1,0,1,'2025-01-01 09:49:00',366122,'2025-01-01 09:49:00',959586,0,'','',30,0,0.59346,0.366,0,'47 process matching pppoe (> 0)','\'num_process\'=47;0;0',''),(423746628,2,28620,0,1,1,1,1,'2025-01-01 09:49:00',368305,'2025-01-01 09:49:01',14431,0,'','',30,0,0.66583,0.368,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746629,2,23726,0,1,1,2,1,'2025-01-01 09:49:02',401545,'2025-01-01 09:49:04',407253,0,'','',30,0,2.00571,0.401,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746630,2,26977,0,1,1,3,1,'2025-01-01 09:48:56',343898,'2025-01-01 09:49:06',456425,0,'','',30,0,10.11253,0.343,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746631,2,26971,0,1,1,3,1,'2025-01-01 09:48:56',345887,'2025-01-01 09:49:06',456879,0,'','',30,0,10.11099,0.345,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746632,2,28616,0,1,1,3,1,'2025-01-01 09:48:58',354151,'2025-01-01 09:49:08',464754,0,'','',30,0,10.1106,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746633,2,26946,0,1,1,3,1,'2025-01-01 09:48:58',355880,'2025-01-01 09:49:08',467964,0,'','',30,0,10.11208,0.355,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746634,2,26961,0,1,1,0,1,'2025-01-01 09:49:12',467283,'2025-01-01 09:49:12',475042,0,'','',30,0,0.00776,0.467,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746635,2,28637,0,1,1,0,1,'2025-01-01 09:49:13',481513,'2025-01-01 09:49:13',560189,0,'','',30,0,0.07868,0.481,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746636,2,26955,0,1,1,0,1,'2025-01-01 09:49:13',483727,'2025-01-01 09:49:13',605985,0,'','',30,0,0.12226,0.483,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423746637,2,26930,0,1,1,0,1,'2025-01-01 09:49:18',518205,'2025-01-01 09:49:18',644095,0,'','',30,0,0.12589,0.518,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746638,2,26966,0,1,1,0,1,'2025-01-01 09:49:18',520596,'2025-01-01 09:49:18',649968,0,'','',30,0,0.12937,0.52,0,'CPU utilization percentage : 5%','avg=5%;90;95;0;100 cpu0=4% cpu1=5% cpu2=6% cpu3=5%',''),(423746639,2,28281,0,1,1,1,1,'2025-01-01 09:49:18',522743,'2025-01-01 09:49:19',192954,0,'','',30,0,0.67021,0.522,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746640,2,26956,0,1,1,1,1,'2025-01-01 09:49:18',524479,'2025-01-01 09:49:19',193153,0,'','',30,0,0.66867,0.524,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423746641,2,26950,0,1,1,3,1,'2025-01-01 09:49:14',487779,'2025-01-01 09:49:20',727208,0,'','',30,0,6.23943,0.487,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746642,2,26973,0,1,1,3,1,'2025-01-01 09:49:14',489870,'2025-01-01 09:49:24',601636,0,'','',30,0,10.11177,0.489,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746643,2,26944,0,1,1,3,1,'2025-01-01 09:49:18',526627,'2025-01-01 09:49:28',638118,0,'','',30,0,10.11149,0.526,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746644,2,26972,0,1,1,3,1,'2025-01-01 09:49:19',530549,'2025-01-01 09:49:29',644086,0,'','',30,0,10.11354,0.53,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746645,2,28617,0,1,1,3,1,'2025-01-01 09:49:24',555294,'2025-01-01 09:49:34',665081,0,'','',30,0,10.10979,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746646,2,28629,0,1,1,0,1,'2025-01-01 09:49:37',653488,'2025-01-01 09:49:37',776293,0,'','',30,0,0.1228,0.653,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746647,2,28638,0,1,1,0,1,'2025-01-01 09:49:52',735299,'2025-01-01 09:49:53',0,0,'','',30,0,0.35341,0.735,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414102209s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24559.28;10100000;10100000;0;10',''),(423746648,2,28624,0,1,1,0,1,'2025-01-01 09:50:20',867368,'2025-01-01 09:50:21',166143,0,'','',30,0,0.29878,0.867,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746649,2,23728,0,1,1,0,1,'2025-01-01 09:50:23',907870,'2025-01-01 09:50:23',935448,0,'','',30,0,0.02758,0.907,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%','rta=1.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746650,2,23729,0,1,1,3,1,'2025-01-01 09:50:22',903692,'2025-01-01 09:50:29',139522,0,'','',30,0,6.23583,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746651,2,26974,0,1,1,3,1,'2025-01-01 09:50:19',864211,'2025-01-01 09:50:29',981873,0,'','',30,0,10.11766,0.864,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746652,2,26952,0,1,1,0,1,'2025-01-01 09:50:34',968738,'2025-01-01 09:50:34',976532,0,'','',30,0,0.00779,0.968,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746653,2,26969,0,1,1,0,1,'2025-01-01 09:50:34',970633,'2025-01-01 09:50:34',981533,0,'','',30,0,0.0109,0.97,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%','rta=0.293ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746654,2,27566,0,1,1,0,1,'2025-01-01 09:50:37',325,'2025-01-01 09:50:37',7,0,'','',30,0,0.07916,0,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746655,2,28625,0,1,1,2,1,'2025-01-01 09:50:37',1326,'2025-01-01 09:50:37',0,0,'','',30,0,0.08442,0.002,2,'(null)','',''),(423746656,2,28632,0,1,1,2,1,'2025-01-01 09:50:38',339,'2025-01-01 09:50:38',0,0,'','',30,0,0.08454,0.005,2,'(null)','',''),(423746657,2,28628,0,1,1,0,1,'2025-01-01 09:50:39',0,'2025-01-01 09:50:39',131178,0,'','',30,0,0.1228,0.008,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746658,2,26968,0,1,1,0,1,'2025-01-01 09:50:39',542,'2025-01-01 09:50:39',156008,0,'','',30,0,0.14564,0.01,0,'Load : 0.55 0.54 0.25 : OK','load_1_min=0.55;9;30 load_5_min=0.54;15;35 load_15_min=0.25;20;40',''),(423746659,2,26933,0,1,1,0,1,'2025-01-01 09:50:39',5497,'2025-01-01 09:50:39',407189,0,'','',30,0,0.39462,0.012,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=840110480s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746660,2,23727,0,1,1,0,1,'2025-01-01 09:50:39',103,'2025-01-01 09:50:40',0,0,'','',30,0,1.06853,0.014,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273003126s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29808.72;1010000000;1010',''),(423746661,2,26957,0,1,1,0,1,'2025-01-01 09:50:40',1155,'2025-01-01 09:50:40',256465,0,'','',30,0,0.23443,0.021,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746662,2,23730,0,1,1,2,1,'2025-01-01 09:50:44',37,'2025-01-01 09:50:46',42,0,'','',30,0,2.00703,0.045,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746663,2,26947,0,1,1,3,1,'2025-01-01 09:50:39',127,'2025-01-01 09:50:49',130713,0,'','',30,0,10.11293,0.017,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746664,2,26945,0,1,1,3,1,'2025-01-01 09:50:39',119,'2025-01-01 09:50:49',130715,0,'','',30,0,10.11393,0.016,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746665,2,26934,0,1,1,0,1,'2025-01-01 09:50:50',29311,'2025-01-01 09:50:50',211257,0,'','',30,0,0.14008,0.071,0,'Load : 5.52 5.36 5.47 : OK','load_1_min=5.52;9;30 load_5_min=5.36;15;35 load_15_min=5.47;20;40',''),(423746666,2,26975,0,1,1,3,1,'2025-01-01 09:50:44',4,'2025-01-01 09:50:50',714173,0,'','',30,0,6.66587,0.048,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746667,2,28491,0,1,1,0,1,'2025-01-01 09:50:54',0,'2025-01-01 09:50:54',440889,0,'','',30,0,0.34992,0.09,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414108346s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24676.32;10100000;10100000;0;10',''),(423746668,2,28626,0,1,1,0,1,'2025-01-01 09:50:57',107556,'2025-01-01 09:50:57',112971,0,'','',30,0,0.00541,0.107,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746669,2,28618,0,1,1,0,1,'2025-01-01 09:50:57',109696,'2025-01-01 09:50:57',231479,0,'','',30,0,0.12178,0.109,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746670,2,26963,0,1,1,0,1,'2025-01-01 09:51:05',130129,'2025-01-01 09:51:05',175536,0,'','',30,0,0.04541,0.13,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746671,2,26931,0,1,1,0,1,'2025-01-01 09:51:07',137524,'2025-01-01 09:51:07',259847,0,'','',30,0,0.12232,0.137,0,'CPU utilization percentage : 68.5%','avg=68.5%;90;95;0;100 cpu0=82% cpu1=69% cpu2=63% cpu3=60%',''),(423746672,2,26948,0,1,1,3,1,'2025-01-01 09:50:59',115950,'2025-01-01 09:51:09',231035,0,'','',30,0,10.11509,0.115,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746673,2,26935,0,1,1,0,1,'2025-01-01 09:51:19',173881,'2025-01-01 09:51:19',183248,0,'','',30,0,0.00937,0.173,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%','rta=0.228ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746674,2,26967,0,1,1,1,1,'2025-01-01 09:51:20',177080,'2025-01-01 09:51:20',846574,0,'','',30,0,0.66949,0.177,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423746675,2,26976,0,1,1,3,1,'2025-01-01 09:51:20',181253,'2025-01-01 09:51:26',419398,0,'','',30,0,6.23815,0.181,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746676,2,26928,0,1,1,3,1,'2025-01-01 09:51:20',179063,'2025-01-01 09:51:26',419405,0,'','',30,0,6.24034,0.179,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746677,2,26953,0,1,1,0,1,'2025-01-01 09:51:27',262479,'2025-01-01 09:51:27',387650,0,'','',30,0,0.12517,0.262,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746678,2,28619,0,1,1,0,1,'2025-01-01 09:51:29',266843,'2025-01-01 09:51:29',391141,0,'','',30,0,0.1243,0.266,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423746679,2,28627,0,1,1,0,1,'2025-01-01 09:51:29',268908,'2025-01-01 09:51:29',607664,0,'','',30,0,0.33876,0.268,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414600436s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423746680,2,26932,0,1,1,1,1,'2025-01-01 09:51:29',271116,'2025-01-01 09:51:29',937914,0,'','',30,0,0.6668,0.271,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423746681,2,28631,0,1,1,0,1,'2025-01-01 09:51:34',320916,'2025-01-01 09:51:34',629830,0,'','',30,0,0.30891,0.32,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746682,2,26949,0,1,1,3,1,'2025-01-01 09:51:29',273247,'2025-01-01 09:51:35',943041,0,'','',30,0,6.66979,0.273,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746683,2,28630,0,1,1,0,1,'2025-01-01 09:51:37',365476,'2025-01-01 09:51:37',487931,0,'','',30,0,0.12245,0.365,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746684,2,26964,0,1,1,0,1,'2025-01-01 09:51:40',373102,'2025-01-01 09:51:40',504053,0,'','',30,0,0.13095,0.373,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746685,2,28623,0,1,1,0,1,'2025-01-01 09:51:40',374167,'2025-01-01 09:51:40',509433,0,'','',30,0,0.13527,0.374,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423746686,2,26962,0,1,1,0,1,'2025-01-01 09:51:41',390384,'2025-01-01 09:51:41',623076,0,'','',30,0,0.23269,0.39,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746687,2,26929,0,1,1,2,1,'2025-01-01 09:51:44',399910,'2025-01-01 09:51:46',407299,0,'','',30,0,2.00739,0.399,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746688,2,23725,0,1,1,3,1,'2025-01-01 09:51:41',392474,'2025-01-01 09:51:47',627709,0,'','',30,0,6.23524,0.392,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746689,2,26943,0,1,1,3,1,'2025-01-01 09:51:38',369681,'2025-01-01 09:51:48',480943,0,'','',30,0,10.11126,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746690,2,26951,0,1,1,3,1,'2025-01-01 09:51:41',394686,'2025-01-01 09:51:51',505501,0,'','',30,0,10.11082,0.394,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746691,2,26978,0,1,1,0,1,'2025-01-01 09:51:56',520049,'2025-01-01 09:51:56',527987,0,'','',30,0,0.00794,0.52,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746692,2,26954,0,1,1,0,1,'2025-01-01 09:51:56',522065,'2025-01-01 09:51:56',647231,0,'','',30,0,0.12517,0.522,0,'/var: 35%left(16946MB/48432MB) (>10%) : OK','\'/var\'=31485MB;43589;46010;0;48432',''),(423746693,2,28280,0,1,1,0,1,'2025-01-01 09:51:56',524299,'2025-01-01 09:51:56',650016,0,'','',30,0,0.12572,0.524,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=2% cpu4=2% cpu5=1% cpu6=0% cpu7=5%',''),(423746694,2,28284,0,1,1,0,1,'2025-01-01 09:51:58',533708,'2025-01-01 09:51:58',539902,0,'','',30,0,0.00619,0.533,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746695,2,26960,0,1,1,0,1,'2025-01-01 09:51:58',535774,'2025-01-01 09:51:58',676550,0,'','',30,0,0.14078,0.535,0,'Load : 1.61 1.43 1.39 : OK','load_1_min=1.61;2;6 load_5_min=1.43;3;7 load_15_min=1.39;4;9',''),(423746696,2,27343,0,1,1,0,1,'2025-01-01 09:51:58',537706,'2025-01-01 09:51:59',328211,0,'','',30,0,0.79051,0.537,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 51 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252089591s;;;; watched=51;;;; useddelta=720s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746697,2,26965,0,1,1,0,1,'2025-01-01 09:51:59',545052,'2025-01-01 09:51:59',673091,0,'','',30,0,0.12804,0.544,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746698,2,28282,0,1,1,0,1,'2025-01-01 09:52:00',549201,'2025-01-01 09:52:00',685047,0,'','',30,0,0.13585,0.549,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423746699,2,26970,0,1,1,0,1,'2025-01-01 09:52:00',551181,'2025-01-01 09:52:01',160377,0,'','',30,0,0.6092,0.551,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423746700,2,28620,0,1,1,1,1,'2025-01-01 09:52:00',553436,'2025-01-01 09:52:01',223239,0,'','',30,0,0.6698,0.553,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746701,2,23726,0,1,1,2,1,'2025-01-01 09:52:02',590872,'2025-01-01 09:52:04',596832,0,'','',30,0,2.00596,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746702,2,26977,0,1,1,3,1,'2025-01-01 09:51:56',526689,'2025-01-01 09:52:06',636292,0,'','',30,0,10.1096,0.526,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746703,2,26971,0,1,1,3,1,'2025-01-01 09:51:56',529201,'2025-01-01 09:52:06',641412,0,'','',30,0,10.11221,0.529,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746704,2,28616,0,1,1,3,1,'2025-01-01 09:51:58',538753,'2025-01-01 09:52:08',648920,0,'','',30,0,10.11017,0.538,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746705,2,26946,0,1,1,3,1,'2025-01-01 09:51:58',540609,'2025-01-01 09:52:08',652495,0,'','',30,0,10.11189,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746706,2,26961,0,1,1,0,1,'2025-01-01 09:52:12',669421,'2025-01-01 09:52:12',676750,0,'','',30,0,0.00733,0.669,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%','rta=0.129ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746707,2,28637,0,1,1,0,1,'2025-01-01 09:52:13',672735,'2025-01-01 09:52:13',752640,0,'','',30,0,0.07991,0.672,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746708,2,26955,0,1,1,0,1,'2025-01-01 09:52:13',674644,'2025-01-01 09:52:13',797894,0,'','',30,0,0.12325,0.674,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423746709,2,26930,0,1,1,0,1,'2025-01-01 09:52:18',702873,'2025-01-01 09:52:18',826971,0,'','',30,0,0.1241,0.702,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746710,2,26966,0,1,1,0,1,'2025-01-01 09:52:18',705208,'2025-01-01 09:52:18',834621,0,'','',30,0,0.12941,0.705,0,'CPU utilization percentage : 4%','avg=4%;90;95;0;100 cpu0=5% cpu1=4% cpu2=4% cpu3=3%',''),(423746711,2,28281,0,1,1,1,1,'2025-01-01 09:52:18',706342,'2025-01-01 09:52:19',375488,0,'','',30,0,0.66915,0.706,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746712,2,26956,0,1,1,1,1,'2025-01-01 09:52:18',708953,'2025-01-01 09:52:19',376836,0,'','',30,0,0.66788,0.708,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423746713,2,26950,0,1,1,3,1,'2025-01-01 09:52:14',679024,'2025-01-01 09:52:20',916376,0,'','',30,0,6.23735,0.678,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746714,2,26973,0,1,1,3,1,'2025-01-01 09:52:14',681111,'2025-01-01 09:52:24',793448,0,'','',30,0,10.11234,0.681,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746715,2,26944,0,1,1,3,1,'2025-01-01 09:52:18',711119,'2025-01-01 09:52:28',823014,0,'','',30,0,10.1119,0.711,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746716,2,26972,0,1,1,3,1,'2025-01-01 09:52:19',714362,'2025-01-01 09:52:29',828209,0,'','',30,0,10.11385,0.714,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746717,2,28617,0,1,1,3,1,'2025-01-01 09:52:24',766123,'2025-01-01 09:52:34',878209,0,'','',30,0,10.11209,0.766,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746718,2,28629,0,1,1,0,1,'2025-01-01 09:52:37',882258,'2025-01-01 09:52:38',39,0,'','',30,0,0.12253,0.882,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746719,2,28638,0,1,1,0,1,'2025-01-01 09:52:52',962638,'2025-01-01 09:52:53',318963,0,'','',30,0,0.35633,0.962,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414120233s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24542.8;10100000;10100000;0;100',''),(423746720,2,28624,0,1,1,0,1,'2025-01-01 09:53:20',414,'2025-01-01 09:53:20',371462,0,'','',30,0,0.30777,0.063,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746721,2,23728,0,1,1,0,1,'2025-01-01 09:53:23',0,'2025-01-01 09:53:23',108468,0,'','',30,0,0.01992,0.088,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%','rta=0.726ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746722,2,23729,0,1,1,3,1,'2025-01-01 09:53:22',0,'2025-01-01 09:53:28',317340,0,'','',30,0,6.23204,0.085,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746723,2,26974,0,1,1,3,1,'2025-01-01 09:53:19',24826,'2025-01-01 09:53:29',177195,0,'','',30,0,10.11682,0.06,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746724,2,26952,0,1,1,0,1,'2025-01-01 09:53:34',157317,'2025-01-01 09:53:34',165521,0,'','',30,0,0.0082,0.157,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746725,2,26969,0,1,1,0,1,'2025-01-01 09:53:34',158356,'2025-01-01 09:53:34',170286,0,'','',30,0,0.01193,0.158,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746726,2,27566,0,1,1,0,1,'2025-01-01 09:53:37',191964,'2025-01-01 09:53:37',273014,0,'','',30,0,0.08105,0.191,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746727,2,28625,0,1,1,2,1,'2025-01-01 09:53:37',193996,'2025-01-01 09:53:37',279404,0,'','',30,0,0.08541,0.193,2,'(null)','',''),(423746728,2,28632,0,1,1,2,1,'2025-01-01 09:53:38',197219,'2025-01-01 09:53:38',281211,0,'','',30,0,0.08399,0.197,2,'(null)','',''),(423746729,2,28628,0,1,1,0,1,'2025-01-01 09:53:39',200441,'2025-01-01 09:53:39',323857,0,'','',30,0,0.12342,0.2,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746730,2,26968,0,1,1,0,1,'2025-01-01 09:53:39',202452,'2025-01-01 09:53:39',349545,0,'','',30,0,0.14709,0.202,0,'Load : 0.02 0.29 0.20 : OK','load_1_min=0.02;9;30 load_5_min=0.29;15;35 load_15_min=0.20;20;40',''),(423746731,2,26933,0,1,1,0,1,'2025-01-01 09:53:39',204694,'2025-01-01 09:53:39',601332,0,'','',30,0,0.39664,0.204,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=840128500s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746732,2,23727,0,1,1,0,1,'2025-01-01 09:53:39',206343,'2025-01-01 09:53:40',261716,0,'','',30,0,1.05537,0.206,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273021146s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29498;1010000000;1010000',''),(423746733,2,26957,0,1,1,0,1,'2025-01-01 09:53:40',213686,'2025-01-01 09:53:40',447314,0,'','',30,0,0.23363,0.213,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746734,2,23730,0,1,1,2,1,'2025-01-01 09:53:44',270606,'2025-01-01 09:53:46',276955,0,'','',30,0,2.00635,0.27,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746735,2,26947,0,1,1,3,1,'2025-01-01 09:53:39',208345,'2025-01-01 09:53:49',320211,0,'','',30,0,10.11187,0.208,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746736,2,26945,0,1,1,3,1,'2025-01-01 09:53:39',209356,'2025-01-01 09:53:49',325884,0,'','',30,0,10.11653,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746737,2,26934,0,1,1,0,1,'2025-01-01 09:53:50',300235,'2025-01-01 09:53:50',440450,0,'','',30,0,0.14022,0.3,0,'Load : 5.82 5.68 5.57 : OK','load_1_min=5.82;9;30 load_5_min=5.68;15;35 load_15_min=5.57;20;40',''),(423746738,2,26975,0,1,1,3,1,'2025-01-01 09:53:44',272752,'2025-01-01 09:53:50',961207,0,'','',30,0,6.68846,0.272,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746739,2,28491,0,1,1,0,1,'2025-01-01 09:53:54',339195,'2025-01-01 09:53:54',688066,0,'','',30,0,0.34887,0.339,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414126371s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.76;10100000;10100000;0;10',''),(423746740,2,28626,0,1,1,0,1,'2025-01-01 09:53:57',377125,'2025-01-01 09:53:57',382205,0,'','',30,0,0.00508,0.377,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746741,2,28618,0,1,1,0,1,'2025-01-01 09:53:57',379070,'2025-01-01 09:53:57',501390,0,'','',30,0,0.12232,0.379,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746742,2,26963,0,1,1,0,1,'2025-01-01 09:54:05',409109,'2025-01-01 09:54:05',454422,0,'','',30,0,0.04531,0.409,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746743,2,26931,0,1,1,0,1,'2025-01-01 09:54:07',431550,'2025-01-01 09:54:07',554127,0,'','',30,0,0.12258,0.431,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=80% cpu1=74% cpu2=65% cpu3=61%',''),(423746744,2,26948,0,1,1,3,1,'2025-01-01 09:53:59',384602,'2025-01-01 09:54:09',502228,0,'','',30,0,10.11763,0.384,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746745,2,26935,0,1,1,0,1,'2025-01-01 09:54:19',482580,'2025-01-01 09:54:19',494252,0,'','',30,0,0.01167,0.482,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%','rta=0.321ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746746,2,26967,0,1,1,1,1,'2025-01-01 09:54:20',486921,'2025-01-01 09:54:21',151199,0,'','',30,0,0.66428,0.486,1,'SNMP WARNING - 1 3 93','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=93;;;;',''),(423746747,2,26976,0,1,1,3,1,'2025-01-01 09:54:20',488865,'2025-01-01 09:54:26',726060,0,'','',30,0,6.23719,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746748,2,26928,0,1,1,3,1,'2025-01-01 09:54:20',491069,'2025-01-01 09:54:26',731558,0,'','',30,0,6.24049,0.491,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746749,2,26953,0,1,1,0,1,'2025-01-01 09:54:27',564763,'2025-01-01 09:54:27',690447,0,'','',30,0,0.12568,0.564,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746750,2,28619,0,1,1,0,1,'2025-01-01 09:54:29',569111,'2025-01-01 09:54:29',696514,0,'','',30,0,0.1274,0.569,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423746751,2,28627,0,1,1,0,1,'2025-01-01 09:54:29',570187,'2025-01-01 09:54:29',917334,0,'','',30,0,0.34715,0.57,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414618466s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423746752,2,26932,0,1,1,1,1,'2025-01-01 09:54:29',572260,'2025-01-01 09:54:30',238801,0,'','',30,0,0.66654,0.572,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423746753,2,28631,0,1,1,0,1,'2025-01-01 09:54:34',631936,'2025-01-01 09:54:34',936344,0,'','',30,0,0.30441,0.631,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746754,2,26949,0,1,1,3,1,'2025-01-01 09:54:29',573088,'2025-01-01 09:54:36',243524,0,'','',30,0,6.67044,0.573,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746755,2,28630,0,1,1,0,1,'2025-01-01 09:54:37',678233,'2025-01-01 09:54:37',821460,0,'','',30,0,0.14323,0.678,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746756,2,26964,0,1,1,0,1,'2025-01-01 09:54:40',685323,'2025-01-01 09:54:40',814208,0,'','',30,0,0.12888,0.685,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746757,2,28623,0,1,1,0,1,'2025-01-01 09:54:40',687491,'2025-01-01 09:54:40',822943,0,'','',30,0,0.13545,0.687,0,'Load : 0.08 0.05 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423746758,2,26962,0,1,1,0,1,'2025-01-01 09:54:41',708563,'2025-01-01 09:54:41',939465,0,'','',30,0,0.2309,0.708,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746759,2,26929,0,1,1,2,1,'2025-01-01 09:54:44',720174,'2025-01-01 09:54:46',727245,0,'','',30,0,2.00707,0.72,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746760,2,23725,0,1,1,3,1,'2025-01-01 09:54:41',710460,'2025-01-01 09:54:47',945108,0,'','',30,0,6.23465,0.71,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746761,2,26943,0,1,1,3,1,'2025-01-01 09:54:38',680603,'2025-01-01 09:54:48',792479,0,'','',30,0,10.11188,0.68,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746762,2,26951,0,1,1,3,1,'2025-01-01 09:54:41',712675,'2025-01-01 09:54:51',821763,0,'','',30,0,10.10909,0.712,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746763,2,26978,0,1,1,0,1,'2025-01-01 09:54:56',800844,'2025-01-01 09:54:56',808881,0,'','',30,0,0.00804,0.8,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746764,2,26954,0,1,1,0,1,'2025-01-01 09:54:56',802765,'2025-01-01 09:54:56',928537,0,'','',30,0,0.12577,0.802,0,'/var: 35%left(16946MB/48432MB) (>10%) : OK','\'/var\'=31486MB;43589;46010;0;48432',''),(423746765,2,28280,0,1,1,0,1,'2025-01-01 09:54:56',804927,'2025-01-01 09:54:56',933791,0,'','',30,0,0.12886,0.804,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=2% cpu7=2%',''),(423746766,2,28284,0,1,1,0,1,'2025-01-01 09:54:58',812446,'2025-01-01 09:54:58',818332,0,'','',30,0,0.00589,0.812,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746767,2,26960,0,1,1,0,1,'2025-01-01 09:54:58',814794,'2025-01-01 09:54:58',955732,0,'','',30,0,0.14094,0.814,0,'Load : 1.52 1.46 1.40 : OK','load_1_min=1.52;2;6 load_5_min=1.46;3;7 load_15_min=1.40;4;9',''),(423746768,2,27343,0,1,1,0,1,'2025-01-01 09:54:58',816827,'2025-01-01 09:54:59',595343,0,'','',30,0,0.77852,0.816,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252107620s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746769,2,26965,0,1,1,0,1,'2025-01-01 09:54:59',823628,'2025-01-01 09:54:59',950147,0,'','',30,0,0.12652,0.823,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746770,2,28282,0,1,1,0,1,'2025-01-01 09:55:00',826732,'2025-01-01 09:55:00',974185,0,'','',30,0,0.14745,0.826,0,'Load : 0.06 0.05 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423746771,2,26970,0,1,1,0,1,'2025-01-01 09:55:00',828742,'2025-01-01 09:55:01',422266,0,'','',30,0,0.59352,0.828,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423746772,2,28620,0,1,1,1,1,'2025-01-01 09:55:00',830960,'2025-01-01 09:55:01',497492,0,'','',30,0,0.66653,0.83,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746773,2,23726,0,1,1,2,1,'2025-01-01 09:55:02',861737,'2025-01-01 09:55:04',867540,0,'','',30,0,2.0058,0.861,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746774,2,26971,0,1,1,3,1,'2025-01-01 09:54:56',808285,'2025-01-01 09:55:06',920165,0,'','',30,0,10.11188,0.808,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746775,2,26977,0,1,1,3,1,'2025-01-01 09:54:56',806816,'2025-01-01 09:55:06',922397,0,'','',30,0,10.11558,0.806,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746776,2,28616,0,1,1,3,1,'2025-01-01 09:54:58',819121,'2025-01-01 09:55:08',929491,0,'','',30,0,10.11037,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746777,2,26946,0,1,1,3,1,'2025-01-01 09:54:58',821254,'2025-01-01 09:55:08',933592,0,'','',30,0,10.11234,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746778,2,26961,0,1,1,0,1,'2025-01-01 09:55:12',930455,'2025-01-01 09:55:12',937900,0,'','',30,0,0.00745,0.93,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746779,2,28637,0,1,1,0,1,'2025-01-01 09:55:13',933576,'2025-01-01 09:55:14',6816,0,'','',30,0,0.08166,0.933,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746780,2,26955,0,1,1,0,1,'2025-01-01 09:55:13',935555,'2025-01-01 09:55:14',47,0,'','',30,0,0.12237,0.935,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=76% cpu3=1%',''),(423746781,2,26930,0,1,1,0,1,'2025-01-01 09:55:18',967391,'2025-01-01 09:55:19',0,0,'','',30,0,0.12876,0.967,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746782,2,26966,0,1,1,0,1,'2025-01-01 09:55:18',968478,'2025-01-01 09:55:19',0,0,'','',30,0,0.12902,0.968,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=4% cpu1=7% cpu2=9% cpu3=6%',''),(423746783,2,28281,0,1,1,1,1,'2025-01-01 09:55:18',970514,'2025-01-01 09:55:19',637017,0,'','',30,0,0.6665,0.97,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746784,2,26956,0,1,1,1,1,'2025-01-01 09:55:18',972739,'2025-01-01 09:55:19',641036,0,'','',30,0,0.6683,0.972,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423746785,2,26950,0,1,1,3,1,'2025-01-01 09:55:14',938741,'2025-01-01 09:55:21',176999,0,'','',30,0,6.23826,0.938,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746786,2,26973,0,1,1,3,1,'2025-01-01 09:55:14',940665,'2025-01-01 09:55:25',21693,0,'','',30,0,10.11161,0.94,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746787,2,26944,0,1,1,3,1,'2025-01-01 09:55:18',974695,'2025-01-01 09:55:29',0,0,'','',30,0,10.11073,0.974,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746788,2,26972,0,1,1,3,1,'2025-01-01 09:55:19',978750,'2025-01-01 09:55:30',0,0,'','',30,0,10.11189,0.978,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746789,2,28617,0,1,1,3,1,'2025-01-01 09:55:24',186,'2025-01-01 09:55:34',136959,0,'','',30,0,10.10967,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746790,2,28629,0,1,1,0,1,'2025-01-01 09:55:37',6,'2025-01-01 09:55:37',190157,0,'','',30,0,0.1217,0.068,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746791,2,28638,0,1,1,0,1,'2025-01-01 09:55:52',109951,'2025-01-01 09:55:52',459969,0,'','',30,0,0.35002,0.109,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414138148s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24626.16;10100000;10100000;0;10',''),(423746792,2,28624,0,1,1,0,1,'2025-01-01 09:56:20',245688,'2025-01-01 09:56:20',554016,0,'','',30,0,0.30833,0.245,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746793,2,23728,0,1,1,0,1,'2025-01-01 09:56:23',270423,'2025-01-01 09:56:23',290350,0,'','',30,0,0.01993,0.27,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746794,2,23729,0,1,1,3,1,'2025-01-01 09:56:22',267216,'2025-01-01 09:56:28',499557,0,'','',30,0,6.23234,0.267,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746795,2,26974,0,1,1,3,1,'2025-01-01 09:56:19',242444,'2025-01-01 09:56:29',359554,0,'','',30,0,10.11711,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746796,2,26952,0,1,1,0,1,'2025-01-01 09:56:34',338266,'2025-01-01 09:56:34',346024,0,'','',30,0,0.00776,0.338,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746797,2,26969,0,1,1,0,1,'2025-01-01 09:56:34',340232,'2025-01-01 09:56:34',351265,0,'','',30,0,0.01103,0.34,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746798,2,27566,0,1,1,0,1,'2025-01-01 09:56:37',388042,'2025-01-01 09:56:37',471159,0,'','',30,0,0.08312,0.388,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746799,2,28625,0,1,1,2,1,'2025-01-01 09:56:37',389794,'2025-01-01 09:56:37',474033,0,'','',30,0,0.08424,0.389,2,'(null)','',''),(423746800,2,28632,0,1,1,2,1,'2025-01-01 09:56:38',393462,'2025-01-01 09:56:38',478914,0,'','',30,0,0.08545,0.393,2,'(null)','',''),(423746801,2,28628,0,1,1,0,1,'2025-01-01 09:56:39',396538,'2025-01-01 09:56:39',519483,0,'','',30,0,0.12294,0.396,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746802,2,26968,0,1,1,0,1,'2025-01-01 09:56:39',398529,'2025-01-01 09:56:39',546086,0,'','',30,0,0.14756,0.398,0,'Load : 0.00 0.15 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.16;20;40',''),(423746803,2,26933,0,1,1,0,1,'2025-01-01 09:56:39',400767,'2025-01-01 09:56:39',858708,0,'','',30,0,0.45794,0.4,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=840146521s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746804,2,23727,0,1,1,0,1,'2025-01-01 09:56:39',402829,'2025-01-01 09:56:40',476426,0,'','',30,0,1.0736,0.402,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273039168s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30011.52;1010000000;1010',''),(423746805,2,26957,0,1,1,0,1,'2025-01-01 09:56:40',410152,'2025-01-01 09:56:40',642104,0,'','',30,0,0.23195,0.41,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746806,2,23730,0,1,1,2,1,'2025-01-01 09:56:44',448690,'2025-01-01 09:56:46',455498,0,'','',30,0,2.00681,0.448,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746807,2,26947,0,1,1,3,1,'2025-01-01 09:56:39',404721,'2025-01-01 09:56:49',517845,0,'','',30,0,10.11312,0.404,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746808,2,26945,0,1,1,3,1,'2025-01-01 09:56:39',405724,'2025-01-01 09:56:49',518686,0,'','',30,0,10.11296,0.405,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746809,2,26934,0,1,1,0,1,'2025-01-01 09:56:50',492636,'2025-01-01 09:56:50',632242,0,'','',30,0,0.13961,0.492,0,'Load : 5.44 5.47 5.50 : OK','load_1_min=5.44;9;30 load_5_min=5.47;15;35 load_15_min=5.50;20;40',''),(423746810,2,26975,0,1,1,3,1,'2025-01-01 09:56:44',450685,'2025-01-01 09:56:51',118672,0,'','',30,0,6.66799,0.45,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746811,2,28491,0,1,1,0,1,'2025-01-01 09:56:54',554755,'2025-01-01 09:56:54',908523,0,'','',30,0,0.35377,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414144392s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.36;10100000;10100000;0;10',''),(423746812,2,28626,0,1,1,0,1,'2025-01-01 09:56:57',582507,'2025-01-01 09:56:57',587940,0,'','',30,0,0.00543,0.582,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746813,2,28618,0,1,1,0,1,'2025-01-01 09:56:57',584591,'2025-01-01 09:56:57',707632,0,'','',30,0,0.12304,0.584,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746814,2,26963,0,1,1,0,1,'2025-01-01 09:57:05',622509,'2025-01-01 09:57:05',667609,0,'','',30,0,0.0451,0.622,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746815,2,26931,0,1,1,0,1,'2025-01-01 09:57:07',644075,'2025-01-01 09:57:07',766503,0,'','',30,0,0.12243,0.644,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=71% cpu2=63% cpu3=61%',''),(423746816,2,26948,0,1,1,3,1,'2025-01-01 09:56:59',588962,'2025-01-01 09:57:09',705746,0,'','',30,0,10.11678,0.588,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746817,2,26935,0,1,1,0,1,'2025-01-01 09:57:19',720245,'2025-01-01 09:57:19',730327,0,'','',30,0,0.01008,0.72,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%','rta=0.255ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746818,2,26967,0,1,1,1,1,'2025-01-01 09:57:20',723486,'2025-01-01 09:57:21',389151,0,'','',30,0,0.66566,0.723,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423746819,2,26928,0,1,1,3,1,'2025-01-01 09:57:20',726544,'2025-01-01 09:57:26',965232,0,'','',30,0,6.23869,0.726,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746820,2,26976,0,1,1,3,1,'2025-01-01 09:57:20',724550,'2025-01-01 09:57:26',965741,0,'','',30,0,6.24119,0.724,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746821,2,26953,0,1,1,0,1,'2025-01-01 09:57:27',786054,'2025-01-01 09:57:27',909986,0,'','',30,0,0.12393,0.785,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746822,2,28619,0,1,1,0,1,'2025-01-01 09:57:29',791533,'2025-01-01 09:57:29',917287,0,'','',30,0,0.12575,0.791,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423746823,2,28627,0,1,1,0,1,'2025-01-01 09:57:29',793583,'2025-01-01 09:57:30',127355,0,'','',30,0,0.33377,0.793,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414636488s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423746824,2,26932,0,1,1,1,1,'2025-01-01 09:57:29',795904,'2025-01-01 09:57:30',474439,0,'','',30,0,0.67853,0.795,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423746825,2,28631,0,1,1,0,1,'2025-01-01 09:57:34',844516,'2025-01-01 09:57:35',155425,0,'','',30,0,0.31091,0.844,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746826,2,26949,0,1,1,3,1,'2025-01-01 09:57:29',796663,'2025-01-01 09:57:36',466778,0,'','',30,0,6.67012,0.796,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746827,2,28630,0,1,1,0,1,'2025-01-01 09:57:37',887168,'2025-01-01 09:57:38',0,0,'','',30,0,0.12256,0.887,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746828,2,26964,0,1,1,0,1,'2025-01-01 09:57:40',896787,'2025-01-01 09:57:41',23,0,'','',30,0,0.13117,0.896,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746829,2,28623,0,1,1,0,1,'2025-01-01 09:57:40',898993,'2025-01-01 09:57:41',28,0,'','',30,0,0.13591,0.898,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746830,2,26962,0,1,1,0,1,'2025-01-01 09:57:41',923381,'2025-01-01 09:57:42',156473,0,'','',30,0,0.23309,0.923,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746831,2,26929,0,1,1,2,1,'2025-01-01 09:57:44',933439,'2025-01-01 09:57:46',939415,0,'','',30,0,2.00598,0.933,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746832,2,23725,0,1,1,3,1,'2025-01-01 09:57:41',925627,'2025-01-01 09:57:48',162157,0,'','',30,0,6.23653,0.925,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746833,2,26943,0,1,1,3,1,'2025-01-01 09:57:38',891378,'2025-01-01 09:57:49',125,0,'','',30,0,10.11038,0.891,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746834,2,26951,0,1,1,3,1,'2025-01-01 09:57:41',927730,'2025-01-01 09:57:52',3,0,'','',30,0,10.11086,0.927,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746835,2,26978,0,1,1,0,1,'2025-01-01 09:57:56',14677,'2025-01-01 09:57:56',4,0,'','',30,0,0.0153,0.034,0,'OK - 192.168.77.208: rta 0.367ms, lost 0%','rta=0.367ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746836,2,28280,0,1,1,0,1,'2025-01-01 09:57:56',31,'2025-01-01 09:57:56',163332,0,'','',30,0,0.12542,0.037,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423746837,2,26954,0,1,1,0,1,'2025-01-01 09:57:56',30,'2025-01-01 09:57:56',165011,0,'','',30,0,0.12818,0.036,0,'/var: 35%left(16946MB/48432MB) (>10%) : OK','\'/var\'=31486MB;43589;46010;0;48432',''),(423746838,2,28284,0,1,1,0,1,'2025-01-01 09:57:58',4,'2025-01-01 09:57:58',22518,0,'','',30,0,0.00545,0.048,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746839,2,26960,0,1,1,0,1,'2025-01-01 09:57:58',20855,'2025-01-01 09:57:58',191525,0,'','',30,0,0.14096,0.05,0,'Load : 1.50 1.52 1.43 : OK','load_1_min=1.50;2;6 load_5_min=1.52;3;7 load_15_min=1.43;4;9',''),(423746840,2,27343,0,1,1,0,1,'2025-01-01 09:57:58',2714,'2025-01-01 09:57:58',833423,0,'','',30,0,0.78109,0.052,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252125543s;;;; watched=50;;;; useddelta=720s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746841,2,26965,0,1,1,0,1,'2025-01-01 09:57:59',24842,'2025-01-01 09:57:59',186964,0,'','',30,0,0.12655,0.06,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746842,2,28282,0,1,1,0,1,'2025-01-01 09:58:00',412,'2025-01-01 09:58:00',197590,0,'','',30,0,0.13411,0.063,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746843,2,26970,0,1,1,0,1,'2025-01-01 09:58:00',428,'2025-01-01 09:58:00',653582,0,'','',30,0,0.5881,0.065,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423746844,2,28620,0,1,1,1,1,'2025-01-01 09:58:00',446,'2025-01-01 09:58:00',733567,0,'','',30,0,0.66588,0.067,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746845,2,23726,0,1,1,2,1,'2025-01-01 09:58:02',0,'2025-01-01 09:58:04',0,0,'','',30,0,2.00737,0.085,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746846,2,26971,0,1,1,3,1,'2025-01-01 09:57:56',16406,'2025-01-01 09:58:06',153208,0,'','',30,0,10.11318,0.039,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746847,2,26977,0,1,1,3,1,'2025-01-01 09:57:56',17570,'2025-01-01 09:58:06',155854,0,'','',30,0,10.11361,0.042,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746848,2,28616,0,1,1,3,1,'2025-01-01 09:57:58',23099,'2025-01-01 09:58:08',166498,0,'','',30,0,10.11143,0.055,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746849,2,26946,0,1,1,3,1,'2025-01-01 09:57:58',24146,'2025-01-01 09:58:08',169375,0,'','',30,0,10.11225,0.057,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746850,2,26961,0,1,1,0,1,'2025-01-01 09:58:12',138580,'2025-01-01 09:58:12',146354,0,'','',30,0,0.00777,0.138,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%','rta=0.141ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746851,2,28637,0,1,1,0,1,'2025-01-01 09:58:13',141688,'2025-01-01 09:58:13',238669,0,'','',30,0,0.09698,0.141,0,'SNMP OK - 133','iso.3.6.1.4.1.21695.1.2.2.4.2=133;;;;',''),(423746852,2,26955,0,1,1,0,1,'2025-01-01 09:58:13',142743,'2025-01-01 09:58:13',266430,0,'','',30,0,0.12369,0.142,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423746853,2,26930,0,1,1,0,1,'2025-01-01 09:58:18',165566,'2025-01-01 09:58:18',303540,0,'','',30,0,0.13797,0.165,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746854,2,26966,0,1,1,0,1,'2025-01-01 09:58:18',167711,'2025-01-01 09:58:18',305606,0,'','',30,0,0.13789,0.167,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=6% cpu2=8% cpu3=6%',''),(423746855,2,26956,0,1,1,1,1,'2025-01-01 09:58:18',172297,'2025-01-01 09:58:18',840358,0,'','',30,0,0.66806,0.172,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423746856,2,28281,0,1,1,1,1,'2025-01-01 09:58:18',169786,'2025-01-01 09:58:18',843941,0,'','',30,0,0.67415,0.169,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746857,2,26950,0,1,1,3,1,'2025-01-01 09:58:14',146864,'2025-01-01 09:58:20',383968,0,'','',30,0,6.2371,0.146,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746858,2,26973,0,1,1,3,1,'2025-01-01 09:58:14',148795,'2025-01-01 09:58:24',260594,0,'','',30,0,10.1118,0.148,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746859,2,26944,0,1,1,3,1,'2025-01-01 09:58:18',174500,'2025-01-01 09:58:28',290582,0,'','',30,0,10.11608,0.174,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746860,2,26972,0,1,1,3,1,'2025-01-01 09:58:19',177726,'2025-01-01 09:58:29',290807,0,'','',30,0,10.11308,0.177,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746861,2,28617,0,1,1,3,1,'2025-01-01 09:58:24',206415,'2025-01-01 09:58:34',319880,0,'','',30,0,10.11346,0.206,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746862,2,28629,0,1,1,0,1,'2025-01-01 09:58:37',253605,'2025-01-01 09:58:37',375688,0,'','',30,0,0.12208,0.253,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746863,2,28638,0,1,1,0,1,'2025-01-01 09:58:52',303115,'2025-01-01 09:58:52',660873,0,'','',30,0,0.35776,0.303,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414156167s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24649.04;10100000;10100000;0;10',''),(423746864,2,28624,0,1,1,0,1,'2025-01-01 09:59:20',442153,'2025-01-01 09:59:20',741797,0,'','',30,0,0.29964,0.442,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746865,2,23728,0,1,1,0,1,'2025-01-01 09:59:23',474239,'2025-01-01 09:59:23',493040,0,'','',30,0,0.0188,0.474,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746866,2,23729,0,1,1,3,1,'2025-01-01 09:59:22',470884,'2025-01-01 09:59:28',705973,0,'','',30,0,6.23509,0.47,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746867,2,26974,0,1,1,3,1,'2025-01-01 09:59:19',437766,'2025-01-01 09:59:29',555437,0,'','',30,0,10.11767,0.437,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746868,2,26952,0,1,1,0,1,'2025-01-01 09:59:34',536495,'2025-01-01 09:59:34',544333,0,'','',30,0,0.00784,0.536,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746869,2,26969,0,1,1,0,1,'2025-01-01 09:59:34',538518,'2025-01-01 09:59:34',549839,0,'','',30,0,0.01132,0.538,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%','rta=0.307ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746870,2,27566,0,1,1,0,1,'2025-01-01 09:59:37',567002,'2025-01-01 09:59:37',609005,0,'','',30,0,0.042,0.566,0,'SNMP OK - 430','iso.3.6.1.4.1.21695.1.2.2.4.1=430;;;;',''),(423746871,2,28625,0,1,1,2,1,'2025-01-01 09:59:37',568968,'2025-01-01 09:59:37',654010,0,'','',30,0,0.08504,0.568,2,'(null)','',''),(423746872,2,28632,0,1,1,2,1,'2025-01-01 09:59:38',573253,'2025-01-01 09:59:38',658105,0,'','',30,0,0.08485,0.573,2,'(null)','',''),(423746873,2,28628,0,1,1,0,1,'2025-01-01 09:59:39',576340,'2025-01-01 09:59:39',699654,0,'','',30,0,0.12331,0.576,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746874,2,26968,0,1,1,0,1,'2025-01-01 09:59:39',578386,'2025-01-01 09:59:39',726110,0,'','',30,0,0.14772,0.578,0,'Load : 0.00 0.08 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.12;20;40',''),(423746875,2,26933,0,1,1,0,1,'2025-01-01 09:59:39',580610,'2025-01-01 09:59:39',971216,0,'','',30,0,0.39061,0.58,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=840164540s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746876,2,23727,0,1,1,0,1,'2025-01-01 09:59:39',582814,'2025-01-01 09:59:40',667264,0,'','',30,0,1.08445,0.582,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1273057185s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30192.48;1010000000;1010',''),(423746877,2,26957,0,1,1,0,1,'2025-01-01 09:59:40',589710,'2025-01-01 09:59:40',822023,0,'','',30,0,0.23231,0.589,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746878,2,23730,0,1,1,2,1,'2025-01-01 09:59:44',629282,'2025-01-01 09:59:46',634904,0,'','',30,0,2.00562,0.629,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746879,2,26947,0,1,1,3,1,'2025-01-01 09:59:39',584496,'2025-01-01 09:59:49',695787,0,'','',30,0,10.11129,0.584,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746880,2,26945,0,1,1,3,1,'2025-01-01 09:59:39',585503,'2025-01-01 09:59:49',698084,0,'','',30,0,10.11258,0.585,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746881,2,26934,0,1,1,0,1,'2025-01-01 09:59:50',668697,'2025-01-01 09:59:50',810419,0,'','',30,0,0.14172,0.668,0,'Load : 4.57 5.33 5.45 : OK','load_1_min=4.57;9;30 load_5_min=5.33;15;35 load_15_min=5.45;20;40',''),(423746882,2,26975,0,1,1,3,1,'2025-01-01 09:59:44',631345,'2025-01-01 09:59:51',293721,0,'','',30,0,6.66238,0.631,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746883,2,28491,0,1,1,0,1,'2025-01-01 09:59:54',716715,'2025-01-01 09:59:55',29244,0,'','',30,0,0.35436,0.716,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414162408s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.52;10100000;10100000;0;10',''),(423746884,2,28626,0,1,1,0,1,'2025-01-01 09:59:57',735479,'2025-01-01 09:59:57',740990,0,'','',30,0,0.00551,0.735,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746885,2,28618,0,1,1,0,1,'2025-01-01 09:59:57',737619,'2025-01-01 09:59:57',860319,0,'','',30,0,0.1227,0.737,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746886,2,26963,0,1,1,0,1,'2025-01-01 10:00:05',770726,'2025-01-01 10:00:05',815266,0,'','',30,0,0.04454,0.77,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746887,2,26931,0,1,1,0,1,'2025-01-01 10:00:07',803103,'2025-01-01 10:00:07',925686,0,'','',30,0,0.12258,0.803,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=80% cpu1=70% cpu2=66% cpu3=61%',''),(423746888,2,26948,0,1,1,3,1,'2025-01-01 09:59:59',741729,'2025-01-01 10:00:09',859762,0,'','',30,0,10.11803,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746889,2,26935,0,1,1,0,1,'2025-01-01 10:00:19',882115,'2025-01-01 10:00:19',891052,0,'','',30,0,0.00894,0.882,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%','rta=0.213ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746890,2,26967,0,1,1,1,1,'2025-01-01 10:00:20',885309,'2025-01-01 10:00:21',551791,0,'','',30,0,0.66648,0.885,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423746891,2,26976,0,1,1,3,1,'2025-01-01 10:00:20',889375,'2025-01-01 10:00:27',125930,0,'','',30,0,6.23656,0.889,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746892,2,26928,0,1,1,3,1,'2025-01-01 10:00:20',887245,'2025-01-01 10:00:27',126393,0,'','',30,0,6.23915,0.887,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746893,2,26953,0,1,1,0,1,'2025-01-01 10:00:27',946543,'2025-01-01 10:00:28',29201,0,'','',30,0,0.12448,0.946,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746894,2,28619,0,1,1,0,1,'2025-01-01 10:00:29',950839,'2025-01-01 10:00:30',503,0,'','',30,0,0.12594,0.95,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423746895,2,28627,0,1,1,0,1,'2025-01-01 10:00:29',951910,'2025-01-01 10:00:30',292431,0,'','',30,0,0.34052,0.951,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414654504s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423746896,2,26932,0,1,1,1,1,'2025-01-01 10:00:29',953938,'2025-01-01 10:00:30',623395,0,'','',30,0,0.66946,0.953,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423746897,2,28631,0,1,1,0,1,'2025-01-01 10:00:34',988761,'2025-01-01 10:00:35',288425,0,'','',30,0,0.29966,0.988,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746898,2,26949,0,1,1,3,1,'2025-01-01 10:00:29',956101,'2025-01-01 10:00:36',627917,0,'','',30,0,6.67182,0.956,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746899,2,28630,0,1,1,0,1,'2025-01-01 10:00:37',4072,'2025-01-01 10:00:37',129787,0,'','',30,0,0.12204,0.007,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746900,2,26964,0,1,1,0,1,'2025-01-01 10:00:40',7611,'2025-01-01 10:00:40',146459,0,'','',30,0,0.12979,0.016,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746901,2,28623,0,1,1,0,1,'2025-01-01 10:00:40',8148,'2025-01-01 10:00:40',154310,0,'','',30,0,0.13659,0.017,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423746902,2,26962,0,1,1,0,1,'2025-01-01 10:00:41',10422,'2025-01-01 10:00:41',256151,0,'','',30,0,0.23189,0.024,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746903,2,26929,0,1,1,2,1,'2025-01-01 10:00:44',15583,'2025-01-01 10:00:46',18151,0,'','',30,0,2.00701,0.036,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746904,2,23725,0,1,1,3,1,'2025-01-01 10:00:41',180,'2025-01-01 10:00:47',259242,0,'','',30,0,6.23275,0.026,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746905,2,26943,0,1,1,3,1,'2025-01-01 10:00:38',4818,'2025-01-01 10:00:48',123806,0,'','',30,0,10.11248,0.011,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746906,2,26951,0,1,1,3,1,'2025-01-01 10:00:41',2,'2025-01-01 10:00:51',138544,0,'','',30,0,10.10989,0.028,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746907,2,26978,0,1,1,0,1,'2025-01-01 10:00:56',0,'2025-01-01 10:00:56',0,0,'','',30,0,0.01334,0.08,0,'OK - 192.168.77.208: rta 0.411ms, lost 0%','rta=0.411ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746908,2,28280,0,1,1,0,1,'2025-01-01 10:00:56',0,'2025-01-01 10:00:56',209119,0,'','',30,0,0.12659,0.082,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423746909,2,26954,0,1,1,0,1,'2025-01-01 10:00:56',0,'2025-01-01 10:00:56',209854,0,'','',30,0,0.12645,0.083,0,'/var: 35%left(16946MB/48432MB) (>10%) : OK','\'/var\'=31486MB;43589;46010;0;48432',''),(423746910,2,28284,0,1,1,0,1,'2025-01-01 10:00:58',0,'2025-01-01 10:00:58',0,0,'','',30,0,0.0061,0.093,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746911,2,26960,0,1,1,0,1,'2025-01-01 10:00:58',0,'2025-01-01 10:00:58',236588,0,'','',30,0,0.14067,0.095,0,'Load : 1.21 1.38 1.39 : OK','load_1_min=1.21;2;6 load_5_min=1.38;3;7 load_15_min=1.39;4;9',''),(423746912,2,27343,0,1,1,0,1,'2025-01-01 10:00:58',0,'2025-01-01 10:00:58',883046,0,'','',30,0,0.78497,0.098,0,'OK - 47 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252143549s;;;; watched=50;;;; useddelta=719s;;;; ports=47;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746913,2,26965,0,1,1,0,1,'2025-01-01 10:00:59',104739,'2025-01-01 10:00:59',231821,0,'','',30,0,0.12708,0.104,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746914,2,28282,0,1,1,0,1,'2025-01-01 10:01:00',108861,'2025-01-01 10:01:00',242657,0,'','',30,0,0.1338,0.108,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423746915,2,26970,0,1,1,0,1,'2025-01-01 10:01:00',110925,'2025-01-01 10:01:00',707105,0,'','',30,0,0.59618,0.11,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423746916,2,28620,0,1,1,1,1,'2025-01-01 10:01:00',113126,'2025-01-01 10:01:00',781160,0,'','',30,0,0.66803,0.113,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746917,2,23726,0,1,1,2,1,'2025-01-01 10:01:02',130232,'2025-01-01 10:01:04',136631,0,'','',30,0,2.0064,0.13,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746918,2,26977,0,1,1,3,1,'2025-01-01 10:00:56',0,'2025-01-01 10:01:06',198858,0,'','',30,0,10.11203,0.086,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746919,2,26971,0,1,1,3,1,'2025-01-01 10:00:56',0,'2025-01-01 10:01:06',198866,0,'','',30,0,10.11461,0.084,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746920,2,28616,0,1,1,3,1,'2025-01-01 10:00:58',100221,'2025-01-01 10:01:08',213369,0,'','',30,0,10.11315,0.1,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746921,2,26946,0,1,1,3,1,'2025-01-01 10:00:58',101326,'2025-01-01 10:01:08',214229,0,'','',30,0,10.1129,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746922,2,26961,0,1,1,0,1,'2025-01-01 10:01:12',184770,'2025-01-01 10:01:12',192828,0,'','',30,0,0.00806,0.184,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746923,2,28637,0,1,1,0,1,'2025-01-01 10:01:13',188897,'2025-01-01 10:01:13',243120,0,'','',30,0,0.05422,0.188,0,'SNMP OK - 172','iso.3.6.1.4.1.21695.1.2.2.4.2=172;;;;',''),(423746924,2,26955,0,1,1,0,1,'2025-01-01 10:01:13',200992,'2025-01-01 10:01:13',323215,0,'','',30,0,0.12222,0.2,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423746925,2,26930,0,1,1,0,1,'2025-01-01 10:01:18',217145,'2025-01-01 10:01:18',353626,0,'','',30,0,0.13648,0.217,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746926,2,26966,0,1,1,0,1,'2025-01-01 10:01:18',230400,'2025-01-01 10:01:18',360602,0,'','',30,0,0.1302,0.23,0,'CPU utilization percentage : 5.25%','avg=5.25%;90;95;0;100 cpu0=4% cpu1=5% cpu2=7% cpu3=5%',''),(423746927,2,28281,0,1,1,1,1,'2025-01-01 10:01:18',234307,'2025-01-01 10:01:18',896904,0,'','',30,0,0.6626,0.234,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746928,2,26956,0,1,1,1,1,'2025-01-01 10:01:18',232081,'2025-01-01 10:01:18',899686,0,'','',30,0,0.66761,0.232,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423746929,2,26950,0,1,1,3,1,'2025-01-01 10:01:14',204179,'2025-01-01 10:01:20',443311,0,'','',30,0,6.23913,0.204,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423746930,2,26973,0,1,1,3,1,'2025-01-01 10:01:14',205205,'2025-01-01 10:01:24',317891,0,'','',30,0,10.11269,0.205,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746931,2,26944,0,1,1,3,1,'2025-01-01 10:01:18',235223,'2025-01-01 10:01:28',347707,0,'','',30,0,10.11248,0.235,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746932,2,26972,0,1,1,3,1,'2025-01-01 10:01:19',237505,'2025-01-01 10:01:29',349853,0,'','',30,0,10.11235,0.237,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746933,2,28617,0,1,1,3,1,'2025-01-01 10:01:24',260551,'2025-01-01 10:01:34',369466,0,'','',30,0,10.10891,0.26,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746934,2,28629,0,1,1,0,1,'2025-01-01 10:01:37',305825,'2025-01-01 10:01:37',427640,0,'','',30,0,0.12182,0.305,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746935,2,28638,0,1,1,0,1,'2025-01-01 10:01:52',345656,'2025-01-01 10:01:52',694014,0,'','',30,0,0.34836,0.345,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414174171s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.04;10100000;10100000;0;10',''),(423746936,2,28624,0,1,1,0,1,'2025-01-01 10:02:20',475798,'2025-01-01 10:02:20',778130,0,'','',30,0,0.30233,0.475,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746937,2,23728,0,1,1,0,1,'2025-01-01 10:02:23',502565,'2025-01-01 10:02:23',523802,0,'','',30,0,0.02124,0.502,0,'OK - 192.168.77.159: rta 0.785ms, lost 0%','rta=0.785ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746938,2,23729,0,1,1,3,1,'2025-01-01 10:02:22',499362,'2025-01-01 10:02:28',733288,0,'','',30,0,6.23393,0.499,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423746939,2,26974,0,1,1,3,1,'2025-01-01 10:02:19',472602,'2025-01-01 10:02:29',589003,0,'','',30,0,10.1164,0.472,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746940,2,26952,0,1,1,0,1,'2025-01-01 10:02:34',555460,'2025-01-01 10:02:34',564406,0,'','',30,0,0.00895,0.555,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746941,2,26969,0,1,1,0,1,'2025-01-01 10:02:34',557545,'2025-01-01 10:02:34',568560,0,'','',30,0,0.01102,0.557,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423746942,2,27566,0,1,1,0,1,'2025-01-01 10:02:37',585296,'2025-01-01 10:02:37',628335,0,'','',30,0,0.04304,0.585,0,'SNMP OK - 288','iso.3.6.1.4.1.21695.1.2.2.4.1=288;;;;',''),(423746943,2,28625,0,1,1,2,1,'2025-01-01 10:02:37',587188,'2025-01-01 10:02:37',673612,0,'','',30,0,0.08642,0.587,2,'(null)','',''),(423746944,2,28632,0,1,1,2,1,'2025-01-01 10:02:38',590529,'2025-01-01 10:02:38',675049,0,'','',30,0,0.08452,0.59,2,'(null)','',''),(423746945,2,28628,0,1,1,0,1,'2025-01-01 10:02:39',594655,'2025-01-01 10:02:39',718131,0,'','',30,0,0.12348,0.594,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746946,2,26968,0,1,1,0,1,'2025-01-01 10:02:39',596682,'2025-01-01 10:02:39',743370,0,'','',30,0,0.14669,0.596,0,'Load : 0.00 0.04 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.09;20;40',''),(423746947,2,26933,0,1,1,0,1,'2025-01-01 10:02:39',598894,'2025-01-01 10:02:40',29334,0,'','',30,0,0.47233,0.598,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=840182543s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423746948,2,23727,0,1,1,0,1,'2025-01-01 10:02:39',600845,'2025-01-01 10:02:40',670479,0,'','',30,0,1.06963,0.6,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1273075188s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29810.4;1010000000;10100',''),(423746949,2,26957,0,1,1,0,1,'2025-01-01 10:02:40',607905,'2025-01-01 10:02:40',843703,0,'','',30,0,0.2358,0.607,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423746950,2,23730,0,1,1,2,1,'2025-01-01 10:02:44',659602,'2025-01-01 10:02:46',666324,0,'','',30,0,2.00672,0.659,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746951,2,26945,0,1,1,3,1,'2025-01-01 10:02:39',603798,'2025-01-01 10:02:49',717792,0,'','',30,0,10.11399,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746952,2,26947,0,1,1,3,1,'2025-01-01 10:02:39',601740,'2025-01-01 10:02:49',720608,0,'','',30,0,10.11887,0.601,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746953,2,26934,0,1,1,0,1,'2025-01-01 10:02:50',698873,'2025-01-01 10:02:50',839258,0,'','',30,0,0.14039,0.698,0,'Load : 5.41 5.14 5.33 : OK','load_1_min=5.41;9;30 load_5_min=5.14;15;35 load_15_min=5.33;20;40',''),(423746954,2,26975,0,1,1,3,1,'2025-01-01 10:02:44',661700,'2025-01-01 10:02:51',329847,0,'','',30,0,6.66815,0.661,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746955,2,28491,0,1,1,0,1,'2025-01-01 10:02:54',732769,'2025-01-01 10:02:55',0,0,'','',30,0,0.35396,0.732,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414180409s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24578.64;10100000;10100000;0;10',''),(423746956,2,28626,0,1,1,0,1,'2025-01-01 10:02:57',763543,'2025-01-01 10:02:57',768978,0,'','',30,0,0.00543,0.763,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746957,2,28618,0,1,1,0,1,'2025-01-01 10:02:57',765662,'2025-01-01 10:02:57',889109,0,'','',30,0,0.12345,0.765,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746958,2,26963,0,1,1,0,1,'2025-01-01 10:03:05',797605,'2025-01-01 10:03:05',842857,0,'','',30,0,0.04525,0.797,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423746959,2,26931,0,1,1,0,1,'2025-01-01 10:03:07',817176,'2025-01-01 10:03:07',939804,0,'','',30,0,0.12263,0.817,0,'CPU utilization percentage : 65.25%','avg=65.25%;90;95;0;100 cpu0=79% cpu1=66% cpu2=61% cpu3=55%',''),(423746960,2,26948,0,1,1,3,1,'2025-01-01 10:02:59',770073,'2025-01-01 10:03:09',886756,0,'','',30,0,10.11668,0.77,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746961,2,26935,0,1,1,0,1,'2025-01-01 10:03:19',889347,'2025-01-01 10:03:19',898189,0,'','',30,0,0.00884,0.889,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746962,2,26967,0,1,1,1,1,'2025-01-01 10:03:20',892577,'2025-01-01 10:03:21',559367,0,'','',30,0,0.66679,0.892,1,'SNMP WARNING - 0 2 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423746963,2,26976,0,1,1,3,1,'2025-01-01 10:03:20',894498,'2025-01-01 10:03:27',132359,0,'','',30,0,6.23786,0.894,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423746964,2,26928,0,1,1,3,1,'2025-01-01 10:03:20',896593,'2025-01-01 10:03:27',134276,0,'','',30,0,6.23768,0.896,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423746965,2,26953,0,1,1,0,1,'2025-01-01 10:03:27',972024,'2025-01-01 10:03:28',0,0,'','',30,0,0.12524,0.971,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423746966,2,28619,0,1,1,0,1,'2025-01-01 10:03:29',978626,'2025-01-01 10:03:30',103019,0,'','',30,0,0.12439,0.978,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423746967,2,28627,0,1,1,0,1,'2025-01-01 10:03:29',980650,'2025-01-01 10:03:30',324024,0,'','',30,0,0.34337,0.98,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414672506s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423746968,2,26932,0,1,1,1,1,'2025-01-01 10:03:29',982885,'2025-01-01 10:03:30',658372,0,'','',30,0,0.67549,0.982,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423746969,2,28631,0,1,1,0,1,'2025-01-01 10:03:34',3,'2025-01-01 10:03:34',347073,0,'','',30,0,0.30881,0.038,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423746970,2,26949,0,1,1,3,1,'2025-01-01 10:03:29',983612,'2025-01-01 10:03:36',654218,0,'','',30,0,6.67061,0.983,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423746971,2,28630,0,1,1,0,1,'2025-01-01 10:03:37',4,'2025-01-01 10:03:37',169864,0,'','',30,0,0.12186,0.047,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423746972,2,26964,0,1,1,0,1,'2025-01-01 10:03:40',46,'2025-01-01 10:03:40',187673,0,'','',30,0,0.13087,0.056,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423746973,2,28623,0,1,1,0,1,'2025-01-01 10:03:40',47,'2025-01-01 10:03:40',193955,0,'','',30,0,0.1361,0.057,0,'Load : 0.04 0.05 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423746974,2,26962,0,1,1,0,1,'2025-01-01 10:03:41',30571,'2025-01-01 10:03:41',305801,0,'','',30,0,0.23225,0.073,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423746975,2,26929,0,1,1,2,1,'2025-01-01 10:03:44',0,'2025-01-01 10:03:46',0,0,'','',30,0,2.0067,0.086,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746976,2,23725,0,1,1,3,1,'2025-01-01 10:03:41',492,'2025-01-01 10:03:47',310554,0,'','',30,0,6.23506,0.075,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423746977,2,26943,0,1,1,3,1,'2025-01-01 10:03:38',2643,'2025-01-01 10:03:48',162212,0,'','',30,0,10.11097,0.051,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746978,2,26951,0,1,1,3,1,'2025-01-01 10:03:41',32070,'2025-01-01 10:03:51',188794,0,'','',30,0,10.11229,0.076,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423746979,2,26978,0,1,1,0,1,'2025-01-01 10:03:56',122321,'2025-01-01 10:03:56',131896,0,'','',30,0,0.00958,0.122,0,'OK - 192.168.77.208: rta 0.233ms, lost 0%','rta=0.233ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746980,2,28280,0,1,1,0,1,'2025-01-01 10:03:56',124271,'2025-01-01 10:03:56',249568,0,'','',30,0,0.1253,0.124,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423746981,2,26954,0,1,1,0,1,'2025-01-01 10:03:56',125888,'2025-01-01 10:03:56',250981,0,'','',30,0,0.12509,0.125,0,'/var: 35%left(16945MB/48432MB) (>10%) : OK','\'/var\'=31487MB;43589;46010;0;48432',''),(423746982,2,28284,0,1,1,0,1,'2025-01-01 10:03:58',134334,'2025-01-01 10:03:58',140118,0,'','',30,0,0.00578,0.134,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746983,2,26960,0,1,1,0,1,'2025-01-01 10:03:58',136628,'2025-01-01 10:03:58',278274,0,'','',30,0,0.14165,0.136,0,'Load : 1.56 1.44 1.40 : OK','load_1_min=1.56;2;6 load_5_min=1.44;3;7 load_15_min=1.40;4;9',''),(423746984,2,27343,0,1,1,0,1,'2025-01-01 10:03:58',137531,'2025-01-01 10:03:58',920472,0,'','',30,0,0.78294,0.137,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252161554s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423746985,2,26965,0,1,1,0,1,'2025-01-01 10:03:59',145837,'2025-01-01 10:03:59',273133,0,'','',30,0,0.1273,0.145,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423746986,2,28282,0,1,1,0,1,'2025-01-01 10:04:00',149018,'2025-01-01 10:04:00',286652,0,'','',30,0,0.13763,0.148,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423746987,2,26970,0,1,1,0,1,'2025-01-01 10:04:00',149939,'2025-01-01 10:04:00',743074,0,'','',30,0,0.59313,0.149,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423746988,2,28620,0,1,1,1,1,'2025-01-01 10:04:00',151987,'2025-01-01 10:04:00',823216,0,'','',30,0,0.67123,0.151,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423746989,2,23726,0,1,1,2,1,'2025-01-01 10:04:02',176140,'2025-01-01 10:04:04',182976,0,'','',30,0,2.00684,0.176,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423746990,2,26977,0,1,1,3,1,'2025-01-01 10:03:56',128439,'2025-01-01 10:04:06',238632,0,'','',30,0,10.11019,0.128,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423746991,2,26971,0,1,1,3,1,'2025-01-01 10:03:56',130604,'2025-01-01 10:04:06',242691,0,'','',30,0,10.11209,0.13,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423746992,2,28616,0,1,1,3,1,'2025-01-01 10:03:58',140202,'2025-01-01 10:04:08',250924,0,'','',30,0,10.11072,0.14,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746993,2,26946,0,1,1,3,1,'2025-01-01 10:03:58',142602,'2025-01-01 10:04:08',254954,0,'','',30,0,10.11235,0.142,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423746994,2,26961,0,1,1,0,1,'2025-01-01 10:04:12',217480,'2025-01-01 10:04:12',224598,0,'','',30,0,0.00712,0.217,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%','rta=0.121ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423746995,2,28637,0,1,1,0,1,'2025-01-01 10:04:13',220619,'2025-01-01 10:04:13',277992,0,'','',30,0,0.05737,0.22,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423746996,2,26955,0,1,1,0,1,'2025-01-01 10:04:13',222635,'2025-01-01 10:04:13',344198,0,'','',30,0,0.12156,0.222,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423746997,2,26930,0,1,1,0,1,'2025-01-01 10:04:18',240166,'2025-01-01 10:04:18',381135,0,'','',30,0,0.14097,0.24,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423746998,2,26966,0,1,1,0,1,'2025-01-01 10:04:18',242564,'2025-01-01 10:04:18',389444,0,'','',30,0,0.14688,0.242,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=5%',''),(423746999,2,26956,0,1,1,1,1,'2025-01-01 10:04:18',263378,'2025-01-01 10:04:18',931975,0,'','',30,0,0.6686,0.263,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423747000,2,28281,0,1,1,1,1,'2025-01-01 10:04:18',262416,'2025-01-01 10:04:18',935358,0,'','',30,0,0.67294,0.262,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747001,2,26950,0,1,1,3,1,'2025-01-01 10:04:14',225764,'2025-01-01 10:04:20',463250,0,'','',30,0,6.23749,0.225,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747002,2,26973,0,1,1,3,1,'2025-01-01 10:04:14',227737,'2025-01-01 10:04:24',339006,0,'','',30,0,10.11127,0.227,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747003,2,26944,0,1,1,3,1,'2025-01-01 10:04:18',265748,'2025-01-01 10:04:28',376285,0,'','',30,0,10.11054,0.265,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747004,2,26972,0,1,1,3,1,'2025-01-01 10:04:19',269357,'2025-01-01 10:04:29',382195,0,'','',30,0,10.11284,0.269,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747005,2,28617,0,1,1,3,1,'2025-01-01 10:04:24',298782,'2025-01-01 10:04:34',409323,0,'','',30,0,10.11054,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747006,2,28629,0,1,1,0,1,'2025-01-01 10:04:37',364955,'2025-01-01 10:04:37',486606,0,'','',30,0,0.12165,0.364,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747007,2,28638,0,1,1,0,1,'2025-01-01 10:04:52',419497,'2025-01-01 10:04:52',771607,0,'','',30,0,0.35211,0.419,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414192179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24685.52;10100000;10100000;0;10',''),(423747008,2,28624,0,1,1,0,1,'2025-01-01 10:05:20',544894,'2025-01-01 10:05:20',844124,0,'','',30,0,0.29923,0.544,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747009,2,23728,0,1,1,0,1,'2025-01-01 10:05:23',568401,'2025-01-01 10:05:23',587897,0,'','',30,0,0.0195,0.568,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%','rta=0.721ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747010,2,23729,0,1,1,3,1,'2025-01-01 10:05:22',565222,'2025-01-01 10:05:28',856259,0,'','',30,0,6.29104,0.565,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747011,2,26974,0,1,1,3,1,'2025-01-01 10:05:19',541672,'2025-01-01 10:05:29',659639,0,'','',30,0,10.11797,0.541,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747012,2,26952,0,1,1,0,1,'2025-01-01 10:05:34',647688,'2025-01-01 10:05:34',655806,0,'','',30,0,0.00812,0.647,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747013,2,26969,0,1,1,0,1,'2025-01-01 10:05:34',649648,'2025-01-01 10:05:34',660264,0,'','',30,0,0.01062,0.649,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%','rta=0.279ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747014,2,27566,0,1,1,0,1,'2025-01-01 10:05:37',679254,'2025-01-01 10:05:37',724517,0,'','',30,0,0.04526,0.679,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423747015,2,28625,0,1,1,2,1,'2025-01-01 10:05:37',681278,'2025-01-01 10:05:37',765621,0,'','',30,0,0.08434,0.681,2,'(null)','',''),(423747016,2,28632,0,1,1,2,1,'2025-01-01 10:05:38',684482,'2025-01-01 10:05:38',768533,0,'','',30,0,0.08405,0.684,2,'(null)','',''),(423747017,2,28628,0,1,1,0,1,'2025-01-01 10:05:39',687676,'2025-01-01 10:05:39',809883,0,'','',30,0,0.12221,0.687,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747018,2,26968,0,1,1,0,1,'2025-01-01 10:05:39',689695,'2025-01-01 10:05:39',838950,0,'','',30,0,0.14925,0.689,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.07;20;40',''),(423747019,2,26933,0,1,1,0,1,'2025-01-01 10:05:39',691918,'2025-01-01 10:05:40',119899,0,'','',30,0,0.42798,0.691,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=840200554s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747020,2,23727,0,1,1,0,1,'2025-01-01 10:05:39',693636,'2025-01-01 10:05:40',774480,0,'','',30,0,1.08084,0.693,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1273093199s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30766.8;1010000000;10100',''),(423747021,2,26957,0,1,1,0,1,'2025-01-01 10:05:40',700945,'2025-01-01 10:05:40',934072,0,'','',30,0,0.23313,0.7,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747022,2,23730,0,1,1,2,1,'2025-01-01 10:05:44',726946,'2025-01-01 10:05:46',736316,0,'','',30,0,2.00937,0.726,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747023,2,26945,0,1,1,3,1,'2025-01-01 10:05:39',695901,'2025-01-01 10:05:49',808154,0,'','',30,0,10.11225,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747024,2,26947,0,1,1,3,1,'2025-01-01 10:05:39',698072,'2025-01-01 10:05:49',813938,0,'','',30,0,10.11587,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747025,2,26934,0,1,1,0,1,'2025-01-01 10:05:50',767142,'2025-01-01 10:05:50',908405,0,'','',30,0,0.14126,0.767,0,'Load : 6.47 5.56 5.44 : OK','load_1_min=6.47;9;30 load_5_min=5.56;15;35 load_15_min=5.44;20;40',''),(423747026,2,26975,0,1,1,3,1,'2025-01-01 10:05:44',728007,'2025-01-01 10:05:51',396201,0,'','',30,0,6.66819,0.727,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747027,2,28491,0,1,1,0,1,'2025-01-01 10:05:54',810698,'2025-01-01 10:05:55',167909,0,'','',30,0,0.35721,0.81,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414198418s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.56;10100000;10100000;0;10',''),(423747028,2,28626,0,1,1,0,1,'2025-01-01 10:05:57',844744,'2025-01-01 10:05:57',849994,0,'','',30,0,0.00525,0.844,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747029,2,28618,0,1,1,0,1,'2025-01-01 10:05:57',846775,'2025-01-01 10:05:57',969434,0,'','',30,0,0.12266,0.846,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747030,2,26963,0,1,1,0,1,'2025-01-01 10:06:05',885465,'2025-01-01 10:06:05',931005,0,'','',30,0,0.04554,0.885,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747031,2,26931,0,1,1,0,1,'2025-01-01 10:06:07',908222,'2025-01-01 10:06:08',24,0,'','',30,0,0.12263,0.908,0,'CPU utilization percentage : 67.5%','avg=67.5%;90;95;0;100 cpu0=80% cpu1=69% cpu2=62% cpu3=59%',''),(423747032,2,26948,0,1,1,3,1,'2025-01-01 10:05:59',852344,'2025-01-01 10:06:09',970132,0,'','',30,0,10.11779,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747033,2,26935,0,1,1,0,1,'2025-01-01 10:06:19',981631,'2025-01-01 10:06:19',991188,0,'','',30,0,0.00956,0.981,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747034,2,26967,0,1,1,1,1,'2025-01-01 10:06:20',986020,'2025-01-01 10:06:21',653506,0,'','',30,0,0.66749,0.985,1,'SNMP WARNING - 0 1 96','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=96;;;;',''),(423747035,2,26953,0,1,1,0,1,'2025-01-01 10:06:27',28,'2025-01-01 10:06:27',162394,0,'','',30,0,0.12747,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747036,2,26976,0,1,1,3,1,'2025-01-01 10:06:20',988008,'2025-01-01 10:06:27',225222,0,'','',30,0,6.23721,0.987,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747037,2,26928,0,1,1,3,1,'2025-01-01 10:06:20',989082,'2025-01-01 10:06:27',227862,0,'','',30,0,6.23878,0.989,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747038,2,28619,0,1,1,0,1,'2025-01-01 10:06:29',3,'2025-01-01 10:06:29',165396,0,'','',30,0,0.12572,0.039,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423747039,2,28627,0,1,1,0,1,'2025-01-01 10:06:29',271,'2025-01-01 10:06:29',378690,0,'','',30,0,0.33689,0.041,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414690411s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747040,2,26932,0,1,1,1,1,'2025-01-01 10:06:29',35,'2025-01-01 10:06:29',713317,0,'','',30,0,0.66933,0.043,1,'SNMP WARNING - 36 28 33','UCD-SNMP-MIB::ssCpuUser.0=36;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423747041,2,28631,0,1,1,0,1,'2025-01-01 10:06:34',0,'2025-01-01 10:06:34',386224,0,'','',30,0,0.30257,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747042,2,26949,0,1,1,3,1,'2025-01-01 10:06:29',19579,'2025-01-01 10:06:35',714281,0,'','',30,0,6.66811,0.046,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747043,2,28630,0,1,1,0,1,'2025-01-01 10:06:37',112695,'2025-01-01 10:06:37',235432,0,'','',30,0,0.12274,0.112,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747044,2,26964,0,1,1,0,1,'2025-01-01 10:06:40',119446,'2025-01-01 10:06:40',249796,0,'','',30,0,0.13035,0.119,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747045,2,28623,0,1,1,0,1,'2025-01-01 10:06:40',121570,'2025-01-01 10:06:40',257110,0,'','',30,0,0.13554,0.121,0,'Load : 0.04 0.05 0.01 : OK','load_1_min=0.04;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423747046,2,26962,0,1,1,0,1,'2025-01-01 10:06:41',130110,'2025-01-01 10:06:41',363699,0,'','',30,0,0.23359,0.13,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747047,2,26929,0,1,1,2,1,'2025-01-01 10:06:44',140521,'2025-01-01 10:06:46',148470,0,'','',30,0,2.00795,0.14,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747048,2,23725,0,1,1,3,1,'2025-01-01 10:06:41',132030,'2025-01-01 10:06:47',368475,0,'','',30,0,6.23644,0.132,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747049,2,26943,0,1,1,3,1,'2025-01-01 10:06:38',114924,'2025-01-01 10:06:48',225358,0,'','',30,0,10.11043,0.114,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747050,2,26951,0,1,1,3,1,'2025-01-01 10:06:41',133198,'2025-01-01 10:06:51',244926,0,'','',30,0,10.11173,0.133,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747051,2,26978,0,1,1,0,1,'2025-01-01 10:06:56',207626,'2025-01-01 10:06:56',220070,0,'','',30,0,0.01244,0.207,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747052,2,26954,0,1,1,0,1,'2025-01-01 10:06:56',210262,'2025-01-01 10:06:56',335334,0,'','',30,0,0.12507,0.21,0,'/var: 35%left(16945MB/48432MB) (>10%) : OK','\'/var\'=31487MB;43589;46010;0;48432',''),(423747053,2,28280,0,1,1,0,1,'2025-01-01 10:06:56',208191,'2025-01-01 10:06:56',337539,0,'','',30,0,0.12935,0.208,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=0% cpu5=4% cpu6=2% cpu7=2%',''),(423747054,2,28284,0,1,1,0,1,'2025-01-01 10:06:58',223323,'2025-01-01 10:06:58',240329,0,'','',30,0,0.01701,0.223,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747055,2,26960,0,1,1,0,1,'2025-01-01 10:06:58',225768,'2025-01-01 10:06:58',374448,0,'','',30,0,0.14868,0.225,0,'Load : 1.39 1.45 1.41 : OK','load_1_min=1.39;2;6 load_5_min=1.45;3;7 load_15_min=1.41;4;9',''),(423747056,2,27343,0,1,1,0,1,'2025-01-01 10:06:58',227493,'2025-01-01 10:06:59',30,0,'','',30,0,0.80948,0.227,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252179565s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747057,2,26965,0,1,1,0,1,'2025-01-01 10:06:59',235727,'2025-01-01 10:06:59',361886,0,'','',30,0,0.12616,0.235,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747058,2,28282,0,1,1,0,1,'2025-01-01 10:07:00',240010,'2025-01-01 10:07:00',374882,0,'','',30,0,0.13487,0.239,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423747059,2,26970,0,1,1,0,1,'2025-01-01 10:07:00',241795,'2025-01-01 10:07:00',851475,0,'','',30,0,0.60968,0.241,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747060,2,28620,0,1,1,1,1,'2025-01-01 10:07:00',243363,'2025-01-01 10:07:00',912498,0,'','',30,0,0.66914,0.243,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747061,2,23726,0,1,1,2,1,'2025-01-01 10:07:02',255624,'2025-01-01 10:07:04',261797,0,'','',30,0,2.00617,0.255,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747062,2,26977,0,1,1,3,1,'2025-01-01 10:06:56',211977,'2025-01-01 10:07:06',322748,0,'','',30,0,10.11077,0.211,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747063,2,26971,0,1,1,3,1,'2025-01-01 10:06:56',214407,'2025-01-01 10:07:06',326332,0,'','',30,0,10.11192,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747064,2,28616,0,1,1,3,1,'2025-01-01 10:06:58',230142,'2025-01-01 10:07:08',342176,0,'','',30,0,10.11203,0.23,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747065,2,26946,0,1,1,3,1,'2025-01-01 10:06:58',232429,'2025-01-01 10:07:08',346976,0,'','',30,0,10.11455,0.232,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747066,2,26961,0,1,1,0,1,'2025-01-01 10:07:12',288325,'2025-01-01 10:07:12',295935,0,'','',30,0,0.00761,0.288,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%','rta=0.144ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747067,2,28637,0,1,1,0,1,'2025-01-01 10:07:13',291638,'2025-01-01 10:07:13',341745,0,'','',30,0,0.05011,0.291,0,'SNMP OK - 134','iso.3.6.1.4.1.21695.1.2.2.4.2=134;;;;',''),(423747068,2,26955,0,1,1,0,1,'2025-01-01 10:07:13',293658,'2025-01-01 10:07:13',417410,0,'','',30,0,0.12375,0.293,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=1%',''),(423747069,2,26930,0,1,1,0,1,'2025-01-01 10:07:18',309784,'2025-01-01 10:07:18',448750,0,'','',30,0,0.13897,0.309,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747070,2,26966,0,1,1,0,1,'2025-01-01 10:07:18',311987,'2025-01-01 10:07:18',457184,0,'','',30,0,0.1452,0.311,0,'CPU utilization percentage : 4.25%','avg=4.25%;90;95;0;100 cpu0=3% cpu1=5% cpu2=6% cpu3=3%',''),(423747071,2,26956,0,1,1,1,1,'2025-01-01 10:07:18',330368,'2025-01-01 10:07:18',997984,0,'','',30,0,0.66762,0.33,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423747072,2,28281,0,1,1,1,1,'2025-01-01 10:07:18',331165,'2025-01-01 10:07:19',1,0,'','',30,0,0.67083,0.331,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747073,2,26950,0,1,1,3,1,'2025-01-01 10:07:14',296993,'2025-01-01 10:07:20',535627,0,'','',30,0,6.23863,0.296,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747074,2,26973,0,1,1,3,1,'2025-01-01 10:07:14',298939,'2025-01-01 10:07:24',411114,0,'','',30,0,10.11218,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747075,2,26944,0,1,1,3,1,'2025-01-01 10:07:18',332171,'2025-01-01 10:07:28',443935,0,'','',30,0,10.11176,0.332,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747076,2,26972,0,1,1,3,1,'2025-01-01 10:07:19',335436,'2025-01-01 10:07:29',448780,0,'','',30,0,10.11334,0.335,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747077,2,28617,0,1,1,3,1,'2025-01-01 10:07:24',374167,'2025-01-01 10:07:34',484861,0,'','',30,0,10.11069,0.374,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747078,2,28629,0,1,1,0,1,'2025-01-01 10:07:37',416147,'2025-01-01 10:07:37',538578,0,'','',30,0,0.12243,0.416,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747079,2,28638,0,1,1,0,1,'2025-01-01 10:07:52',475122,'2025-01-01 10:07:52',824880,0,'','',30,0,0.34976,0.475,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414210184s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.08;10100000;10100000;0;10',''),(423747080,2,28624,0,1,1,0,1,'2025-01-01 10:08:20',599216,'2025-01-01 10:08:20',907230,0,'','',30,0,0.30801,0.599,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747081,2,23728,0,1,1,0,1,'2025-01-01 10:08:23',623021,'2025-01-01 10:08:23',650075,0,'','',30,0,0.02705,0.622,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%','rta=1.100ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747082,2,23729,0,1,1,3,1,'2025-01-01 10:08:22',619644,'2025-01-01 10:08:28',973436,0,'','',30,0,6.35379,0.619,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747083,2,26974,0,1,1,3,1,'2025-01-01 10:08:19',595879,'2025-01-01 10:08:29',714140,0,'','',30,0,10.11826,0.595,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747084,2,26952,0,1,1,0,1,'2025-01-01 10:08:34',688707,'2025-01-01 10:08:34',696430,0,'','',30,0,0.00772,0.688,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747085,2,26969,0,1,1,0,1,'2025-01-01 10:08:34',690680,'2025-01-01 10:08:34',702366,0,'','',30,0,0.01169,0.69,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747086,2,27566,0,1,1,0,1,'2025-01-01 10:08:37',699474,'2025-01-01 10:08:37',745253,0,'','',30,0,0.04578,0.699,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423747087,2,28625,0,1,1,2,1,'2025-01-01 10:08:37',701411,'2025-01-01 10:08:37',786533,0,'','',30,0,0.08512,0.701,2,'(null)','',''),(423747088,2,28632,0,1,1,2,1,'2025-01-01 10:08:38',704837,'2025-01-01 10:08:38',789090,0,'','',30,0,0.08425,0.704,2,'(null)','',''),(423747089,2,28628,0,1,1,0,1,'2025-01-01 10:08:39',709059,'2025-01-01 10:08:39',832894,0,'','',30,0,0.12384,0.709,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747090,2,26968,0,1,1,0,1,'2025-01-01 10:08:39',711034,'2025-01-01 10:08:39',857994,0,'','',30,0,0.14696,0.711,0,'Load : 0.96 0.54 0.26 : OK','load_1_min=0.96;9;30 load_5_min=0.54;15;35 load_15_min=0.26;20;40',''),(423747091,2,26933,0,1,1,0,1,'2025-01-01 10:08:39',713239,'2025-01-01 10:08:40',188571,0,'','',30,0,0.47533,0.713,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=840218558s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747092,2,23727,0,1,1,0,1,'2025-01-01 10:08:39',715443,'2025-01-01 10:08:40',767568,0,'','',30,0,1.05212,0.715,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273111202s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30453.28;1010000000;1010',''),(423747093,2,26957,0,1,1,0,1,'2025-01-01 10:08:40',721473,'2025-01-01 10:08:40',955549,0,'','',30,0,0.23408,0.721,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747094,2,23730,0,1,1,2,1,'2025-01-01 10:08:44',788557,'2025-01-01 10:08:46',794279,0,'','',30,0,2.00572,0.788,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747095,2,26945,0,1,1,3,1,'2025-01-01 10:08:39',717490,'2025-01-01 10:08:49',828765,0,'','',30,0,10.11127,0.717,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747096,2,26947,0,1,1,3,1,'2025-01-01 10:08:39',718162,'2025-01-01 10:08:49',831967,0,'','',30,0,10.1138,0.718,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747097,2,26934,0,1,1,0,1,'2025-01-01 10:08:50',831653,'2025-01-01 10:08:50',971964,0,'','',30,0,0.14031,0.831,0,'Load : 4.74 5.38 5.40 : OK','load_1_min=4.74;9;30 load_5_min=5.38;15;35 load_15_min=5.40;20;40',''),(423747098,2,26975,0,1,1,3,1,'2025-01-01 10:08:44',790513,'2025-01-01 10:08:51',458617,0,'','',30,0,6.6681,0.79,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747099,2,28491,0,1,1,0,1,'2025-01-01 10:08:54',880439,'2025-01-01 10:08:55',229637,0,'','',30,0,0.3492,0.88,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414216425s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24672.16;10100000;10100000;0;10',''),(423747100,2,28626,0,1,1,0,1,'2025-01-01 10:08:57',907005,'2025-01-01 10:08:57',912347,0,'','',30,0,0.00534,0.906,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747101,2,28618,0,1,1,0,1,'2025-01-01 10:08:57',909281,'2025-01-01 10:08:58',13256,0,'','',30,0,0.12243,0.909,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747102,2,26963,0,1,1,0,1,'2025-01-01 10:09:05',939289,'2025-01-01 10:09:05',984330,0,'','',30,0,0.04504,0.939,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747103,2,26931,0,1,1,0,1,'2025-01-01 10:09:07',962660,'2025-01-01 10:09:08',0,0,'','',30,0,0.12243,0.962,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=81% cpu1=68% cpu2=63% cpu3=60%',''),(423747104,2,26948,0,1,1,3,1,'2025-01-01 10:08:59',912269,'2025-01-01 10:09:10',12164,0,'','',30,0,10.11533,0.912,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747105,2,26935,0,1,1,0,1,'2025-01-01 10:09:19',164,'2025-01-01 10:09:19',14100,0,'','',30,0,0.00894,0.024,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747106,2,26967,0,1,1,1,1,'2025-01-01 10:09:20',2,'2025-01-01 10:09:20',694561,0,'','',30,0,0.66586,0.028,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423747107,2,26928,0,1,1,3,1,'2025-01-01 10:09:20',26,'2025-01-01 10:09:26',268277,0,'','',30,0,6.23546,0.032,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747108,2,26976,0,1,1,3,1,'2025-01-01 10:09:20',198,'2025-01-01 10:09:26',269334,0,'','',30,0,6.23864,0.03,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747109,2,26953,0,1,1,0,1,'2025-01-01 10:09:27',24670,'2025-01-01 10:09:27',183357,0,'','',30,0,0.12322,0.06,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747110,2,28619,0,1,1,0,1,'2025-01-01 10:09:29',3493,'2025-01-01 10:09:29',191176,0,'','',30,0,0.12472,0.066,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423747111,2,28627,0,1,1,0,1,'2025-01-01 10:09:29',6,'2025-01-01 10:09:29',406531,0,'','',30,0,0.33805,0.068,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414708413s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747112,2,26932,0,1,1,1,1,'2025-01-01 10:09:29',29126,'2025-01-01 10:09:29',739631,0,'','',30,0,0.66892,0.07,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423747113,2,28631,0,1,1,0,1,'2025-01-01 10:09:34',127246,'2025-01-01 10:09:34',427824,0,'','',30,0,0.30058,0.127,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747114,2,26949,0,1,1,3,1,'2025-01-01 10:09:29',58,'2025-01-01 10:09:35',741566,0,'','',30,0,6.66866,0.072,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747115,2,28630,0,1,1,0,1,'2025-01-01 10:09:37',176745,'2025-01-01 10:09:37',298556,0,'','',30,0,0.12181,0.176,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747116,2,26964,0,1,1,0,1,'2025-01-01 10:09:40',185300,'2025-01-01 10:09:40',313904,0,'','',30,0,0.1286,0.185,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747117,2,28623,0,1,1,0,1,'2025-01-01 10:09:40',187514,'2025-01-01 10:09:40',323754,0,'','',30,0,0.13624,0.187,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423747118,2,26962,0,1,1,0,1,'2025-01-01 10:09:41',209846,'2025-01-01 10:09:41',442473,0,'','',30,0,0.23263,0.209,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747119,2,26929,0,1,1,2,1,'2025-01-01 10:09:44',220425,'2025-01-01 10:09:46',227426,0,'','',30,0,2.007,0.22,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747120,2,23725,0,1,1,3,1,'2025-01-01 10:09:41',211503,'2025-01-01 10:09:47',446541,0,'','',30,0,6.23504,0.211,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747121,2,26943,0,1,1,3,1,'2025-01-01 10:09:38',180926,'2025-01-01 10:09:48',293994,0,'','',30,0,10.11307,0.18,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747122,2,26951,0,1,1,3,1,'2025-01-01 10:09:41',212533,'2025-01-01 10:09:51',325497,0,'','',30,0,10.11296,0.212,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747123,2,26978,0,1,1,0,1,'2025-01-01 10:09:56',311869,'2025-01-01 10:09:56',319708,0,'','',30,0,0.00784,0.311,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747124,2,26954,0,1,1,0,1,'2025-01-01 10:09:56',313881,'2025-01-01 10:09:56',438794,0,'','',30,0,0.12491,0.313,0,'/var: 35%left(16944MB/48432MB) (>10%) : OK','\'/var\'=31488MB;43589;46010;0;48432',''),(423747125,2,28280,0,1,1,0,1,'2025-01-01 10:09:56',315529,'2025-01-01 10:09:56',441870,0,'','',30,0,0.12634,0.315,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423747126,2,28284,0,1,1,0,1,'2025-01-01 10:09:58',326028,'2025-01-01 10:09:58',332107,0,'','',30,0,0.00608,0.325,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747127,2,26960,0,1,1,0,1,'2025-01-01 10:09:58',328441,'2025-01-01 10:09:58',468924,0,'','',30,0,0.14048,0.328,0,'Load : 1.22 1.39 1.39 : OK','load_1_min=1.22;2;6 load_5_min=1.39;3;7 load_15_min=1.39;4;9',''),(423747128,2,27343,0,1,1,0,1,'2025-01-01 10:09:58',330706,'2025-01-01 10:09:59',112620,0,'','',30,0,0.78191,0.33,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252197576s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747129,2,26965,0,1,1,0,1,'2025-01-01 10:09:59',337091,'2025-01-01 10:09:59',464862,0,'','',30,0,0.12777,0.336,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747130,2,28282,0,1,1,0,1,'2025-01-01 10:10:00',341172,'2025-01-01 10:10:00',475863,0,'','',30,0,0.13469,0.341,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423747131,2,26970,0,1,1,0,1,'2025-01-01 10:10:00',343013,'2025-01-01 10:10:00',948741,0,'','',30,0,0.60573,0.342,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747132,2,28620,0,1,1,1,1,'2025-01-01 10:10:00',344114,'2025-01-01 10:10:01',7100,0,'','',30,0,0.67156,0.344,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747133,2,23726,0,1,1,2,1,'2025-01-01 10:10:02',379471,'2025-01-01 10:10:04',385414,0,'','',30,0,2.00594,0.379,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747134,2,26977,0,1,1,3,1,'2025-01-01 10:09:56',318087,'2025-01-01 10:10:06',429699,0,'','',30,0,10.11161,0.318,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747135,2,26971,0,1,1,3,1,'2025-01-01 10:09:56',320076,'2025-01-01 10:10:06',433447,0,'','',30,0,10.11337,0.32,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747136,2,28616,0,1,1,3,1,'2025-01-01 10:09:58',333123,'2025-01-01 10:10:08',444847,0,'','',30,0,10.11172,0.333,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747137,2,26946,0,1,1,3,1,'2025-01-01 10:09:58',335178,'2025-01-01 10:10:08',449214,0,'','',30,0,10.11404,0.335,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747138,2,26961,0,1,1,0,1,'2025-01-01 10:10:12',473997,'2025-01-01 10:10:12',481796,0,'','',30,0,0.0078,0.473,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747139,2,28637,0,1,1,0,1,'2025-01-01 10:10:13',477161,'2025-01-01 10:10:13',523681,0,'','',30,0,0.04652,0.477,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747140,2,26955,0,1,1,0,1,'2025-01-01 10:10:13',479137,'2025-01-01 10:10:13',603119,0,'','',30,0,0.12398,0.479,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423747141,2,26930,0,1,1,0,1,'2025-01-01 10:10:18',511441,'2025-01-01 10:10:18',636889,0,'','',30,0,0.12545,0.511,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747142,2,26966,0,1,1,0,1,'2025-01-01 10:10:18',513704,'2025-01-01 10:10:18',642955,0,'','',30,0,0.12925,0.513,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=4% cpu1=6% cpu2=8% cpu3=5%',''),(423747143,2,26956,0,1,1,1,1,'2025-01-01 10:10:18',515316,'2025-01-01 10:10:19',177973,0,'','',30,0,0.66266,0.515,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423747144,2,28281,0,1,1,1,1,'2025-01-01 10:10:18',517880,'2025-01-01 10:10:19',179488,0,'','',30,0,0.66161,0.517,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747145,2,26950,0,1,1,3,1,'2025-01-01 10:10:14',482500,'2025-01-01 10:10:20',719735,0,'','',30,0,6.23724,0.482,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747146,2,26973,0,1,1,3,1,'2025-01-01 10:10:14',484397,'2025-01-01 10:10:24',596254,0,'','',30,0,10.11186,0.484,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747147,2,26944,0,1,1,3,1,'2025-01-01 10:10:18',520065,'2025-01-01 10:10:28',632229,0,'','',30,0,10.11216,0.52,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747148,2,26972,0,1,1,3,1,'2025-01-01 10:10:19',523466,'2025-01-01 10:10:29',636272,0,'','',30,0,10.11281,0.523,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747149,2,28617,0,1,1,3,1,'2025-01-01 10:10:24',583662,'2025-01-01 10:10:34',693938,0,'','',30,0,10.11028,0.583,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747150,2,28629,0,1,1,0,1,'2025-01-01 10:10:37',667907,'2025-01-01 10:10:37',789879,0,'','',30,0,0.12197,0.667,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747151,2,28638,0,1,1,0,1,'2025-01-01 10:10:52',738708,'2025-01-01 10:10:53',100184,0,'','',30,0,0.36148,0.738,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414228210s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24628.4;10100000;10100000;0;100',''),(423747152,2,28624,0,1,1,0,1,'2025-01-01 10:11:20',916422,'2025-01-01 10:11:21',215703,0,'','',30,0,0.29928,0.916,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747153,2,23728,0,1,1,0,1,'2025-01-01 10:11:23',943926,'2025-01-01 10:11:23',970235,0,'','',30,0,0.02631,0.943,0,'OK - 192.168.77.159: rta 1.057ms, lost 0%','rta=1.057ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747154,2,23729,0,1,1,3,1,'2025-01-01 10:11:22',939746,'2025-01-01 10:11:29',173923,0,'','',30,0,6.23418,0.939,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747155,2,26974,0,1,1,3,1,'2025-01-01 10:11:19',912247,'2025-01-01 10:11:30',2,0,'','',30,0,10.11708,0.912,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747156,2,26952,0,1,1,0,1,'2025-01-01 10:11:34',373,'2025-01-01 10:11:34',5884,0,'','',30,0,0.00771,0.005,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747157,2,26969,0,1,1,0,1,'2025-01-01 10:11:34',4008,'2025-01-01 10:11:34',1,0,'','',30,0,0.01155,0.007,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%','rta=0.322ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747158,2,27566,0,1,1,0,1,'2025-01-01 10:11:37',1,'2025-01-01 10:11:37',63,0,'','',30,0,0.05983,0.018,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747159,2,28625,0,1,1,2,1,'2025-01-01 10:11:37',128,'2025-01-01 10:11:37',119839,0,'','',30,0,0.09974,0.02,2,'(null)','',''),(423747160,2,28632,0,1,1,2,1,'2025-01-01 10:11:38',3,'2025-01-01 10:11:38',123650,0,'','',30,0,0.08435,0.039,2,'(null)','',''),(423747161,2,28628,0,1,1,0,1,'2025-01-01 10:11:39',2214,'2025-01-01 10:11:39',165505,0,'','',30,0,0.12304,0.042,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747162,2,26968,0,1,1,0,1,'2025-01-01 10:11:39',18692,'2025-01-01 10:11:39',194171,0,'','',30,0,0.14977,0.044,0,'Load : 0.04 0.29 0.21 : OK','load_1_min=0.04;9;30 load_5_min=0.29;15;35 load_15_min=0.21;20;40',''),(423747163,2,26933,0,1,1,0,1,'2025-01-01 10:11:39',2411,'2025-01-01 10:11:39',507933,0,'','',30,0,0.46239,0.045,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=840236492s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747164,2,23727,0,1,1,0,1,'2025-01-01 10:11:39',20312,'2025-01-01 10:11:40',136804,0,'','',30,0,1.08927,0.047,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1273129136s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30476.24;1010000000;1010',''),(423747165,2,26957,0,1,1,0,1,'2025-01-01 10:11:40',44,'2025-01-01 10:11:40',288999,0,'','',30,0,0.23415,0.054,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747166,2,23730,0,1,1,2,1,'2025-01-01 10:11:44',0,'2025-01-01 10:11:46',0,0,'','',30,0,2.00614,0.081,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747167,2,26945,0,1,1,3,1,'2025-01-01 10:11:39',4,'2025-01-01 10:11:49',160281,0,'','',30,0,10.11157,0.048,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747168,2,26947,0,1,1,3,1,'2025-01-01 10:11:39',40,'2025-01-01 10:11:49',164189,0,'','',30,0,10.11333,0.05,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747169,2,26934,0,1,1,0,1,'2025-01-01 10:11:50',105370,'2025-01-01 10:11:50',245661,0,'','',30,0,0.14029,0.105,0,'Load : 4.35 5.14 5.32 : OK','load_1_min=4.35;9;30 load_5_min=5.14;15;35 load_15_min=5.32;20;40',''),(423747170,2,26975,0,1,1,3,1,'2025-01-01 10:11:44',0,'2025-01-01 10:11:50',750486,0,'','',30,0,6.66701,0.083,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747171,2,28491,0,1,1,0,1,'2025-01-01 10:11:54',134543,'2025-01-01 10:11:54',483853,0,'','',30,0,0.34931,0.134,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414234350s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24674.24;10100000;10100000;0;10',''),(423747172,2,28626,0,1,1,0,1,'2025-01-01 10:11:57',158183,'2025-01-01 10:11:57',163860,0,'','',30,0,0.00568,0.158,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747173,2,28618,0,1,1,0,1,'2025-01-01 10:11:57',160017,'2025-01-01 10:11:57',283830,0,'','',30,0,0.12381,0.159,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747174,2,26963,0,1,1,0,1,'2025-01-01 10:12:05',185217,'2025-01-01 10:12:05',230128,0,'','',30,0,0.04491,0.185,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747175,2,26931,0,1,1,0,1,'2025-01-01 10:12:07',196680,'2025-01-01 10:12:07',319707,0,'','',30,0,0.12303,0.196,0,'CPU utilization percentage : 66%','avg=66%;90;95;0;100 cpu0=80% cpu1=67% cpu2=60% cpu3=57%',''),(423747176,2,26948,0,1,1,3,1,'2025-01-01 10:11:59',164739,'2025-01-01 10:12:09',281349,0,'','',30,0,10.11661,0.164,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747177,2,26935,0,1,1,0,1,'2025-01-01 10:12:19',241188,'2025-01-01 10:12:19',250589,0,'','',30,0,0.0094,0.241,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747178,2,26967,0,1,1,1,1,'2025-01-01 10:12:20',245371,'2025-01-01 10:12:20',907483,0,'','',30,0,0.66211,0.245,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423747179,2,26928,0,1,1,3,1,'2025-01-01 10:12:20',246422,'2025-01-01 10:12:26',484703,0,'','',30,0,6.23828,0.246,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747180,2,26976,0,1,1,3,1,'2025-01-01 10:12:20',248426,'2025-01-01 10:12:26',486073,0,'','',30,0,6.23765,0.248,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747181,2,26953,0,1,1,0,1,'2025-01-01 10:12:27',311618,'2025-01-01 10:12:27',434838,0,'','',30,0,0.12322,0.311,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747182,2,28619,0,1,1,0,1,'2025-01-01 10:12:29',316935,'2025-01-01 10:12:29',441571,0,'','',30,0,0.12464,0.316,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=2% cpu5=1% cpu6=1% cpu7=2%',''),(423747183,2,28627,0,1,1,0,1,'2025-01-01 10:12:29',318918,'2025-01-01 10:12:29',656944,0,'','',30,0,0.33803,0.318,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414726437s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747184,2,26932,0,1,1,1,1,'2025-01-01 10:12:29',321178,'2025-01-01 10:12:29',987114,0,'','',30,0,0.66594,0.321,1,'SNMP WARNING - 37 27 33','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=33;;;;',''),(423747185,2,28631,0,1,1,0,1,'2025-01-01 10:12:34',364371,'2025-01-01 10:12:34',667167,0,'','',30,0,0.3028,0.364,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747186,2,26949,0,1,1,3,1,'2025-01-01 10:12:29',322851,'2025-01-01 10:12:35',999387,0,'','',30,0,6.67654,0.322,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747187,2,28630,0,1,1,0,1,'2025-01-01 10:12:37',401873,'2025-01-01 10:12:37',523442,0,'','',30,0,0.12157,0.401,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747188,2,26964,0,1,1,0,1,'2025-01-01 10:12:40',411383,'2025-01-01 10:12:40',539655,0,'','',30,0,0.12827,0.411,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747189,2,28623,0,1,1,0,1,'2025-01-01 10:12:40',413595,'2025-01-01 10:12:40',549815,0,'','',30,0,0.13622,0.413,0,'Load : 0.11 0.06 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423747190,2,26962,0,1,1,0,1,'2025-01-01 10:12:41',428781,'2025-01-01 10:12:41',660699,0,'','',30,0,0.23192,0.428,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747191,2,26929,0,1,1,2,1,'2025-01-01 10:12:44',438395,'2025-01-01 10:12:46',445013,0,'','',30,0,2.00662,0.438,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747192,2,23725,0,1,1,3,1,'2025-01-01 10:12:41',431033,'2025-01-01 10:12:47',665280,0,'','',30,0,6.23425,0.431,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747193,2,26943,0,1,1,3,1,'2025-01-01 10:12:38',406066,'2025-01-01 10:12:48',517520,0,'','',30,0,10.11145,0.406,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747194,2,26951,0,1,1,3,1,'2025-01-01 10:12:41',432103,'2025-01-01 10:12:51',543524,0,'','',30,0,10.11142,0.432,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747195,2,26978,0,1,1,0,1,'2025-01-01 10:12:56',518899,'2025-01-01 10:12:56',530294,0,'','',30,0,0.0114,0.518,0,'OK - 192.168.77.208: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747196,2,26954,0,1,1,0,1,'2025-01-01 10:12:56',520890,'2025-01-01 10:12:56',645288,0,'','',30,0,0.1244,0.52,0,'/var: 35%left(16944MB/48432MB) (>10%) : OK','\'/var\'=31488MB;43589;46010;0;48432',''),(423747197,2,28280,0,1,1,0,1,'2025-01-01 10:12:56',522012,'2025-01-01 10:12:56',648261,0,'','',30,0,0.12625,0.521,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=2% cpu4=3% cpu5=1% cpu6=2% cpu7=2%',''),(423747198,2,28284,0,1,1,0,1,'2025-01-01 10:12:58',530146,'2025-01-01 10:12:58',535699,0,'','',30,0,0.00555,0.53,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747199,2,26960,0,1,1,0,1,'2025-01-01 10:12:58',532443,'2025-01-01 10:12:58',672938,0,'','',30,0,0.1405,0.532,0,'Load : 1.42 1.39 1.38 : OK','load_1_min=1.42;2;6 load_5_min=1.39;3;7 load_15_min=1.38;4;9',''),(423747200,2,27343,0,1,1,0,1,'2025-01-01 10:12:58',533384,'2025-01-01 10:12:59',329666,0,'','',30,0,0.79628,0.533,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252215598s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423747201,2,26965,0,1,1,0,1,'2025-01-01 10:12:59',541637,'2025-01-01 10:12:59',668529,0,'','',30,0,0.12689,0.541,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747202,2,28282,0,1,1,0,1,'2025-01-01 10:13:00',543781,'2025-01-01 10:13:00',678391,0,'','',30,0,0.13461,0.543,0,'Load : 0.08 0.06 0.00 : OK','load_1_min=0.08;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423747203,2,26970,0,1,1,0,1,'2025-01-01 10:13:00',545763,'2025-01-01 10:13:01',158695,0,'','',30,0,0.61293,0.545,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747204,2,28620,0,1,1,1,1,'2025-01-01 10:13:00',547959,'2025-01-01 10:13:01',217577,0,'','',30,0,0.66962,0.547,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747205,2,23726,0,1,1,2,1,'2025-01-01 10:13:02',585413,'2025-01-01 10:13:04',591404,0,'','',30,0,2.00599,0.585,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747206,2,26977,0,1,1,3,1,'2025-01-01 10:12:56',524538,'2025-01-01 10:13:06',635315,0,'','',30,0,10.11078,0.524,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747207,2,26971,0,1,1,3,1,'2025-01-01 10:12:56',526897,'2025-01-01 10:13:06',638709,0,'','',30,0,10.11181,0.526,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747208,2,28616,0,1,1,3,1,'2025-01-01 10:12:58',534395,'2025-01-01 10:13:08',645610,0,'','',30,0,10.11121,0.534,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747209,2,26946,0,1,1,3,1,'2025-01-01 10:12:58',537004,'2025-01-01 10:13:08',650176,0,'','',30,0,10.11317,0.536,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747210,2,26961,0,1,1,0,1,'2025-01-01 10:13:12',663066,'2025-01-01 10:13:12',671233,0,'','',30,0,0.00817,0.663,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%','rta=0.165ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747211,2,28637,0,1,1,0,1,'2025-01-01 10:13:13',667342,'2025-01-01 10:13:13',714272,0,'','',30,0,0.04693,0.667,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747212,2,26955,0,1,1,0,1,'2025-01-01 10:13:13',669225,'2025-01-01 10:13:13',791157,0,'','',30,0,0.12193,0.669,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=1%',''),(423747213,2,26930,0,1,1,0,1,'2025-01-01 10:13:18',692964,'2025-01-01 10:13:18',817587,0,'','',30,0,0.12462,0.692,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747214,2,26966,0,1,1,0,1,'2025-01-01 10:13:18',695263,'2025-01-01 10:13:18',825699,0,'','',30,0,0.13044,0.695,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423747215,2,28281,0,1,1,1,1,'2025-01-01 10:13:18',698998,'2025-01-01 10:13:19',367206,0,'','',30,0,0.66821,0.698,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747216,2,26956,0,1,1,1,1,'2025-01-01 10:13:18',697274,'2025-01-01 10:13:19',367790,0,'','',30,0,0.67052,0.697,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423747217,2,26950,0,1,1,3,1,'2025-01-01 10:13:14',672557,'2025-01-01 10:13:20',908103,0,'','',30,0,6.23555,0.672,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747218,2,26973,0,1,1,3,1,'2025-01-01 10:13:14',674459,'2025-01-01 10:13:24',787534,0,'','',30,0,10.11308,0.674,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747219,2,26944,0,1,1,3,1,'2025-01-01 10:13:18',699992,'2025-01-01 10:13:28',812228,0,'','',30,0,10.11224,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747220,2,26972,0,1,1,3,1,'2025-01-01 10:13:19',704257,'2025-01-01 10:13:29',816782,0,'','',30,0,10.11252,0.704,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747221,2,28617,0,1,1,3,1,'2025-01-01 10:13:24',740189,'2025-01-01 10:13:34',850103,0,'','',30,0,10.10991,0.74,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747222,2,28629,0,1,1,0,1,'2025-01-01 10:13:37',835481,'2025-01-01 10:13:37',957655,0,'','',30,0,0.12217,0.835,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747223,2,28638,0,1,1,0,1,'2025-01-01 10:13:52',914493,'2025-01-01 10:13:53',264784,0,'','',30,0,0.35029,0.914,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414246228s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.4;10100000;10100000;0;100',''),(423747224,2,28624,0,1,1,0,1,'2025-01-01 10:14:20',30,'2025-01-01 10:14:20',345584,0,'','',30,0,0.30865,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747225,2,23728,0,1,1,0,1,'2025-01-01 10:14:23',22973,'2025-01-01 10:14:23',497,0,'','',30,0,0.02152,0.054,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%','rta=0.814ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747226,2,23729,0,1,1,3,1,'2025-01-01 10:14:22',21331,'2025-01-01 10:14:28',283962,0,'','',30,0,6.23244,0.051,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747227,2,26974,0,1,1,3,1,'2025-01-01 10:14:19',14821,'2025-01-01 10:14:29',150638,0,'','',30,0,10.11589,0.034,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747228,2,26952,0,1,1,0,1,'2025-01-01 10:14:34',0,'2025-01-01 10:14:34',0,0,'','',30,0,0.00794,0.084,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747229,2,26969,0,1,1,0,1,'2025-01-01 10:14:34',0,'2025-01-01 10:14:34',0,0,'','',30,0,0.01114,0.086,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747230,2,27566,0,1,1,0,1,'2025-01-01 10:14:37',0,'2025-01-01 10:14:37',143649,0,'','',30,0,0.04736,0.096,0,'SNMP OK - 289','iso.3.6.1.4.1.21695.1.2.2.4.1=289;;;;',''),(423747231,2,28625,0,1,1,2,1,'2025-01-01 10:14:37',0,'2025-01-01 10:14:37',183149,0,'','',30,0,0.08474,0.098,2,'(null)','',''),(423747232,2,28632,0,1,1,2,1,'2025-01-01 10:14:38',102088,'2025-01-01 10:14:38',186225,0,'','',30,0,0.08414,0.102,2,'(null)','',''),(423747233,2,28628,0,1,1,0,1,'2025-01-01 10:14:39',106210,'2025-01-01 10:14:39',229666,0,'','',30,0,0.12346,0.106,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747234,2,26968,0,1,1,0,1,'2025-01-01 10:14:39',108280,'2025-01-01 10:14:39',254991,0,'','',30,0,0.14671,0.108,0,'Load : 0.00 0.15 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.15;15;35 load_15_min=0.16;20;40',''),(423747235,2,26933,0,1,1,0,1,'2025-01-01 10:14:39',110560,'2025-01-01 10:14:39',565662,0,'','',30,0,0.4551,0.11,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=840254500s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747236,2,23727,0,1,1,0,1,'2025-01-01 10:14:39',112275,'2025-01-01 10:14:40',164913,0,'','',30,0,1.05264,0.112,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273147144s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30877.44;1010000000;1010',''),(423747237,2,26957,0,1,1,0,1,'2025-01-01 10:14:40',120264,'2025-01-01 10:14:40',353635,0,'','',30,0,0.23337,0.12,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747238,2,23730,0,1,1,2,1,'2025-01-01 10:14:44',148820,'2025-01-01 10:14:46',163964,0,'','',30,0,2.01514,0.148,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747239,2,26947,0,1,1,3,1,'2025-01-01 10:14:39',116284,'2025-01-01 10:14:49',228611,0,'','',30,0,10.11233,0.116,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747240,2,26945,0,1,1,3,1,'2025-01-01 10:14:39',113272,'2025-01-01 10:14:49',229149,0,'','',30,0,10.11588,0.113,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747241,2,26934,0,1,1,0,1,'2025-01-01 10:14:50',170406,'2025-01-01 10:14:50',315877,0,'','',30,0,0.14547,0.17,0,'Load : 5.89 5.51 5.42 : OK','load_1_min=5.89;9;30 load_5_min=5.51;15;35 load_15_min=5.42;20;40',''),(423747242,2,26975,0,1,1,3,1,'2025-01-01 10:14:44',150917,'2025-01-01 10:14:50',828344,0,'','',30,0,6.67743,0.15,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747243,2,28491,0,1,1,0,1,'2025-01-01 10:14:54',202201,'2025-01-01 10:14:54',556760,0,'','',30,0,0.35456,0.202,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414252358s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24684.96;10100000;10100000;0;10',''),(423747244,2,28626,0,1,1,0,1,'2025-01-01 10:14:57',212075,'2025-01-01 10:14:57',217699,0,'','',30,0,0.00562,0.212,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747245,2,28618,0,1,1,0,1,'2025-01-01 10:14:57',214168,'2025-01-01 10:14:57',336959,0,'','',30,0,0.12279,0.214,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747246,2,26963,0,1,1,0,1,'2025-01-01 10:15:05',233132,'2025-01-01 10:15:05',278530,0,'','',30,0,0.0454,0.233,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747247,2,26931,0,1,1,0,1,'2025-01-01 10:15:07',241552,'2025-01-01 10:15:07',364817,0,'','',30,0,0.12326,0.241,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=73% cpu2=69% cpu3=66%',''),(423747248,2,26948,0,1,1,3,1,'2025-01-01 10:14:59',218510,'2025-01-01 10:15:09',357179,0,'','',30,0,10.13867,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747249,2,26935,0,1,1,0,1,'2025-01-01 10:15:19',302573,'2025-01-01 10:15:19',312363,0,'','',30,0,0.00979,0.302,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%','rta=0.248ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747250,2,26967,0,1,1,1,1,'2025-01-01 10:15:20',306786,'2025-01-01 10:15:20',987180,0,'','',30,0,0.68039,0.306,1,'SNMP WARNING - 2 7 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423747251,2,26928,0,1,1,3,1,'2025-01-01 10:15:20',308761,'2025-01-01 10:15:26',543264,0,'','',30,0,6.2345,0.308,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747252,2,26976,0,1,1,3,1,'2025-01-01 10:15:20',310949,'2025-01-01 10:15:26',546729,0,'','',30,0,6.23578,0.31,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747253,2,26953,0,1,1,0,1,'2025-01-01 10:15:27',387271,'2025-01-01 10:15:27',512111,0,'','',30,0,0.12484,0.387,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747254,2,28619,0,1,1,0,1,'2025-01-01 10:15:29',392759,'2025-01-01 10:15:29',519918,0,'','',30,0,0.12716,0.392,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423747255,2,28627,0,1,1,0,1,'2025-01-01 10:15:29',393833,'2025-01-01 10:15:29',741401,0,'','',30,0,0.34757,0.393,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414744445s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747256,2,26932,0,1,1,1,1,'2025-01-01 10:15:29',395835,'2025-01-01 10:15:30',50,0,'','',30,0,0.66709,0.395,1,'SNMP WARNING - 39 30 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423747257,2,28631,0,1,1,0,1,'2025-01-01 10:15:34',441313,'2025-01-01 10:15:34',743367,0,'','',30,0,0.30205,0.441,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747258,2,26949,0,1,1,3,1,'2025-01-01 10:15:29',396830,'2025-01-01 10:15:36',26536,0,'','',30,0,6.66682,0.396,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747259,2,28630,0,1,1,0,1,'2025-01-01 10:15:37',489820,'2025-01-01 10:15:37',669833,0,'','',30,0,0.18001,0.489,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747260,2,26964,0,1,1,0,1,'2025-01-01 10:15:40',497305,'2025-01-01 10:15:40',627986,0,'','',30,0,0.13068,0.497,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747261,2,28623,0,1,1,0,1,'2025-01-01 10:15:40',499502,'2025-01-01 10:15:40',636551,0,'','',30,0,0.13705,0.499,0,'Load : 0.15 0.06 0.01 : OK','load_1_min=0.15;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423747262,2,26962,0,1,1,0,1,'2025-01-01 10:15:41',519504,'2025-01-01 10:15:41',751744,0,'','',30,0,0.23224,0.519,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747263,2,26929,0,1,1,2,1,'2025-01-01 10:15:44',531024,'2025-01-01 10:15:46',538323,0,'','',30,0,2.0073,0.53,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747264,2,23725,0,1,1,3,1,'2025-01-01 10:15:41',521688,'2025-01-01 10:15:47',755996,0,'','',30,0,6.23431,0.521,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747265,2,26943,0,1,1,3,1,'2025-01-01 10:15:38',492991,'2025-01-01 10:15:48',604080,0,'','',30,0,10.11109,0.492,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747266,2,26951,0,1,1,3,1,'2025-01-01 10:15:41',523538,'2025-01-01 10:15:51',633133,0,'','',30,0,10.1096,0.523,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747267,2,26978,0,1,1,0,1,'2025-01-01 10:15:56',636059,'2025-01-01 10:15:56',643823,0,'','',30,0,0.00776,0.636,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747268,2,26954,0,1,1,0,1,'2025-01-01 10:15:56',638052,'2025-01-01 10:15:56',762543,0,'','',30,0,0.12449,0.638,0,'/var: 35%left(16943MB/48432MB) (>10%) : OK','\'/var\'=31488MB;43589;46010;0;48432',''),(423747269,2,28280,0,1,1,0,1,'2025-01-01 10:15:56',639892,'2025-01-01 10:15:56',766575,0,'','',30,0,0.12668,0.639,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=2% cpu4=2% cpu5=3% cpu6=2% cpu7=2%',''),(423747270,2,28284,0,1,1,0,1,'2025-01-01 10:15:58',650455,'2025-01-01 10:15:58',656202,0,'','',30,0,0.00575,0.65,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747271,2,26960,0,1,1,0,1,'2025-01-01 10:15:58',652798,'2025-01-01 10:15:58',791901,0,'','',30,0,0.1391,0.652,0,'Load : 1.52 1.39 1.37 : OK','load_1_min=1.52;2;6 load_5_min=1.39;3;7 load_15_min=1.37;4;9',''),(423747272,2,27343,0,1,1,0,1,'2025-01-01 10:15:58',653817,'2025-01-01 10:15:59',436100,0,'','',30,0,0.78228,0.653,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252233612s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747273,2,26965,0,1,1,0,1,'2025-01-01 10:15:59',661828,'2025-01-01 10:15:59',789087,0,'','',30,0,0.12726,0.661,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747274,2,28282,0,1,1,0,1,'2025-01-01 10:16:00',664946,'2025-01-01 10:16:00',802344,0,'','',30,0,0.1374,0.664,0,'Load : 0.11 0.05 0.01 : OK','load_1_min=0.11;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423747275,2,26970,0,1,1,0,1,'2025-01-01 10:16:00',666693,'2025-01-01 10:16:01',264209,0,'','',30,0,0.59752,0.666,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747276,2,28620,0,1,1,1,1,'2025-01-01 10:16:00',668556,'2025-01-01 10:16:01',334375,0,'','',30,0,0.66582,0.668,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747277,2,23726,0,1,1,2,1,'2025-01-01 10:16:02',685535,'2025-01-01 10:16:04',692139,0,'','',30,0,2.0066,0.685,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747278,2,26977,0,1,1,3,1,'2025-01-01 10:15:56',642212,'2025-01-01 10:16:06',752462,0,'','',30,0,10.11025,0.642,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747279,2,26971,0,1,1,3,1,'2025-01-01 10:15:56',643933,'2025-01-01 10:16:06',757115,0,'','',30,0,10.11318,0.643,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747280,2,28616,0,1,1,3,1,'2025-01-01 10:15:58',656533,'2025-01-01 10:16:08',766412,0,'','',30,0,10.10988,0.656,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747281,2,26946,0,1,1,3,1,'2025-01-01 10:15:58',658836,'2025-01-01 10:16:08',770602,0,'','',30,0,10.11177,0.658,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747282,2,26961,0,1,1,0,1,'2025-01-01 10:16:12',757257,'2025-01-01 10:16:12',764658,0,'','',30,0,0.0074,0.757,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%','rta=0.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747283,2,28637,0,1,1,0,1,'2025-01-01 10:16:13',760380,'2025-01-01 10:16:13',808806,0,'','',30,0,0.04843,0.76,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747284,2,26955,0,1,1,0,1,'2025-01-01 10:16:13',762407,'2025-01-01 10:16:13',884802,0,'','',30,0,0.1224,0.762,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423747285,2,26930,0,1,1,0,1,'2025-01-01 10:16:18',791193,'2025-01-01 10:16:18',917940,0,'','',30,0,0.12675,0.791,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747286,2,26966,0,1,1,0,1,'2025-01-01 10:16:18',793323,'2025-01-01 10:16:18',925227,0,'','',30,0,0.1319,0.793,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=8%',''),(423747287,2,28281,0,1,1,1,1,'2025-01-01 10:16:18',794279,'2025-01-01 10:16:19',464280,0,'','',30,0,0.67,0.794,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747288,2,26956,0,1,1,1,1,'2025-01-01 10:16:18',795429,'2025-01-01 10:16:19',464556,0,'','',30,0,0.66913,0.795,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423747289,2,26950,0,1,1,3,1,'2025-01-01 10:16:14',766548,'2025-01-01 10:16:21',31,0,'','',30,0,6.23724,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747290,2,26973,0,1,1,3,1,'2025-01-01 10:16:14',768501,'2025-01-01 10:16:24',881538,0,'','',30,0,10.11304,0.768,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747291,2,26944,0,1,1,3,1,'2025-01-01 10:16:18',797899,'2025-01-01 10:16:28',909219,0,'','',30,0,10.11132,0.797,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747292,2,26972,0,1,1,3,1,'2025-01-01 10:16:19',802260,'2025-01-01 10:16:29',915670,0,'','',30,0,10.11341,0.802,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747293,2,28617,0,1,1,3,1,'2025-01-01 10:16:24',851934,'2025-01-01 10:16:34',962167,0,'','',30,0,10.11023,0.851,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747294,2,28629,0,1,1,0,1,'2025-01-01 10:16:37',974760,'2025-01-01 10:16:38',0,0,'','',30,0,0.12218,0.974,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747295,2,28638,0,1,1,0,1,'2025-01-01 10:16:52',167,'2025-01-01 10:16:52',374761,0,'','',30,0,0.34997,0.024,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414264139s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24762.24;10100000;10100000;0;10',''),(423747296,2,28624,0,1,1,0,1,'2025-01-01 10:17:20',124877,'2025-01-01 10:17:20',432229,0,'','',30,0,0.30735,0.124,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747297,2,23728,0,1,1,0,1,'2025-01-01 10:17:23',155650,'2025-01-01 10:17:23',175539,0,'','',30,0,0.01989,0.155,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%','rta=0.742ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747298,2,23729,0,1,1,3,1,'2025-01-01 10:17:22',151456,'2025-01-01 10:17:28',383846,0,'','',30,0,6.23239,0.151,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747299,2,26974,0,1,1,3,1,'2025-01-01 10:17:19',120678,'2025-01-01 10:17:29',237584,0,'','',30,0,10.11691,0.12,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747300,2,26952,0,1,1,0,1,'2025-01-01 10:17:34',236924,'2025-01-01 10:17:34',248514,0,'','',30,0,0.01159,0.236,0,'OK - 192.168.77.29: rta 0.314ms, lost 0%','rta=0.314ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747301,2,26969,0,1,1,0,1,'2025-01-01 10:17:34',238630,'2025-01-01 10:17:34',248985,0,'','',30,0,0.01035,0.238,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747302,2,27566,0,1,1,0,1,'2025-01-01 10:17:37',265367,'2025-01-01 10:17:37',314463,0,'','',30,0,0.0491,0.265,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747303,2,28625,0,1,1,2,1,'2025-01-01 10:17:37',267348,'2025-01-01 10:17:37',351634,0,'','',30,0,0.08429,0.267,2,'(null)','',''),(423747304,2,28632,0,1,1,2,1,'2025-01-01 10:17:38',271537,'2025-01-01 10:17:38',355296,0,'','',30,0,0.08376,0.271,2,'(null)','',''),(423747305,2,28628,0,1,1,0,1,'2025-01-01 10:17:39',274763,'2025-01-01 10:17:39',398992,0,'','',30,0,0.12423,0.274,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747306,2,26968,0,1,1,0,1,'2025-01-01 10:17:39',275825,'2025-01-01 10:17:39',425877,0,'','',30,0,0.15005,0.275,0,'Load : 0.00 0.08 0.13 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.13;20;40',''),(423747307,2,26933,0,1,1,0,1,'2025-01-01 10:17:39',277827,'2025-01-01 10:17:39',711475,0,'','',30,0,0.43365,0.277,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=840272518s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747308,2,23727,0,1,1,0,1,'2025-01-01 10:17:39',280021,'2025-01-01 10:17:40',329376,0,'','',30,0,1.04936,0.279,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273165162s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30540.72;1010000000;1010',''),(423747309,2,26957,0,1,1,0,1,'2025-01-01 10:17:40',288235,'2025-01-01 10:17:40',523080,0,'','',30,0,0.23484,0.288,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747310,2,23730,0,1,1,2,1,'2025-01-01 10:17:44',329114,'2025-01-01 10:17:46',335917,0,'','',30,0,2.0068,0.329,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747311,2,26947,0,1,1,3,1,'2025-01-01 10:17:39',282378,'2025-01-01 10:17:49',393690,0,'','',30,0,10.11131,0.282,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747312,2,26945,0,1,1,3,1,'2025-01-01 10:17:39',284527,'2025-01-01 10:17:49',397600,0,'','',30,0,10.11307,0.284,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747313,2,26934,0,1,1,0,1,'2025-01-01 10:17:50',363561,'2025-01-01 10:17:50',506237,0,'','',30,0,0.14268,0.363,0,'Load : 6.10 5.64 5.47 : OK','load_1_min=6.10;9;30 load_5_min=5.64;15;35 load_15_min=5.47;20;40',''),(423747314,2,26975,0,1,1,3,1,'2025-01-01 10:17:44',331126,'2025-01-01 10:17:51',186,0,'','',30,0,6.6716,0.331,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747315,2,28491,0,1,1,0,1,'2025-01-01 10:17:54',402440,'2025-01-01 10:17:54',755639,0,'','',30,0,0.3532,0.402,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414270377s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24710.48;10100000;10100000;0;10',''),(423747316,2,28626,0,1,1,0,1,'2025-01-01 10:17:57',431218,'2025-01-01 10:17:57',436464,0,'','',30,0,0.00525,0.431,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747317,2,28618,0,1,1,0,1,'2025-01-01 10:17:57',433212,'2025-01-01 10:17:57',555382,0,'','',30,0,0.12217,0.433,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747318,2,26963,0,1,1,0,1,'2025-01-01 10:18:05',468315,'2025-01-01 10:18:05',513469,0,'','',30,0,0.04515,0.468,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747319,2,26931,0,1,1,0,1,'2025-01-01 10:18:07',494746,'2025-01-01 10:18:07',654420,0,'','',30,0,0.15967,0.494,0,'CPU utilization percentage : 69.5%','avg=69.5%;90;95;0;100 cpu0=83% cpu1=68% cpu2=66% cpu3=61%',''),(423747320,2,26948,0,1,1,3,1,'2025-01-01 10:17:59',438814,'2025-01-01 10:18:09',556779,0,'','',30,0,10.11796,0.438,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747321,2,26935,0,1,1,0,1,'2025-01-01 10:18:19',558758,'2025-01-01 10:18:19',636314,0,'','',30,0,0.07756,0.558,0,'OK - 84.38.95.222: rta 3.634ms, lost 0%','rta=3.634ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747322,2,26967,0,1,1,1,1,'2025-01-01 10:18:20',562132,'2025-01-01 10:18:21',242391,0,'','',30,0,0.68026,0.562,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423747323,2,26928,0,1,1,3,1,'2025-01-01 10:18:20',564065,'2025-01-01 10:18:26',796614,0,'','',30,0,6.23255,0.564,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747324,2,26976,0,1,1,3,1,'2025-01-01 10:18:20',566191,'2025-01-01 10:18:26',803453,0,'','',30,0,6.23726,0.566,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747325,2,26953,0,1,1,0,1,'2025-01-01 10:18:27',614953,'2025-01-01 10:18:27',874066,0,'','',30,0,0.25911,0.614,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747326,2,28619,0,1,1,0,1,'2025-01-01 10:18:29',754801,'2025-01-01 10:18:29',879076,0,'','',30,0,0.12427,0.754,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423747327,2,28627,0,1,1,0,1,'2025-01-01 10:18:29',756869,'2025-01-01 10:18:30',106476,0,'','',30,0,0.34961,0.756,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414762481s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747328,2,26932,0,1,1,1,1,'2025-01-01 10:18:29',758966,'2025-01-01 10:18:30',426348,0,'','',30,0,0.66738,0.758,1,'SNMP WARNING - 37 28 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423747329,2,28631,0,1,1,0,1,'2025-01-01 10:18:34',804977,'2025-01-01 10:18:35',118346,0,'','',30,0,0.31337,0.804,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747330,2,26949,0,1,1,3,1,'2025-01-01 10:18:29',759898,'2025-01-01 10:18:36',434283,0,'','',30,0,6.67439,0.759,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747331,2,28630,0,1,1,0,1,'2025-01-01 10:18:37',848431,'2025-01-01 10:18:37',970977,0,'','',30,0,0.12255,0.848,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747332,2,26964,0,1,1,0,1,'2025-01-01 10:18:40',859008,'2025-01-01 10:18:40',987135,0,'','',30,0,0.12813,0.858,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747333,2,28623,0,1,1,0,1,'2025-01-01 10:18:40',861230,'2025-01-01 10:18:40',997310,0,'','',30,0,0.13608,0.861,0,'Load : 0.05 0.04 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423747334,2,26962,0,1,1,0,1,'2025-01-01 10:18:41',876513,'2025-01-01 10:18:42',108014,0,'','',30,0,0.2315,0.876,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747335,2,26929,0,1,1,2,1,'2025-01-01 10:18:44',891451,'2025-01-01 10:18:46',898114,0,'','',30,0,2.00666,0.891,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747336,2,23725,0,1,1,3,1,'2025-01-01 10:18:41',878761,'2025-01-01 10:18:48',114042,0,'','',30,0,6.23528,0.878,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747337,2,26943,0,1,1,3,1,'2025-01-01 10:18:38',852622,'2025-01-01 10:18:48',964810,0,'','',30,0,10.11219,0.852,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747338,2,26951,0,1,1,3,1,'2025-01-01 10:18:41',880913,'2025-01-01 10:18:51',991481,0,'','',30,0,10.11057,0.88,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747339,2,26978,0,1,1,0,1,'2025-01-01 10:18:56',978191,'2025-01-01 10:18:56',986099,0,'','',30,0,0.00791,0.978,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747340,2,26954,0,1,1,0,1,'2025-01-01 10:18:56',980149,'2025-01-01 10:18:57',105018,0,'','',30,0,0.12487,0.98,0,'/var: 35%left(16943MB/48432MB) (>10%) : OK','\'/var\'=31489MB;43589;46010;0;48432',''),(423747341,2,28280,0,1,1,0,1,'2025-01-01 10:18:56',982303,'2025-01-01 10:18:57',108123,0,'','',30,0,0.12582,0.982,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423747342,2,28284,0,1,1,0,1,'2025-01-01 10:18:58',992780,'2025-01-01 10:18:58',998280,0,'','',30,0,0.0055,0.992,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747343,2,26965,0,1,1,0,1,'2025-01-01 10:18:59',1121,'2025-01-01 10:18:59',129945,0,'','',30,0,0.1278,0.002,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747344,2,26960,0,1,1,0,1,'2025-01-01 10:18:58',995076,'2025-01-01 10:18:59',136652,0,'','',30,0,0.14158,0.995,0,'Load : 1.33 1.37 1.36 : OK','load_1_min=1.33;2;6 load_5_min=1.37;3;7 load_15_min=1.36;4;9',''),(423747345,2,27343,0,1,1,0,1,'2025-01-01 10:18:58',997118,'2025-01-01 10:18:59',785835,0,'','',30,0,0.78872,0.997,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252251647s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747346,2,28282,0,1,1,0,1,'2025-01-01 10:19:00',50,'2025-01-01 10:19:00',144816,0,'','',30,0,0.13853,0.006,0,'Load : 0.03 0.04 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423747347,2,26970,0,1,1,0,1,'2025-01-01 10:19:00',0,'2025-01-01 10:19:00',596933,0,'','',30,0,0.58828,0.008,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747348,2,28620,0,1,1,1,1,'2025-01-01 10:19:00',543,'2025-01-01 10:19:00',676723,0,'','',30,0,0.66634,0.01,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747349,2,23726,0,1,1,2,1,'2025-01-01 10:19:02',2,'2025-01-01 10:19:04',15106,0,'','',30,0,2.00691,0.028,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747350,2,26977,0,1,1,3,1,'2025-01-01 10:18:56',984592,'2025-01-01 10:19:07',0,0,'','',30,0,10.11075,0.984,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747351,2,26971,0,1,1,3,1,'2025-01-01 10:18:56',986855,'2025-01-01 10:19:07',0,0,'','',30,0,10.11274,0.986,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747352,2,28616,0,1,1,3,1,'2025-01-01 10:18:58',998979,'2025-01-01 10:19:09',110009,0,'','',30,0,10.11103,0.998,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747353,2,26946,0,1,1,3,1,'2025-01-01 10:18:58',999991,'2025-01-01 10:19:09',114922,0,'','',30,0,10.11493,0.999,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747354,2,26961,0,1,1,0,1,'2025-01-01 10:19:12',3541,'2025-01-01 10:19:12',486,0,'','',30,0,0.00743,0.067,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747355,2,28637,0,1,1,0,1,'2025-01-01 10:19:13',459,'2025-01-01 10:19:13',121622,0,'','',30,0,0.05023,0.071,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747356,2,26955,0,1,1,0,1,'2025-01-01 10:19:13',475,'2025-01-01 10:19:13',195132,0,'','',30,0,0.12173,0.073,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423747357,2,26930,0,1,1,0,1,'2025-01-01 10:19:18',0,'2025-01-01 10:19:18',218310,0,'','',30,0,0.12706,0.091,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747358,2,26966,0,1,1,0,1,'2025-01-01 10:19:18',0,'2025-01-01 10:19:18',222464,0,'','',30,0,0.13014,0.092,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423747359,2,28281,0,1,1,1,1,'2025-01-01 10:19:18',0,'2025-01-01 10:19:18',764218,0,'','',30,0,0.66985,0.094,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747360,2,26956,0,1,1,1,1,'2025-01-01 10:19:18',0,'2025-01-01 10:19:18',765468,0,'','',30,0,0.66912,0.096,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423747361,2,26950,0,1,1,3,1,'2025-01-01 10:19:14',32622,'2025-01-01 10:19:20',314159,0,'','',30,0,6.2366,0.077,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747362,2,26973,0,1,1,3,1,'2025-01-01 10:19:14',7,'2025-01-01 10:19:24',191550,0,'','',30,0,10.11204,0.079,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747363,2,26944,0,1,1,3,1,'2025-01-01 10:19:18',0,'2025-01-01 10:19:28',210626,0,'','',30,0,10.11177,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747364,2,26972,0,1,1,3,1,'2025-01-01 10:19:19',103305,'2025-01-01 10:19:29',215556,0,'','',30,0,10.11225,0.103,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747365,2,28617,0,1,1,3,1,'2025-01-01 10:19:24',130006,'2025-01-01 10:19:34',239987,0,'','',30,0,10.10998,0.129,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747366,2,28629,0,1,1,0,1,'2025-01-01 10:19:37',185191,'2025-01-01 10:19:37',308337,0,'','',30,0,0.12315,0.185,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747367,2,28638,0,1,1,0,1,'2025-01-01 10:19:52',259668,'2025-01-01 10:19:52',610775,0,'','',30,0,0.35111,0.259,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414282163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24764.16;10100000;10100000;0;10',''),(423747368,2,28624,0,1,1,0,1,'2025-01-01 10:20:20',397363,'2025-01-01 10:20:20',696261,0,'','',30,0,0.2989,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747369,2,23728,0,1,1,0,1,'2025-01-01 10:20:23',426865,'2025-01-01 10:20:23',446740,0,'','',30,0,0.01988,0.426,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%','rta=0.725ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747370,2,23729,0,1,1,3,1,'2025-01-01 10:20:22',423685,'2025-01-01 10:20:28',657628,0,'','',30,0,6.23394,0.423,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747371,2,26974,0,1,1,3,1,'2025-01-01 10:20:19',393177,'2025-01-01 10:20:29',509853,0,'','',30,0,10.11668,0.393,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747372,2,26952,0,1,1,0,1,'2025-01-01 10:20:34',487693,'2025-01-01 10:20:34',495497,0,'','',30,0,0.0078,0.487,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747373,2,26969,0,1,1,0,1,'2025-01-01 10:20:34',489684,'2025-01-01 10:20:34',500505,0,'','',30,0,0.01082,0.489,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%','rta=0.259ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747374,2,27566,0,1,1,0,1,'2025-01-01 10:20:37',516197,'2025-01-01 10:20:37',566254,0,'','',30,0,0.05006,0.516,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747375,2,28625,0,1,1,2,1,'2025-01-01 10:20:37',518215,'2025-01-01 10:20:37',603060,0,'','',30,0,0.08485,0.518,2,'(null)','',''),(423747376,2,28632,0,1,1,2,1,'2025-01-01 10:20:38',522433,'2025-01-01 10:20:38',606581,0,'','',30,0,0.08415,0.522,2,'(null)','',''),(423747377,2,28628,0,1,1,0,1,'2025-01-01 10:20:39',526541,'2025-01-01 10:20:39',650087,0,'','',30,0,0.12355,0.526,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747378,2,26968,0,1,1,0,1,'2025-01-01 10:20:39',528532,'2025-01-01 10:20:39',676515,0,'','',30,0,0.14798,0.528,0,'Load : 0.00 0.04 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.09;20;40',''),(423747379,2,26933,0,1,1,0,1,'2025-01-01 10:20:39',530702,'2025-01-01 10:20:39',940461,0,'','',30,0,0.40976,0.53,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=840290544s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747380,2,23727,0,1,1,0,1,'2025-01-01 10:20:39',532926,'2025-01-01 10:20:40',580905,0,'','',30,0,1.04798,0.532,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273183189s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30575.52;1010000000;1010',''),(423747381,2,26957,0,1,1,0,1,'2025-01-01 10:20:40',539742,'2025-01-01 10:20:40',772654,0,'','',30,0,0.23291,0.539,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747382,2,23730,0,1,1,2,1,'2025-01-01 10:20:44',589320,'2025-01-01 10:20:46',595941,0,'','',30,0,2.00662,0.589,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747383,2,26947,0,1,1,3,1,'2025-01-01 10:20:39',534969,'2025-01-01 10:20:49',648955,0,'','',30,0,10.11399,0.534,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747384,2,26945,0,1,1,3,1,'2025-01-01 10:20:39',535648,'2025-01-01 10:20:49',649582,0,'','',30,0,10.11393,0.535,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747385,2,26934,0,1,1,0,1,'2025-01-01 10:20:50',633796,'2025-01-01 10:20:50',774167,0,'','',30,0,0.14037,0.633,0,'Load : 5.40 5.55 5.46 : OK','load_1_min=5.40;9;30 load_5_min=5.55;15;35 load_15_min=5.46;20;40',''),(423747386,2,26975,0,1,1,3,1,'2025-01-01 10:20:44',591252,'2025-01-01 10:20:51',257751,0,'','',30,0,6.6665,0.591,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747387,2,28491,0,1,1,0,1,'2025-01-01 10:20:54',688555,'2025-01-01 10:20:55',18103,0,'','',30,0,0.35471,0.688,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414288406s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24683.76;10100000;10100000;0;10',''),(423747388,2,28626,0,1,1,0,1,'2025-01-01 10:20:57',716162,'2025-01-01 10:20:57',721614,0,'','',30,0,0.00545,0.716,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747389,2,28618,0,1,1,0,1,'2025-01-01 10:20:57',718233,'2025-01-01 10:20:57',841451,0,'','',30,0,0.12322,0.718,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747390,2,26963,0,1,1,0,1,'2025-01-01 10:21:05',767100,'2025-01-01 10:21:05',812282,0,'','',30,0,0.04518,0.767,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747391,2,26931,0,1,1,0,1,'2025-01-01 10:21:07',789389,'2025-01-01 10:21:07',910933,0,'','',30,0,0.12154,0.789,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=72% cpu2=65% cpu3=63%',''),(423747392,2,26948,0,1,1,3,1,'2025-01-01 10:20:59',723600,'2025-01-01 10:21:09',840841,0,'','',30,0,10.11724,0.723,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747393,2,26935,0,1,1,0,1,'2025-01-01 10:21:19',848424,'2025-01-01 10:21:19',857436,0,'','',30,0,0.00901,0.848,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747394,2,26967,0,1,1,1,1,'2025-01-01 10:21:20',851646,'2025-01-01 10:21:21',518101,0,'','',30,0,0.66646,0.851,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423747395,2,26928,0,1,1,3,1,'2025-01-01 10:21:20',853608,'2025-01-01 10:21:27',0,0,'','',30,0,6.23399,0.853,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747396,2,26976,0,1,1,3,1,'2025-01-01 10:21:20',855818,'2025-01-01 10:21:27',0,0,'','',30,0,6.23797,0.855,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747397,2,26953,0,1,1,0,1,'2025-01-01 10:21:27',920835,'2025-01-01 10:21:28',289,0,'','',30,0,0.12336,0.92,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747398,2,28619,0,1,1,0,1,'2025-01-01 10:21:29',925159,'2025-01-01 10:21:30',20720,0,'','',30,0,0.1252,0.925,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423747399,2,28627,0,1,1,0,1,'2025-01-01 10:21:29',927134,'2025-01-01 10:21:30',263803,0,'','',30,0,0.33667,0.927,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414780498s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423747400,2,26932,0,1,1,1,1,'2025-01-01 10:21:29',929392,'2025-01-01 10:21:30',600275,0,'','',30,0,0.67088,0.929,1,'SNMP WARNING - 37 30 30','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423747401,2,28631,0,1,1,0,1,'2025-01-01 10:21:34',985862,'2025-01-01 10:21:35',286169,0,'','',30,0,0.30031,0.985,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747402,2,26949,0,1,1,3,1,'2025-01-01 10:21:29',931604,'2025-01-01 10:21:36',600089,0,'','',30,0,6.66849,0.931,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747403,2,28630,0,1,1,0,1,'2025-01-01 10:21:37',10694,'2025-01-01 10:21:37',146880,0,'','',30,0,0.12217,0.024,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747404,2,26964,0,1,1,0,1,'2025-01-01 10:21:40',13259,'2025-01-01 10:21:40',163942,0,'','',30,0,0.13223,0.031,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747405,2,28623,0,1,1,0,1,'2025-01-01 10:21:40',27,'2025-01-01 10:21:40',170037,0,'','',30,0,0.13619,0.033,0,'Load : 0.08 0.05 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423747406,2,26962,0,1,1,0,1,'2025-01-01 10:21:41',16436,'2025-01-01 10:21:41',273163,0,'','',30,0,0.2331,0.04,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747407,2,26929,0,1,1,2,1,'2025-01-01 10:21:44',4,'2025-01-01 10:21:46',23713,0,'','',30,0,2.00673,0.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747408,2,23725,0,1,1,3,1,'2025-01-01 10:21:41',273,'2025-01-01 10:21:47',278181,0,'','',30,0,6.236,0.042,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747409,2,26943,0,1,1,3,1,'2025-01-01 10:21:38',187,'2025-01-01 10:21:48',138781,0,'','',30,0,10.11139,0.027,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747410,2,26951,0,1,1,3,1,'2025-01-01 10:21:41',18028,'2025-01-01 10:21:51',154252,0,'','',30,0,10.1111,0.043,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747411,2,26978,0,1,1,0,1,'2025-01-01 10:21:56',133053,'2025-01-01 10:21:56',146406,0,'','',30,0,0.01335,0.133,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747412,2,26954,0,1,1,0,1,'2025-01-01 10:21:56',134513,'2025-01-01 10:21:56',259653,0,'','',30,0,0.12514,0.134,0,'/var: 35%left(16942MB/48432MB) (>10%) : OK','\'/var\'=31489MB;43589;46010;0;48432',''),(423747413,2,28280,0,1,1,0,1,'2025-01-01 10:21:56',136594,'2025-01-01 10:21:56',263193,0,'','',30,0,0.1266,0.136,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=5% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423747414,2,28284,0,1,1,0,1,'2025-01-01 10:21:58',151747,'2025-01-01 10:21:58',175007,0,'','',30,0,0.02326,0.151,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747415,2,26960,0,1,1,0,1,'2025-01-01 10:21:58',171653,'2025-01-01 10:21:58',312369,0,'','',30,0,0.14072,0.171,0,'Load : 1.41 1.44 1.38 : OK','load_1_min=1.41;2;6 load_5_min=1.44;3;7 load_15_min=1.38;4;9',''),(423747416,2,27343,0,1,1,0,1,'2025-01-01 10:21:58',173623,'2025-01-01 10:21:58',957493,0,'','',30,0,0.78387,0.173,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252269565s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747417,2,26965,0,1,1,0,1,'2025-01-01 10:21:59',181901,'2025-01-01 10:21:59',308556,0,'','',30,0,0.12665,0.181,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747418,2,28282,0,1,1,0,1,'2025-01-01 10:22:00',186052,'2025-01-01 10:22:00',320761,0,'','',30,0,0.13471,0.186,0,'Load : 0.05 0.05 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423747419,2,26970,0,1,1,0,1,'2025-01-01 10:22:00',188000,'2025-01-01 10:22:00',791953,0,'','',30,0,0.60395,0.187,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747420,2,28620,0,1,1,1,1,'2025-01-01 10:22:00',190141,'2025-01-01 10:22:00',858910,0,'','',30,0,0.66877,0.19,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747421,2,23726,0,1,1,2,1,'2025-01-01 10:22:02',202692,'2025-01-01 10:22:04',208786,0,'','',30,0,2.00609,0.202,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747422,2,26977,0,1,1,3,1,'2025-01-01 10:21:56',138228,'2025-01-01 10:22:06',248551,0,'','',30,0,10.11032,0.138,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747423,2,26971,0,1,1,3,1,'2025-01-01 10:21:56',140745,'2025-01-01 10:22:06',254006,0,'','',30,0,10.11326,0.14,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747424,2,28616,0,1,1,3,1,'2025-01-01 10:21:58',176233,'2025-01-01 10:22:08',285879,0,'','',30,0,10.10965,0.176,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747425,2,26946,0,1,1,3,1,'2025-01-01 10:21:58',178438,'2025-01-01 10:22:08',290387,0,'','',30,0,10.11195,0.178,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747426,2,26961,0,1,1,0,1,'2025-01-01 10:22:12',253067,'2025-01-01 10:22:12',260788,0,'','',30,0,0.00772,0.253,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747427,2,28637,0,1,1,0,1,'2025-01-01 10:22:13',257182,'2025-01-01 10:22:13',315626,0,'','',30,0,0.05844,0.257,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747428,2,26955,0,1,1,0,1,'2025-01-01 10:22:13',259220,'2025-01-01 10:22:13',381240,0,'','',30,0,0.12202,0.259,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423747429,2,26930,0,1,1,0,1,'2025-01-01 10:22:18',273991,'2025-01-01 10:22:18',415854,0,'','',30,0,0.14186,0.273,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747430,2,26966,0,1,1,0,1,'2025-01-01 10:22:18',276146,'2025-01-01 10:22:18',425461,0,'','',30,0,0.14932,0.276,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=7% cpu1=11% cpu2=16% cpu3=11%',''),(423747431,2,28281,0,1,1,1,1,'2025-01-01 10:22:18',293059,'2025-01-01 10:22:18',963199,0,'','',30,0,0.67014,0.293,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747432,2,26956,0,1,1,1,1,'2025-01-01 10:22:18',294121,'2025-01-01 10:22:18',963676,0,'','',30,0,0.66956,0.294,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423747433,2,26950,0,1,1,3,1,'2025-01-01 10:22:14',262341,'2025-01-01 10:22:20',497204,0,'','',30,0,6.23486,0.262,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747434,2,26973,0,1,1,3,1,'2025-01-01 10:22:14',264275,'2025-01-01 10:22:24',375634,0,'','',30,0,10.11136,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747435,2,26944,0,1,1,3,1,'2025-01-01 10:22:18',295209,'2025-01-01 10:22:28',406677,0,'','',30,0,10.11147,0.295,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747436,2,26972,0,1,1,3,1,'2025-01-01 10:22:19',299404,'2025-01-01 10:22:29',411877,0,'','',30,0,10.11247,0.299,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747437,2,28617,0,1,1,3,1,'2025-01-01 10:22:24',329363,'2025-01-01 10:22:34',439312,0,'','',30,0,10.10995,0.329,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747438,2,28629,0,1,1,0,1,'2025-01-01 10:22:37',376663,'2025-01-01 10:22:37',498434,0,'','',30,0,0.12177,0.376,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747439,2,28638,0,1,1,0,1,'2025-01-01 10:22:52',433446,'2025-01-01 10:22:52',782378,0,'','',30,0,0.34893,0.433,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414300180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.64;10100000;10100000;0;10',''),(423747440,2,28624,0,1,1,0,1,'2025-01-01 10:23:20',569326,'2025-01-01 10:23:20',877360,0,'','',30,0,0.30803,0.569,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747441,2,23728,0,1,1,0,1,'2025-01-01 10:23:23',598079,'2025-01-01 10:23:23',625406,0,'','',30,0,0.02733,0.598,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%','rta=1.096ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747442,2,23729,0,1,1,3,1,'2025-01-01 10:23:22',594792,'2025-01-01 10:23:28',827506,0,'','',30,0,6.23271,0.594,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747443,2,26974,0,1,1,3,1,'2025-01-01 10:23:19',566025,'2025-01-01 10:23:29',683047,0,'','',30,0,10.11702,0.566,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747444,2,26952,0,1,1,0,1,'2025-01-01 10:23:34',658840,'2025-01-01 10:23:34',667136,0,'','',30,0,0.0083,0.658,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747445,2,26969,0,1,1,0,1,'2025-01-01 10:23:34',660601,'2025-01-01 10:23:34',673073,0,'','',30,0,0.01247,0.66,0,'OK - 172.21.1.2: rta 0.364ms, lost 0%','rta=0.364ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747446,2,27566,0,1,1,0,1,'2025-01-01 10:23:37',697615,'2025-01-01 10:23:37',748873,0,'','',30,0,0.05126,0.697,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747447,2,28625,0,1,1,2,1,'2025-01-01 10:23:37',699544,'2025-01-01 10:23:37',785832,0,'','',30,0,0.08629,0.699,2,'(null)','',''),(423747448,2,28632,0,1,1,2,1,'2025-01-01 10:23:38',702859,'2025-01-01 10:23:38',787092,0,'','',30,0,0.08423,0.702,2,'(null)','',''),(423747449,2,28628,0,1,1,0,1,'2025-01-01 10:23:39',707153,'2025-01-01 10:23:39',829789,0,'','',30,0,0.12264,0.707,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747450,2,26968,0,1,1,0,1,'2025-01-01 10:23:39',709102,'2025-01-01 10:23:39',858586,0,'','',30,0,0.14948,0.709,0,'Load : 0.00 0.02 0.07 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.07;20;40',''),(423747451,2,26933,0,1,1,0,1,'2025-01-01 10:23:39',711285,'2025-01-01 10:23:40',165974,0,'','',30,0,0.45469,0.711,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=840308563s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747452,2,23727,0,1,1,0,1,'2025-01-01 10:23:39',713485,'2025-01-01 10:23:40',747415,0,'','',30,0,1.03393,0.713,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1273201208s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30427.44;1010000000;1010',''),(423747453,2,26957,0,1,1,0,1,'2025-01-01 10:23:40',720568,'2025-01-01 10:23:40',958567,0,'','',30,0,0.238,0.72,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747454,2,23730,0,1,1,2,1,'2025-01-01 10:23:44',759514,'2025-01-01 10:23:46',765501,0,'','',30,0,2.00599,0.759,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747455,2,26945,0,1,1,3,1,'2025-01-01 10:23:39',716310,'2025-01-01 10:23:49',828442,0,'','',30,0,10.11213,0.716,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747456,2,26947,0,1,1,3,1,'2025-01-01 10:23:39',715214,'2025-01-01 10:23:49',830889,0,'','',30,0,10.11567,0.715,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747457,2,26934,0,1,1,0,1,'2025-01-01 10:23:50',791445,'2025-01-01 10:23:50',934126,0,'','',30,0,0.14268,0.791,0,'Load : 5.60 5.56 5.47 : OK','load_1_min=5.60;9;30 load_5_min=5.56;15;35 load_15_min=5.47;20;40',''),(423747458,2,26975,0,1,1,3,1,'2025-01-01 10:23:44',761527,'2025-01-01 10:23:51',438425,0,'','',30,0,6.6769,0.761,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747459,2,28491,0,1,1,0,1,'2025-01-01 10:23:54',849421,'2025-01-01 10:23:55',198898,0,'','',30,0,0.34948,0.849,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414306422s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24562.4;10100000;10100000;0;100',''),(423747460,2,28626,0,1,1,0,1,'2025-01-01 10:23:57',887259,'2025-01-01 10:23:57',892992,0,'','',30,0,0.00573,0.887,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747461,2,28618,0,1,1,0,1,'2025-01-01 10:23:57',889158,'2025-01-01 10:23:58',5555,0,'','',30,0,0.12351,0.889,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747462,2,26963,0,1,1,0,1,'2025-01-01 10:24:05',925208,'2025-01-01 10:24:05',970288,0,'','',30,0,0.04508,0.925,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747463,2,26931,0,1,1,0,1,'2025-01-01 10:24:07',964624,'2025-01-01 10:24:08',0,0,'','',30,0,0.12309,0.964,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=82% cpu1=68% cpu2=64% cpu3=62%',''),(423747464,2,26948,0,1,1,3,1,'2025-01-01 10:23:59',892664,'2025-01-01 10:24:10',0,0,'','',30,0,10.11698,0.892,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747465,2,26935,0,1,1,0,1,'2025-01-01 10:24:19',100,'2025-01-01 10:24:19',10598,0,'','',30,0,0.01005,0.014,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%','rta=0.266ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747466,2,26967,0,1,1,1,1,'2025-01-01 10:24:20',119,'2025-01-01 10:24:20',683113,0,'','',30,0,0.66632,0.016,1,'SNMP WARNING - 3 14 76','UCD-SNMP-MIB::ssCpuUser.0=3;;;; UCD-SNMP-MIB::ssCpuSystem.0=14;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423747467,2,26976,0,1,1,3,1,'2025-01-01 10:24:20',16,'2025-01-01 10:24:26',256532,0,'','',30,0,6.23559,0.02,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747468,2,26928,0,1,1,3,1,'2025-01-01 10:24:20',1,'2025-01-01 10:24:26',258937,0,'','',30,0,6.2402,0.018,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747469,2,26953,0,1,1,0,1,'2025-01-01 10:24:27',3,'2025-01-01 10:24:27',164019,0,'','',30,0,0.12491,0.039,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747470,2,28619,0,1,1,0,1,'2025-01-01 10:24:29',35,'2025-01-01 10:24:29',170967,0,'','',30,0,0.12716,0.043,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423747471,2,28627,0,1,1,0,1,'2025-01-01 10:24:29',36,'2025-01-01 10:24:29',385484,0,'','',30,0,0.3406,0.044,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414798408s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423747472,2,26932,0,1,1,1,1,'2025-01-01 10:24:29',38,'2025-01-01 10:24:29',716740,0,'','',30,0,0.66986,0.046,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423747473,2,28631,0,1,1,0,1,'2025-01-01 10:24:34',110777,'2025-01-01 10:24:34',414452,0,'','',30,0,0.30367,0.11,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747474,2,26949,0,1,1,3,1,'2025-01-01 10:24:29',20379,'2025-01-01 10:24:35',717444,0,'','',30,0,6.66981,0.047,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747475,2,28630,0,1,1,0,1,'2025-01-01 10:24:37',129860,'2025-01-01 10:24:37',252522,0,'','',30,0,0.12266,0.129,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747476,2,26964,0,1,1,0,1,'2025-01-01 10:24:40',139965,'2025-01-01 10:24:40',272050,0,'','',30,0,0.13209,0.139,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747477,2,28623,0,1,1,0,1,'2025-01-01 10:24:40',142129,'2025-01-01 10:24:40',278646,0,'','',30,0,0.13652,0.142,0,'Load : 0.03 0.05 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423747478,2,26962,0,1,1,0,1,'2025-01-01 10:24:41',149450,'2025-01-01 10:24:41',382680,0,'','',30,0,0.23323,0.149,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747479,2,26929,0,1,1,2,1,'2025-01-01 10:24:44',160561,'2025-01-01 10:24:46',181915,0,'','',30,0,2.02135,0.16,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747480,2,23725,0,1,1,3,1,'2025-01-01 10:24:41',151781,'2025-01-01 10:24:47',385016,0,'','',30,0,6.23323,0.151,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747481,2,26943,0,1,1,3,1,'2025-01-01 10:24:38',134232,'2025-01-01 10:24:48',245880,0,'','',30,0,10.11165,0.134,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747482,2,26951,0,1,1,3,1,'2025-01-01 10:24:41',154068,'2025-01-01 10:24:51',264931,0,'','',30,0,10.11086,0.154,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747483,2,26978,0,1,1,0,1,'2025-01-01 10:24:56',246626,'2025-01-01 10:24:56',255004,0,'','',30,0,0.00838,0.246,0,'OK - 192.168.77.208: rta 0.175ms, lost 0%','rta=0.175ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747484,2,26954,0,1,1,0,1,'2025-01-01 10:24:56',248652,'2025-01-01 10:24:56',374532,0,'','',30,0,0.12588,0.248,0,'/var: 35%left(16942MB/48432MB) (>10%) : OK','\'/var\'=31490MB;43589;46010;0;48432',''),(423747485,2,28280,0,1,1,0,1,'2025-01-01 10:24:56',250885,'2025-01-01 10:24:56',376608,0,'','',30,0,0.12572,0.25,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=2% cpu7=1%',''),(423747486,2,28284,0,1,1,0,1,'2025-01-01 10:24:58',257066,'2025-01-01 10:24:58',265172,0,'','',30,0,0.00811,0.257,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747487,2,26960,0,1,1,0,1,'2025-01-01 10:24:58',258121,'2025-01-01 10:24:58',399202,0,'','',30,0,0.14108,0.258,0,'Load : 1.72 1.56 1.43 : OK','load_1_min=1.72;2;6 load_5_min=1.56;3;7 load_15_min=1.43;4;9',''),(423747488,2,27343,0,1,1,0,1,'2025-01-01 10:24:58',260300,'2025-01-01 10:24:59',4,0,'','',30,0,0.78915,0.26,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252287575s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747489,2,26965,0,1,1,0,1,'2025-01-01 10:24:59',268413,'2025-01-01 10:24:59',396144,0,'','',30,0,0.12773,0.268,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747490,2,28282,0,1,1,0,1,'2025-01-01 10:25:00',272710,'2025-01-01 10:25:00',406453,0,'','',30,0,0.13374,0.272,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423747491,2,26970,0,1,1,0,1,'2025-01-01 10:25:00',274705,'2025-01-01 10:25:00',865784,0,'','',30,0,0.59108,0.274,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747492,2,28620,0,1,1,1,1,'2025-01-01 10:25:00',276969,'2025-01-01 10:25:00',945619,0,'','',30,0,0.66865,0.276,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747493,2,23726,0,1,1,2,1,'2025-01-01 10:25:02',320568,'2025-01-01 10:25:04',326757,0,'','',30,0,2.00619,0.32,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747494,2,26977,0,1,1,3,1,'2025-01-01 10:24:56',251639,'2025-01-01 10:25:06',365049,0,'','',30,0,10.11341,0.251,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747495,2,26971,0,1,1,3,1,'2025-01-01 10:24:56',254124,'2025-01-01 10:25:06',365893,0,'','',30,0,10.11177,0.254,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747496,2,28616,0,1,1,3,1,'2025-01-01 10:24:58',262655,'2025-01-01 10:25:08',374313,0,'','',30,0,10.11166,0.262,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747497,2,26946,0,1,1,3,1,'2025-01-01 10:24:58',264918,'2025-01-01 10:25:08',377038,0,'','',30,0,10.11212,0.264,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747498,2,26961,0,1,1,0,1,'2025-01-01 10:25:12',406234,'2025-01-01 10:25:12',414222,0,'','',30,0,0.00799,0.406,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747499,2,28637,0,1,1,0,1,'2025-01-01 10:25:13',409441,'2025-01-01 10:25:13',461815,0,'','',30,0,0.05237,0.409,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747500,2,26955,0,1,1,0,1,'2025-01-01 10:25:13',411395,'2025-01-01 10:25:13',534406,0,'','',30,0,0.12301,0.411,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423747501,2,26930,0,1,1,0,1,'2025-01-01 10:25:18',442531,'2025-01-01 10:25:18',568260,0,'','',30,0,0.12573,0.442,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747502,2,26966,0,1,1,0,1,'2025-01-01 10:25:18',444894,'2025-01-01 10:25:18',574983,0,'','',30,0,0.13009,0.444,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=14% cpu1=17% cpu2=20% cpu3=21%',''),(423747503,2,28281,0,1,1,1,1,'2025-01-01 10:25:18',446924,'2025-01-01 10:25:19',114622,0,'','',30,0,0.6677,0.446,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747504,2,26956,0,1,1,1,1,'2025-01-01 10:25:18',449129,'2025-01-01 10:25:19',118538,0,'','',30,0,0.66941,0.449,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423747505,2,26950,0,1,1,3,1,'2025-01-01 10:25:14',414591,'2025-01-01 10:25:20',652715,0,'','',30,0,6.23812,0.414,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747506,2,26973,0,1,1,3,1,'2025-01-01 10:25:14',416673,'2025-01-01 10:25:24',528993,0,'','',30,0,10.11232,0.416,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747507,2,26944,0,1,1,3,1,'2025-01-01 10:25:18',449821,'2025-01-01 10:25:28',562356,0,'','',30,0,10.11253,0.449,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747508,2,26972,0,1,1,3,1,'2025-01-01 10:25:19',454121,'2025-01-01 10:25:29',568069,0,'','',30,0,10.11395,0.454,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747509,2,28617,0,1,1,3,1,'2025-01-01 10:25:24',506839,'2025-01-01 10:25:34',620893,0,'','',30,0,10.11405,0.506,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747510,2,28629,0,1,1,0,1,'2025-01-01 10:25:37',587572,'2025-01-01 10:25:37',718623,0,'','',30,0,0.13105,0.587,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747511,2,28638,0,1,1,0,1,'2025-01-01 10:25:52',662692,'2025-01-01 10:25:53',1,0,'','',30,0,0.35678,0.662,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414318203s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24729.92;10100000;10100000;0;10',''),(423747512,2,28624,0,1,1,0,1,'2025-01-01 10:26:20',814913,'2025-01-01 10:26:21',113583,0,'','',30,0,0.29867,0.814,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747513,2,23728,0,1,1,0,1,'2025-01-01 10:26:23',844417,'2025-01-01 10:26:23',871243,0,'','',30,0,0.02683,0.844,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%','rta=1.089ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747514,2,23729,0,1,1,3,1,'2025-01-01 10:26:22',841238,'2025-01-01 10:26:29',32574,0,'','',30,0,6.23624,0.841,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747515,2,26974,0,1,1,3,1,'2025-01-01 10:26:19',810728,'2025-01-01 10:26:29',927887,0,'','',30,0,10.11716,0.81,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747516,2,26952,0,1,1,0,1,'2025-01-01 10:26:34',907292,'2025-01-01 10:26:34',915369,0,'','',30,0,0.00808,0.907,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747517,2,26969,0,1,1,0,1,'2025-01-01 10:26:34',909306,'2025-01-01 10:26:34',920622,0,'','',30,0,0.01132,0.909,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%','rta=0.302ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747518,2,27566,0,1,1,0,1,'2025-01-01 10:26:37',941770,'2025-01-01 10:26:37',994937,0,'','',30,0,0.05317,0.941,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747519,2,28625,0,1,1,2,1,'2025-01-01 10:26:37',943721,'2025-01-01 10:26:38',2,0,'','',30,0,0.08445,0.943,2,'(null)','',''),(423747520,2,28632,0,1,1,2,1,'2025-01-01 10:26:38',947022,'2025-01-01 10:26:39',206,0,'','',30,0,0.08467,0.946,2,'(null)','',''),(423747521,2,28628,0,1,1,0,1,'2025-01-01 10:26:39',950112,'2025-01-01 10:26:40',30294,0,'','',30,0,0.12301,0.95,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747522,2,26968,0,1,1,0,1,'2025-01-01 10:26:39',952128,'2025-01-01 10:26:40',100618,0,'','',30,0,0.14849,0.952,0,'Load : 0.00 0.00 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.06;20;40',''),(423747523,2,26933,0,1,1,0,1,'2025-01-01 10:26:39',954344,'2025-01-01 10:26:40',399767,0,'','',30,0,0.44542,0.954,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=840326589s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747524,2,23727,0,1,1,0,1,'2025-01-01 10:26:39',955836,'2025-01-01 10:26:40',982129,0,'','',30,0,1.02629,0.955,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1273219233s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29980.96;1010000000;1010',''),(423747525,2,26957,0,1,1,0,1,'2025-01-01 10:26:40',962085,'2025-01-01 10:26:41',195675,0,'','',30,0,0.23359,0.962,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747526,2,23730,0,1,1,2,1,'2025-01-01 10:26:44',12,'2025-01-01 10:26:46',0,0,'','',30,0,2.00789,0.001,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747527,2,26947,0,1,1,3,1,'2025-01-01 10:26:39',958857,'2025-01-01 10:26:50',29230,0,'','',30,0,10.1122,0.958,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747528,2,26945,0,1,1,3,1,'2025-01-01 10:26:39',956824,'2025-01-01 10:26:50',57,0,'','',30,0,10.11512,0.956,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747529,2,26934,0,1,1,0,1,'2025-01-01 10:26:50',14250,'2025-01-01 10:26:50',177347,0,'','',30,0,0.14369,0.033,0,'Load : 5.75 5.70 5.54 : OK','load_1_min=5.75;9;30 load_5_min=5.70;15;35 load_15_min=5.54;20;40',''),(423747530,2,26975,0,1,1,3,1,'2025-01-01 10:26:44',29,'2025-01-01 10:26:50',672727,0,'','',30,0,6.66914,0.003,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747531,2,28491,0,1,1,0,1,'2025-01-01 10:26:54',25522,'2025-01-01 10:26:54',410014,0,'','',30,0,0.34835,0.061,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414324343s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24749.6;10100000;10100000;0;100',''),(423747532,2,28626,0,1,1,0,1,'2025-01-01 10:26:57',29470,'2025-01-01 10:26:57',62,0,'','',30,0,0.00538,0.071,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747533,2,28618,0,1,1,0,1,'2025-01-01 10:26:57',477,'2025-01-01 10:26:57',208247,0,'','',30,0,0.13465,0.073,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747534,2,26963,0,1,1,0,1,'2025-01-01 10:27:05',105451,'2025-01-01 10:27:05',150906,0,'','',30,0,0.04546,0.105,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747535,2,26931,0,1,1,0,1,'2025-01-01 10:27:07',111945,'2025-01-01 10:27:07',233896,0,'','',30,0,0.12195,0.111,0,'CPU utilization percentage : 65.5%','avg=65.5%;90;95;0;100 cpu0=80% cpu1=66% cpu2=60% cpu3=56%',''),(423747536,2,26948,0,1,1,3,1,'2025-01-01 10:26:59',0,'2025-01-01 10:27:09',208646,0,'','',30,0,10.11564,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747537,2,26935,0,1,1,0,1,'2025-01-01 10:27:19',155979,'2025-01-01 10:27:19',165211,0,'','',30,0,0.00923,0.155,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747538,2,26967,0,1,1,1,1,'2025-01-01 10:27:20',158209,'2025-01-01 10:27:20',827807,0,'','',30,0,0.6696,0.158,1,'SNMP WARNING - 0 2 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423747539,2,26976,0,1,1,3,1,'2025-01-01 10:27:20',159158,'2025-01-01 10:27:26',395558,0,'','',30,0,6.2364,0.159,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747540,2,26928,0,1,1,3,1,'2025-01-01 10:27:20',161183,'2025-01-01 10:27:26',401961,0,'','',30,0,6.24078,0.161,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747541,2,26953,0,1,1,0,1,'2025-01-01 10:27:27',229944,'2025-01-01 10:27:27',354668,0,'','',30,0,0.12472,0.229,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747542,2,28619,0,1,1,0,1,'2025-01-01 10:27:29',234384,'2025-01-01 10:27:29',360063,0,'','',30,0,0.12568,0.234,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423747543,2,28627,0,1,1,0,1,'2025-01-01 10:27:29',236468,'2025-01-01 10:27:29',571119,0,'','',30,0,0.33465,0.236,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414816427s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423747544,2,26932,0,1,1,1,1,'2025-01-01 10:27:29',238312,'2025-01-01 10:27:29',904448,0,'','',30,0,0.66614,0.238,1,'SNMP WARNING - 37 29 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423747545,2,28631,0,1,1,0,1,'2025-01-01 10:27:34',280905,'2025-01-01 10:27:34',589688,0,'','',30,0,0.30878,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747546,2,26949,0,1,1,3,1,'2025-01-01 10:27:29',240479,'2025-01-01 10:27:35',911054,0,'','',30,0,6.67058,0.24,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747547,2,28630,0,1,1,0,1,'2025-01-01 10:27:37',310536,'2025-01-01 10:27:37',432719,0,'','',30,0,0.12218,0.31,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747548,2,26964,0,1,1,0,1,'2025-01-01 10:27:40',319436,'2025-01-01 10:27:40',451056,0,'','',30,0,0.13162,0.319,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747549,2,28623,0,1,1,0,1,'2025-01-01 10:27:40',321534,'2025-01-01 10:27:40',458474,0,'','',30,0,0.13694,0.321,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423747550,2,26962,0,1,1,0,1,'2025-01-01 10:27:41',338113,'2025-01-01 10:27:41',569267,0,'','',30,0,0.23115,0.338,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747551,2,26929,0,1,1,2,1,'2025-01-01 10:27:44',347939,'2025-01-01 10:27:46',354640,0,'','',30,0,2.0067,0.347,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747552,2,23725,0,1,1,3,1,'2025-01-01 10:27:41',340302,'2025-01-01 10:27:47',685140,0,'','',30,0,6.34484,0.34,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747553,2,26943,0,1,1,3,1,'2025-01-01 10:27:38',314792,'2025-01-01 10:27:48',426205,0,'','',30,0,10.11141,0.314,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747554,2,26951,0,1,1,3,1,'2025-01-01 10:27:41',341511,'2025-01-01 10:27:51',452561,0,'','',30,0,10.11105,0.341,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747555,2,26978,0,1,1,0,1,'2025-01-01 10:27:56',441553,'2025-01-01 10:27:56',449473,0,'','',30,0,0.00792,0.441,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747556,2,26954,0,1,1,0,1,'2025-01-01 10:27:56',443521,'2025-01-01 10:27:56',568097,0,'','',30,0,0.12458,0.443,0,'/var: 35%left(16942MB/48432MB) (>10%) : OK','\'/var\'=31490MB;43589;46010;0;48432',''),(423747557,2,28280,0,1,1,0,1,'2025-01-01 10:27:56',444312,'2025-01-01 10:27:56',570642,0,'','',30,0,0.12633,0.444,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=2% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=0% cpu7=4%',''),(423747558,2,28284,0,1,1,0,1,'2025-01-01 10:27:58',451692,'2025-01-01 10:27:58',457602,0,'','',30,0,0.00591,0.451,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747559,2,26960,0,1,1,0,1,'2025-01-01 10:27:58',454012,'2025-01-01 10:27:58',594536,0,'','',30,0,0.14052,0.453,0,'Load : 1.49 1.52 1.44 : OK','load_1_min=1.49;2;6 load_5_min=1.52;3;7 load_15_min=1.44;4;9',''),(423747560,2,27343,0,1,1,0,1,'2025-01-01 10:27:58',456303,'2025-01-01 10:27:59',240082,0,'','',30,0,0.78378,0.456,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252305597s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747561,2,26965,0,1,1,0,1,'2025-01-01 10:27:59',465118,'2025-01-01 10:27:59',593425,0,'','',30,0,0.12831,0.464,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747562,2,28282,0,1,1,0,1,'2025-01-01 10:28:00',467323,'2025-01-01 10:28:00',604319,0,'','',30,0,0.137,0.467,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423747563,2,26970,0,1,1,0,1,'2025-01-01 10:28:00',468254,'2025-01-01 10:28:01',7,0,'','',30,0,0.6117,0.468,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747564,2,28620,0,1,1,1,1,'2025-01-01 10:28:00',470320,'2025-01-01 10:28:01',141584,0,'','',30,0,0.67126,0.47,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747565,2,23726,0,1,1,2,1,'2025-01-01 10:28:02',500566,'2025-01-01 10:28:04',506656,0,'','',30,0,2.00609,0.5,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747566,2,26977,0,1,1,3,1,'2025-01-01 10:27:56',446582,'2025-01-01 10:28:06',559222,0,'','',30,0,10.11264,0.446,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747567,2,26971,0,1,1,3,1,'2025-01-01 10:27:56',447218,'2025-01-01 10:28:06',559660,0,'','',30,0,10.11244,0.447,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747568,2,28616,0,1,1,3,1,'2025-01-01 10:27:58',458869,'2025-01-01 10:28:08',570370,0,'','',30,0,10.1115,0.458,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747569,2,26946,0,1,1,3,1,'2025-01-01 10:27:58',461132,'2025-01-01 10:28:08',573590,0,'','',30,0,10.11246,0.461,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747570,2,26961,0,1,1,0,1,'2025-01-01 10:28:12',575387,'2025-01-01 10:28:12',582731,0,'','',30,0,0.00734,0.575,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747571,2,28637,0,1,1,0,1,'2025-01-01 10:28:13',579652,'2025-01-01 10:28:13',633917,0,'','',30,0,0.05427,0.579,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747572,2,26955,0,1,1,0,1,'2025-01-01 10:28:13',581352,'2025-01-01 10:28:13',704367,0,'','',30,0,0.12301,0.581,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423747573,2,26930,0,1,1,0,1,'2025-01-01 10:28:18',604319,'2025-01-01 10:28:18',732922,0,'','',30,0,0.1286,0.604,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747574,2,26966,0,1,1,0,1,'2025-01-01 10:28:18',605382,'2025-01-01 10:28:18',736968,0,'','',30,0,0.13159,0.605,0,'CPU utilization percentage : 8.25%','avg=8.25%;90;95;0;100 cpu0=7% cpu1=8% cpu2=10% cpu3=8%',''),(423747575,2,28281,0,1,1,1,1,'2025-01-01 10:28:18',607443,'2025-01-01 10:28:19',274223,0,'','',30,0,0.66678,0.607,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747576,2,26956,0,1,1,1,1,'2025-01-01 10:28:18',609039,'2025-01-01 10:28:19',276379,0,'','',30,0,0.66734,0.608,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423747577,2,26950,0,1,1,3,1,'2025-01-01 10:28:14',585784,'2025-01-01 10:28:20',825114,0,'','',30,0,6.23933,0.585,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747578,2,26973,0,1,1,3,1,'2025-01-01 10:28:14',587962,'2025-01-01 10:28:24',700575,0,'','',30,0,10.11261,0.587,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747579,2,26944,0,1,1,3,1,'2025-01-01 10:28:18',611536,'2025-01-01 10:28:28',724696,0,'','',30,0,10.11316,0.611,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747580,2,26972,0,1,1,3,1,'2025-01-01 10:28:19',615345,'2025-01-01 10:28:29',728167,0,'','',30,0,10.11282,0.615,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747581,2,28617,0,1,1,3,1,'2025-01-01 10:28:24',652369,'2025-01-01 10:28:34',762226,0,'','',30,0,10.10986,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747582,2,28629,0,1,1,0,1,'2025-01-01 10:28:37',758706,'2025-01-01 10:28:37',881295,0,'','',30,0,0.12259,0.758,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747583,2,28638,0,1,1,0,1,'2025-01-01 10:28:52',829137,'2025-01-01 10:28:53',180097,0,'','',30,0,0.35096,0.829,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414336220s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24603.36;10100000;10100000;0;10',''),(423747584,2,28624,0,1,1,0,1,'2025-01-01 10:29:20',963931,'2025-01-01 10:29:21',263880,0,'','',30,0,0.29995,0.963,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747585,2,23728,0,1,1,0,1,'2025-01-01 10:29:23',995430,'2025-01-01 10:29:24',13,0,'','',30,0,0.02044,0.995,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%','rta=0.764ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747586,2,23729,0,1,1,3,1,'2025-01-01 10:29:22',992278,'2025-01-01 10:29:29',226071,0,'','',30,0,6.23379,0.992,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747587,2,26974,0,1,1,3,1,'2025-01-01 10:29:19',959743,'2025-01-01 10:29:30',32544,0,'','',30,0,10.1177,0.959,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747588,2,26952,0,1,1,0,1,'2025-01-01 10:29:34',2202,'2025-01-01 10:29:34',323,0,'','',30,0,0.00807,0.042,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747589,2,26969,0,1,1,0,1,'2025-01-01 10:29:34',18481,'2025-01-01 10:29:34',23435,0,'','',30,0,0.01155,0.044,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%','rta=0.323ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747590,2,27566,0,1,1,0,1,'2025-01-01 10:29:37',360,'2025-01-01 10:29:37',109696,0,'','',30,0,0.0546,0.055,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747591,2,28625,0,1,1,2,1,'2025-01-01 10:29:37',24144,'2025-01-01 10:29:37',141224,0,'','',30,0,0.0841,0.057,2,'(null)','',''),(423747592,2,28632,0,1,1,2,1,'2025-01-01 10:29:38',25289,'2025-01-01 10:29:38',145500,0,'','',30,0,0.08419,0.061,2,'(null)','',''),(423747593,2,28628,0,1,1,0,1,'2025-01-01 10:29:39',27543,'2025-01-01 10:29:39',190700,0,'','',30,0,0.12507,0.065,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747594,2,26968,0,1,1,0,1,'2025-01-01 10:29:39',28551,'2025-01-01 10:29:39',214501,0,'','',30,0,0.14689,0.067,0,'Load : 0.00 0.00 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.04;20;40',''),(423747595,2,26933,0,1,1,0,1,'2025-01-01 10:29:39',6,'2025-01-01 10:29:39',464033,0,'','',30,0,0.39419,0.069,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=840344502s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747596,2,23727,0,1,1,0,1,'2025-01-01 10:29:39',57,'2025-01-01 10:29:40',151244,0,'','',30,0,1.07932,0.071,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1273237146s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29709.36;1010000000;1010',''),(423747597,2,26957,0,1,1,0,1,'2025-01-01 10:29:40',7,'2025-01-01 10:29:40',312753,0,'','',30,0,0.23348,0.079,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747598,2,23730,0,1,1,2,1,'2025-01-01 10:29:44',104841,'2025-01-01 10:29:46',111350,0,'','',30,0,2.00651,0.104,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747599,2,26945,0,1,1,3,1,'2025-01-01 10:29:39',31196,'2025-01-01 10:29:49',189248,0,'','',30,0,10.11451,0.074,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747600,2,26947,0,1,1,3,1,'2025-01-01 10:29:39',30679,'2025-01-01 10:29:49',189637,0,'','',30,0,10.11591,0.073,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747601,2,26934,0,1,1,0,1,'2025-01-01 10:29:50',128150,'2025-01-01 10:29:50',268925,0,'','',30,0,0.14078,0.128,0,'Load : 5.67 5.56 5.50 : OK','load_1_min=5.67;9;30 load_5_min=5.56;15;35 load_15_min=5.50;20;40',''),(423747602,2,26975,0,1,1,3,1,'2025-01-01 10:29:44',106785,'2025-01-01 10:29:50',773255,0,'','',30,0,6.66647,0.106,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747603,2,28491,0,1,1,0,1,'2025-01-01 10:29:54',151352,'2025-01-01 10:29:54',516734,0,'','',30,0,0.36538,0.151,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414342354s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.44;10100000;10100000;0;10',''),(423747604,2,28626,0,1,1,0,1,'2025-01-01 10:29:57',174955,'2025-01-01 10:29:57',180316,0,'','',30,0,0.00536,0.174,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747605,2,28618,0,1,1,0,1,'2025-01-01 10:29:57',177031,'2025-01-01 10:29:57',300208,0,'','',30,0,0.12318,0.176,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747606,2,26963,0,1,1,0,1,'2025-01-01 10:30:05',210038,'2025-01-01 10:30:05',255235,0,'','',30,0,0.0452,0.209,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747607,2,26931,0,1,1,0,1,'2025-01-01 10:30:07',219577,'2025-01-01 10:30:07',342413,0,'','',30,0,0.12284,0.219,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=72% cpu2=66% cpu3=64%',''),(423747608,2,26948,0,1,1,3,1,'2025-01-01 10:29:59',182616,'2025-01-01 10:30:09',318179,0,'','',30,0,10.13556,0.182,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747609,2,26935,0,1,1,0,1,'2025-01-01 10:30:19',255652,'2025-01-01 10:30:19',265599,0,'','',30,0,0.00995,0.255,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%','rta=0.244ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747610,2,26967,0,1,1,1,1,'2025-01-01 10:30:20',259887,'2025-01-01 10:30:20',927446,0,'','',30,0,0.66756,0.259,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423747611,2,26928,0,1,1,3,1,'2025-01-01 10:30:20',262841,'2025-01-01 10:30:26',497223,0,'','',30,0,6.23438,0.262,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747612,2,26976,0,1,1,3,1,'2025-01-01 10:30:20',260841,'2025-01-01 10:30:26',498054,0,'','',30,0,6.23721,0.26,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747613,2,26953,0,1,1,0,1,'2025-01-01 10:30:27',332786,'2025-01-01 10:30:27',456379,0,'','',30,0,0.12359,0.332,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747614,2,28619,0,1,1,0,1,'2025-01-01 10:30:29',338037,'2025-01-01 10:30:29',463054,0,'','',30,0,0.12502,0.338,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423747615,2,28627,0,1,1,0,1,'2025-01-01 10:30:29',340020,'2025-01-01 10:30:29',675944,0,'','',30,0,0.33592,0.339,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414834437s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423747616,2,26932,0,1,1,1,1,'2025-01-01 10:30:29',342252,'2025-01-01 10:30:30',4165,0,'','',30,0,0.66785,0.342,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423747617,2,28631,0,1,1,0,1,'2025-01-01 10:30:34',397812,'2025-01-01 10:30:34',701573,0,'','',30,0,0.30376,0.397,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747618,2,26949,0,1,1,3,1,'2025-01-01 10:30:29',344470,'2025-01-01 10:30:36',101,0,'','',30,0,6.67012,0.344,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747619,2,28630,0,1,1,0,1,'2025-01-01 10:30:37',447200,'2025-01-01 10:30:37',569205,0,'','',30,0,0.12201,0.447,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747620,2,26964,0,1,1,0,1,'2025-01-01 10:30:40',455728,'2025-01-01 10:30:40',587243,0,'','',30,0,0.13151,0.455,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747621,2,28623,0,1,1,0,1,'2025-01-01 10:30:40',457896,'2025-01-01 10:30:40',595483,0,'','',30,0,0.13759,0.457,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423747622,2,26962,0,1,1,0,1,'2025-01-01 10:30:41',476440,'2025-01-01 10:30:41',706882,0,'','',30,0,0.23044,0.476,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747623,2,26929,0,1,1,2,1,'2025-01-01 10:30:44',488345,'2025-01-01 10:30:46',494163,0,'','',30,0,2.00582,0.488,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747624,2,23725,0,1,1,3,1,'2025-01-01 10:30:41',478668,'2025-01-01 10:30:47',716481,0,'','',30,0,6.23781,0.478,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747625,2,26943,0,1,1,3,1,'2025-01-01 10:30:38',451377,'2025-01-01 10:30:48',563227,0,'','',30,0,10.11185,0.451,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747626,2,26951,0,1,1,3,1,'2025-01-01 10:30:41',480814,'2025-01-01 10:30:51',591009,0,'','',30,0,10.11019,0.48,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747627,2,26978,0,1,1,0,1,'2025-01-01 10:30:56',573897,'2025-01-01 10:30:56',584407,0,'','',30,0,0.01051,0.573,0,'OK - 192.168.77.208: rta 0.287ms, lost 0%','rta=0.287ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747628,2,26954,0,1,1,0,1,'2025-01-01 10:30:56',575878,'2025-01-01 10:30:56',700994,0,'','',30,0,0.12512,0.575,0,'/var: 35%left(16941MB/48432MB) (>10%) : OK','\'/var\'=31491MB;43589;46010;0;48432',''),(423747629,2,28280,0,1,1,0,1,'2025-01-01 10:30:56',577978,'2025-01-01 10:30:56',703508,0,'','',30,0,0.12553,0.577,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423747630,2,28284,0,1,1,0,1,'2025-01-01 10:30:58',585114,'2025-01-01 10:30:58',593191,0,'','',30,0,0.00808,0.585,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747631,2,26960,0,1,1,0,1,'2025-01-01 10:30:58',586176,'2025-01-01 10:30:58',726690,0,'','',30,0,0.14051,0.586,0,'Load : 1.29 1.45 1.43 : OK','load_1_min=1.29;2;6 load_5_min=1.45;3;7 load_15_min=1.43;4;9',''),(423747632,2,27343,0,1,1,0,1,'2025-01-01 10:30:58',588320,'2025-01-01 10:30:59',368500,0,'','',30,0,0.78018,0.588,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252323611s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747633,2,26965,0,1,1,0,1,'2025-01-01 10:30:59',595381,'2025-01-01 10:30:59',721417,0,'','',30,0,0.12604,0.595,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747634,2,28282,0,1,1,0,1,'2025-01-01 10:31:00',599510,'2025-01-01 10:31:00',735906,0,'','',30,0,0.1364,0.599,0,'Load : 0.05 0.02 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423747635,2,26970,0,1,1,0,1,'2025-01-01 10:31:00',600540,'2025-01-01 10:31:01',208989,0,'','',30,0,0.60845,0.6,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747636,2,28620,0,1,1,1,1,'2025-01-01 10:31:00',602558,'2025-01-01 10:31:01',272498,0,'','',30,0,0.66994,0.602,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747637,2,23726,0,1,1,2,1,'2025-01-01 10:31:02',619785,'2025-01-01 10:31:04',626546,0,'','',30,0,2.00676,0.619,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747638,2,26977,0,1,1,3,1,'2025-01-01 10:30:56',578756,'2025-01-01 10:31:06',690224,0,'','',30,0,10.11147,0.578,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747639,2,26971,0,1,1,3,1,'2025-01-01 10:30:56',581212,'2025-01-01 10:31:06',693421,0,'','',30,0,10.11221,0.581,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747640,2,28616,0,1,1,3,1,'2025-01-01 10:30:58',589370,'2025-01-01 10:31:08',699525,0,'','',30,0,10.11016,0.589,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747641,2,26946,0,1,1,3,1,'2025-01-01 10:30:58',591821,'2025-01-01 10:31:08',702625,0,'','',30,0,10.1108,0.591,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747642,2,26961,0,1,1,0,1,'2025-01-01 10:31:12',690515,'2025-01-01 10:31:12',697411,0,'','',30,0,0.0069,0.69,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%','rta=0.109ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747643,2,28637,0,1,1,0,1,'2025-01-01 10:31:13',693637,'2025-01-01 10:31:13',749296,0,'','',30,0,0.05566,0.693,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747644,2,26955,0,1,1,0,1,'2025-01-01 10:31:13',695610,'2025-01-01 10:31:13',817490,0,'','',30,0,0.12188,0.695,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=0% cpu1=1% cpu2=72% cpu3=1%',''),(423747645,2,26930,0,1,1,0,1,'2025-01-01 10:31:18',730437,'2025-01-01 10:31:18',856434,0,'','',30,0,0.126,0.73,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747646,2,26966,0,1,1,0,1,'2025-01-01 10:31:18',732828,'2025-01-01 10:31:18',861059,0,'','',30,0,0.12823,0.732,0,'CPU utilization percentage : 7.25%','avg=7.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=10% cpu3=7%',''),(423747647,2,28281,0,1,1,1,1,'2025-01-01 10:31:18',733829,'2025-01-01 10:31:19',399615,0,'','',30,0,0.66579,0.733,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747648,2,26956,0,1,1,1,1,'2025-01-01 10:31:18',736281,'2025-01-01 10:31:19',413993,0,'','',30,0,0.67771,0.736,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423747649,2,26950,0,1,1,3,1,'2025-01-01 10:31:14',698802,'2025-01-01 10:31:20',937805,0,'','',30,0,6.239,0.698,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747650,2,26973,0,1,1,3,1,'2025-01-01 10:31:14',699858,'2025-01-01 10:31:24',811338,0,'','',30,0,10.11148,0.699,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747651,2,26944,0,1,1,3,1,'2025-01-01 10:31:18',738153,'2025-01-01 10:31:28',850191,0,'','',30,0,10.11204,0.738,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747652,2,26972,0,1,1,3,1,'2025-01-01 10:31:19',739994,'2025-01-01 10:31:29',853247,0,'','',30,0,10.11325,0.739,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747653,2,28617,0,1,1,3,1,'2025-01-01 10:31:24',781009,'2025-01-01 10:31:34',890906,0,'','',30,0,10.1099,0.78,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747654,2,28629,0,1,1,0,1,'2025-01-01 10:31:37',901060,'2025-01-01 10:31:38',19,0,'','',30,0,0.12286,0.901,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747655,2,28638,0,1,1,0,1,'2025-01-01 10:31:52',989339,'2025-01-01 10:31:53',340402,0,'','',30,0,0.35106,0.989,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414354236s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24666.32;10100000;10100000;0;10',''),(423747656,2,28624,0,1,1,0,1,'2025-01-01 10:32:20',0,'2025-01-01 10:32:20',395338,0,'','',30,0,0.30235,0.092,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747657,2,23728,0,1,1,0,1,'2025-01-01 10:32:23',103729,'2025-01-01 10:32:23',131167,0,'','',30,0,0.02744,0.103,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%','rta=1.102ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747658,2,23729,0,1,1,3,1,'2025-01-01 10:32:22',0,'2025-01-01 10:32:28',334228,0,'','',30,0,6.23473,0.099,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747659,2,26974,0,1,1,3,1,'2025-01-01 10:32:19',462,'2025-01-01 10:32:29',206360,0,'','',30,0,10.13467,0.071,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747660,2,26952,0,1,1,0,1,'2025-01-01 10:32:34',159409,'2025-01-01 10:32:34',167357,0,'','',30,0,0.00795,0.159,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747661,2,26969,0,1,1,0,1,'2025-01-01 10:32:34',161413,'2025-01-01 10:32:34',172455,0,'','',30,0,0.01104,0.161,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%','rta=0.282ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747662,2,27566,0,1,1,0,1,'2025-01-01 10:32:37',196230,'2025-01-01 10:32:37',252327,0,'','',30,0,0.0561,0.196,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747663,2,28625,0,1,1,2,1,'2025-01-01 10:32:37',197917,'2025-01-01 10:32:37',282229,0,'','',30,0,0.08431,0.197,2,'(null)','',''),(423747664,2,28632,0,1,1,2,1,'2025-01-01 10:32:38',201594,'2025-01-01 10:32:38',284453,0,'','',30,0,0.08286,0.201,2,'(null)','',''),(423747665,2,28628,0,1,1,0,1,'2025-01-01 10:32:39',204835,'2025-01-01 10:32:39',328161,0,'','',30,0,0.12333,0.204,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747666,2,26968,0,1,1,0,1,'2025-01-01 10:32:39',206840,'2025-01-01 10:32:39',355997,0,'','',30,0,0.14916,0.206,0,'Load : 0.00 0.00 0.02 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.02;20;40',''),(423747667,2,26933,0,1,1,0,1,'2025-01-01 10:32:39',209034,'2025-01-01 10:32:39',680796,0,'','',30,0,0.47176,0.209,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=840362516s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747668,2,23727,0,1,1,0,1,'2025-01-01 10:32:39',210956,'2025-01-01 10:32:40',235733,0,'','',30,0,1.02478,0.21,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1273255163s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29973.52;1010000000;1010',''),(423747669,2,26957,0,1,1,0,1,'2025-01-01 10:32:40',217113,'2025-01-01 10:32:40',450302,0,'','',30,0,0.23319,0.216,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747670,2,23730,0,1,1,2,1,'2025-01-01 10:32:44',257281,'2025-01-01 10:32:46',264033,0,'','',30,0,2.00675,0.257,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747671,2,26945,0,1,1,3,1,'2025-01-01 10:32:39',213031,'2025-01-01 10:32:49',324750,0,'','',30,0,10.11172,0.212,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747672,2,26947,0,1,1,3,1,'2025-01-01 10:32:39',214798,'2025-01-01 10:32:49',327768,0,'','',30,0,10.11297,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747673,2,26934,0,1,1,0,1,'2025-01-01 10:32:50',290765,'2025-01-01 10:32:50',429029,0,'','',30,0,0.13826,0.29,0,'Load : 6.12 5.50 5.46 : OK','load_1_min=6.12;9;30 load_5_min=5.50;15;35 load_15_min=5.46;20;40',''),(423747674,2,26975,0,1,1,3,1,'2025-01-01 10:32:44',259301,'2025-01-01 10:32:50',925716,0,'','',30,0,6.66641,0.259,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747675,2,28491,0,1,1,0,1,'2025-01-01 10:32:54',335406,'2025-01-01 10:32:54',686389,0,'','',30,0,0.35098,0.335,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414360370s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.88;10100000;10100000;0;10',''),(423747676,2,28626,0,1,1,0,1,'2025-01-01 10:32:57',364911,'2025-01-01 10:32:57',370213,0,'','',30,0,0.0053,0.364,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747677,2,28618,0,1,1,0,1,'2025-01-01 10:32:57',366957,'2025-01-01 10:32:57',489251,0,'','',30,0,0.12229,0.366,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747678,2,26963,0,1,1,0,1,'2025-01-01 10:33:05',403246,'2025-01-01 10:33:05',448221,0,'','',30,0,0.04498,0.403,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747679,2,26931,0,1,1,0,1,'2025-01-01 10:33:07',429586,'2025-01-01 10:33:07',553786,0,'','',30,0,0.1242,0.429,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=83% cpu1=70% cpu2=64% cpu3=62%',''),(423747680,2,26948,0,1,1,3,1,'2025-01-01 10:32:59',377251,'2025-01-01 10:33:09',494773,0,'','',30,0,10.11752,0.377,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747681,2,26935,0,1,1,0,1,'2025-01-01 10:33:19',483588,'2025-01-01 10:33:19',492629,0,'','',30,0,0.00904,0.483,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747682,2,26967,0,1,1,1,1,'2025-01-01 10:33:20',486776,'2025-01-01 10:33:21',153569,0,'','',30,0,0.66679,0.486,1,'SNMP WARNING - 0 2 95','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=95;;;;',''),(423747683,2,26928,0,1,1,3,1,'2025-01-01 10:33:20',488718,'2025-01-01 10:33:26',723440,0,'','',30,0,6.23472,0.488,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747684,2,26976,0,1,1,3,1,'2025-01-01 10:33:20',490931,'2025-01-01 10:33:26',728869,0,'','',30,0,6.23794,0.49,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747685,2,26953,0,1,1,0,1,'2025-01-01 10:33:27',566912,'2025-01-01 10:33:27',690362,0,'','',30,0,0.12345,0.566,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747686,2,28619,0,1,1,0,1,'2025-01-01 10:33:29',571237,'2025-01-01 10:33:29',696943,0,'','',30,0,0.12571,0.571,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423747687,2,28627,0,1,1,0,1,'2025-01-01 10:33:29',573225,'2025-01-01 10:33:29',909338,0,'','',30,0,0.33611,0.573,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414852460s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747688,2,26932,0,1,1,1,1,'2025-01-01 10:33:29',575437,'2025-01-01 10:33:30',244671,0,'','',30,0,0.66923,0.575,1,'SNMP WARNING - 37 29 31','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423747689,2,28631,0,1,1,0,1,'2025-01-01 10:33:34',627985,'2025-01-01 10:33:34',929226,0,'','',30,0,0.30124,0.627,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747690,2,26949,0,1,1,3,1,'2025-01-01 10:33:29',577413,'2025-01-01 10:33:36',245134,0,'','',30,0,6.66772,0.577,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747691,2,28630,0,1,1,0,1,'2025-01-01 10:33:37',662486,'2025-01-01 10:33:37',784469,0,'','',30,0,0.12198,0.662,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747692,2,26964,0,1,1,0,1,'2025-01-01 10:33:40',671021,'2025-01-01 10:33:40',799576,0,'','',30,0,0.12856,0.67,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747693,2,28623,0,1,1,0,1,'2025-01-01 10:33:40',673185,'2025-01-01 10:33:40',809451,0,'','',30,0,0.13627,0.673,0,'Load : 0.04 0.02 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423747694,2,26962,0,1,1,0,1,'2025-01-01 10:33:41',692884,'2025-01-01 10:33:41',924517,0,'','',30,0,0.23163,0.692,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747695,2,26929,0,1,1,2,1,'2025-01-01 10:33:44',707544,'2025-01-01 10:33:46',714931,0,'','',30,0,2.00739,0.707,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747696,2,23725,0,1,1,3,1,'2025-01-01 10:33:41',695050,'2025-01-01 10:33:47',928885,0,'','',30,0,6.23384,0.695,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747697,2,26943,0,1,1,3,1,'2025-01-01 10:33:38',665665,'2025-01-01 10:33:48',777298,0,'','',30,0,10.11163,0.665,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747698,2,26951,0,1,1,3,1,'2025-01-01 10:33:41',697199,'2025-01-01 10:33:51',807059,0,'','',30,0,10.10986,0.697,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747699,2,26978,0,1,1,0,1,'2025-01-01 10:33:56',799017,'2025-01-01 10:33:56',807143,0,'','',30,0,0.00813,0.798,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747700,2,26954,0,1,1,0,1,'2025-01-01 10:33:56',801198,'2025-01-01 10:33:56',926838,0,'','',30,0,0.12564,0.801,0,'/var: 35%left(16941MB/48432MB) (>10%) : OK','\'/var\'=31491MB;43589;46010;0;48432',''),(423747701,2,28280,0,1,1,0,1,'2025-01-01 10:33:56',803392,'2025-01-01 10:33:56',929255,0,'','',30,0,0.12586,0.803,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=5% cpu4=0% cpu5=1% cpu6=1% cpu7=2%',''),(423747702,2,28284,0,1,1,0,1,'2025-01-01 10:33:58',812896,'2025-01-01 10:33:58',818812,0,'','',30,0,0.00592,0.812,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747703,2,26960,0,1,1,0,1,'2025-01-01 10:33:58',813909,'2025-01-01 10:33:58',958070,0,'','',30,0,0.14416,0.813,0,'Load : 1.38 1.39 1.40 : OK','load_1_min=1.38;2;6 load_5_min=1.39;3;7 load_15_min=1.40;4;9',''),(423747704,2,27343,0,1,1,0,1,'2025-01-01 10:33:58',815892,'2025-01-01 10:33:59',613845,0,'','',30,0,0.79795,0.815,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252341634s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747705,2,26965,0,1,1,0,1,'2025-01-01 10:33:59',823846,'2025-01-01 10:33:59',950174,0,'','',30,0,0.12633,0.823,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747706,2,28282,0,1,1,0,1,'2025-01-01 10:34:00',827976,'2025-01-01 10:34:00',962673,0,'','',30,0,0.1347,0.827,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423747707,2,26970,0,1,1,0,1,'2025-01-01 10:34:00',829967,'2025-01-01 10:34:01',437362,0,'','',30,0,0.6074,0.829,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747708,2,28620,0,1,1,1,1,'2025-01-01 10:34:00',832210,'2025-01-01 10:34:01',498800,0,'','',30,0,0.66659,0.832,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747709,2,23726,0,1,1,2,1,'2025-01-01 10:34:02',872646,'2025-01-01 10:34:04',879923,0,'','',30,0,2.00728,0.872,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747710,2,26977,0,1,1,3,1,'2025-01-01 10:33:56',805647,'2025-01-01 10:34:06',916801,0,'','',30,0,10.11115,0.805,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747711,2,26971,0,1,1,3,1,'2025-01-01 10:33:56',807568,'2025-01-01 10:34:06',919706,0,'','',30,0,10.11214,0.807,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747712,2,28616,0,1,1,3,1,'2025-01-01 10:33:58',817680,'2025-01-01 10:34:08',928208,0,'','',30,0,10.11053,0.817,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747713,2,26946,0,1,1,3,1,'2025-01-01 10:33:58',819835,'2025-01-01 10:34:08',931852,0,'','',30,0,10.11202,0.819,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747714,2,26961,0,1,1,0,1,'2025-01-01 10:34:12',939107,'2025-01-01 10:34:12',946977,0,'','',30,0,0.00787,0.939,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747715,2,28637,0,1,1,0,1,'2025-01-01 10:34:13',942342,'2025-01-01 10:34:14',2,0,'','',30,0,0.08669,0.942,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747716,2,26955,0,1,1,0,1,'2025-01-01 10:34:13',944285,'2025-01-01 10:34:14',3568,0,'','',30,0,0.12332,0.944,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423747717,2,26930,0,1,1,0,1,'2025-01-01 10:34:18',974305,'2025-01-01 10:34:19',0,0,'','',30,0,0.12511,0.974,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747718,2,26966,0,1,1,0,1,'2025-01-01 10:34:18',976643,'2025-01-01 10:34:19',107117,0,'','',30,0,0.13047,0.976,0,'CPU utilization percentage : 4.75%','avg=4.75%;90;95;0;100 cpu0=5% cpu1=5% cpu2=5% cpu3=4%',''),(423747719,2,26956,0,1,1,1,1,'2025-01-01 10:34:18',978436,'2025-01-01 10:34:19',651755,0,'','',30,0,0.67332,0.978,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423747720,2,28281,0,1,1,1,1,'2025-01-01 10:34:18',977532,'2025-01-01 10:34:19',653148,0,'','',30,0,0.67562,0.977,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747721,2,26950,0,1,1,3,1,'2025-01-01 10:34:14',948655,'2025-01-01 10:34:21',186662,0,'','',30,0,6.23801,0.948,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747722,2,26973,0,1,1,3,1,'2025-01-01 10:34:14',950708,'2025-01-01 10:34:25',25811,0,'','',30,0,10.11162,0.95,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747723,2,26944,0,1,1,3,1,'2025-01-01 10:34:18',980806,'2025-01-01 10:34:29',0,0,'','',30,0,10.11013,0.98,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747724,2,26972,0,1,1,3,1,'2025-01-01 10:34:19',984480,'2025-01-01 10:34:30',0,0,'','',30,0,10.11298,0.984,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747725,2,28617,0,1,1,3,1,'2025-01-01 10:34:24',13314,'2025-01-01 10:34:34',142291,0,'','',30,0,10.11029,0.031,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747726,2,28629,0,1,1,0,1,'2025-01-01 10:34:37',29863,'2025-01-01 10:34:37',195038,0,'','',30,0,0.12279,0.072,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747727,2,28638,0,1,1,0,1,'2025-01-01 10:34:52',122694,'2025-01-01 10:34:52',478398,0,'','',30,0,0.3557,0.122,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414372149s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24639.84;10100000;10100000;0;10',''),(423747728,2,28624,0,1,1,0,1,'2025-01-01 10:35:20',256821,'2025-01-01 10:35:20',561094,0,'','',30,0,0.30427,0.256,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747729,2,23728,0,1,1,0,1,'2025-01-01 10:35:23',275735,'2025-01-01 10:35:23',295405,0,'','',30,0,0.01967,0.275,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%','rta=0.720ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747730,2,23729,0,1,1,3,1,'2025-01-01 10:35:22',272377,'2025-01-01 10:35:28',507153,0,'','',30,0,6.23478,0.272,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747731,2,26974,0,1,1,3,1,'2025-01-01 10:35:19',252533,'2025-01-01 10:35:29',370312,0,'','',30,0,10.11778,0.252,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747732,2,26952,0,1,1,0,1,'2025-01-01 10:35:34',345516,'2025-01-01 10:35:34',353732,0,'','',30,0,0.00822,0.345,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747733,2,26969,0,1,1,0,1,'2025-01-01 10:35:34',346587,'2025-01-01 10:35:34',359071,0,'','',30,0,0.01248,0.346,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747734,2,27566,0,1,1,0,1,'2025-01-01 10:35:37',378021,'2025-01-01 10:35:37',447826,0,'','',30,0,0.06981,0.377,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747735,2,28625,0,1,1,2,1,'2025-01-01 10:35:37',379980,'2025-01-01 10:35:37',465059,0,'','',30,0,0.08508,0.379,2,'(null)','',''),(423747736,2,28632,0,1,1,2,1,'2025-01-01 10:35:38',383274,'2025-01-01 10:35:38',467527,0,'','',30,0,0.08425,0.383,2,'(null)','',''),(423747737,2,28628,0,1,1,0,1,'2025-01-01 10:35:39',387357,'2025-01-01 10:35:39',511914,0,'','',30,0,0.12456,0.387,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747738,2,26968,0,1,1,0,1,'2025-01-01 10:35:39',389370,'2025-01-01 10:35:39',535583,0,'','',30,0,0.14621,0.389,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423747739,2,26933,0,1,1,0,1,'2025-01-01 10:35:39',391573,'2025-01-01 10:35:39',810101,0,'','',30,0,0.41853,0.391,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=840380536s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747740,2,23727,0,1,1,0,1,'2025-01-01 10:35:39',393664,'2025-01-01 10:35:40',427090,0,'','',30,0,1.03343,0.393,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1273273180s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30128.8;1010000000;10100',''),(423747741,2,26957,0,1,1,0,1,'2025-01-01 10:35:40',400700,'2025-01-01 10:35:40',634223,0,'','',30,0,0.23352,0.4,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747742,2,23730,0,1,1,2,1,'2025-01-01 10:35:44',442271,'2025-01-01 10:35:46',447500,0,'','',30,0,2.00523,0.442,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747743,2,26947,0,1,1,3,1,'2025-01-01 10:35:39',396471,'2025-01-01 10:35:49',509255,0,'','',30,0,10.11278,0.396,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747744,2,26945,0,1,1,3,1,'2025-01-01 10:35:39',395460,'2025-01-01 10:35:49',510349,0,'','',30,0,10.11489,0.395,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747745,2,26934,0,1,1,0,1,'2025-01-01 10:35:50',481287,'2025-01-01 10:35:50',625633,0,'','',30,0,0.14435,0.481,0,'Load : 5.79 5.51 5.46 : OK','load_1_min=5.79;9;30 load_5_min=5.51;15;35 load_15_min=5.46;20;40',''),(423747746,2,26975,0,1,1,3,1,'2025-01-01 10:35:44',444332,'2025-01-01 10:35:51',111365,0,'','',30,0,6.66703,0.444,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747747,2,28491,0,1,1,0,1,'2025-01-01 10:35:54',532384,'2025-01-01 10:35:54',881315,0,'','',30,0,0.34893,0.532,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414378390s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.92;10100000;10100000;0;10',''),(423747748,2,28626,0,1,1,0,1,'2025-01-01 10:35:57',557057,'2025-01-01 10:35:57',562493,0,'','',30,0,0.00544,0.557,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747749,2,28618,0,1,1,0,1,'2025-01-01 10:35:57',559167,'2025-01-01 10:35:57',682070,0,'','',30,0,0.1229,0.559,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747750,2,26963,0,1,1,0,1,'2025-01-01 10:36:05',596107,'2025-01-01 10:36:05',641301,0,'','',30,0,0.04519,0.595,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747751,2,26931,0,1,1,0,1,'2025-01-01 10:36:07',622558,'2025-01-01 10:36:07',746540,0,'','',30,0,0.12398,0.622,0,'CPU utilization percentage : 68.25%','avg=68.25%;90;95;0;100 cpu0=83% cpu1=67% cpu2=64% cpu3=59%',''),(423747752,2,26948,0,1,1,3,1,'2025-01-01 10:35:59',564603,'2025-01-01 10:36:09',681336,0,'','',30,0,10.11673,0.564,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747753,2,26935,0,1,1,0,1,'2025-01-01 10:36:19',695698,'2025-01-01 10:36:19',706058,0,'','',30,0,0.01036,0.695,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%','rta=0.269ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747754,2,26967,0,1,1,1,1,'2025-01-01 10:36:20',699955,'2025-01-01 10:36:21',365538,0,'','',30,0,0.66558,0.699,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423747755,2,26928,0,1,1,3,1,'2025-01-01 10:36:20',701927,'2025-01-01 10:36:26',935622,0,'','',30,0,6.23369,0.701,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747756,2,26976,0,1,1,3,1,'2025-01-01 10:36:20',704118,'2025-01-01 10:36:26',941081,0,'','',30,0,6.23696,0.704,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747757,2,26953,0,1,1,0,1,'2025-01-01 10:36:27',761697,'2025-01-01 10:36:27',885575,0,'','',30,0,0.12388,0.761,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747758,2,28619,0,1,1,0,1,'2025-01-01 10:36:29',768224,'2025-01-01 10:36:29',894001,0,'','',30,0,0.12578,0.768,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=0% cpu7=3%',''),(423747759,2,28627,0,1,1,0,1,'2025-01-01 10:36:29',770284,'2025-01-01 10:36:30',114220,0,'','',30,0,0.34394,0.77,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414870480s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747760,2,26932,0,1,1,1,1,'2025-01-01 10:36:29',771852,'2025-01-01 10:36:30',447696,0,'','',30,0,0.67584,0.771,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423747761,2,28631,0,1,1,0,1,'2025-01-01 10:36:34',827405,'2025-01-01 10:36:35',127295,0,'','',30,0,0.29989,0.827,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747762,2,26949,0,1,1,3,1,'2025-01-01 10:36:29',774422,'2025-01-01 10:36:36',441880,0,'','',30,0,6.66746,0.774,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747763,2,28630,0,1,1,0,1,'2025-01-01 10:36:37',874895,'2025-01-01 10:36:37',996625,0,'','',30,0,0.12173,0.874,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747764,2,26964,0,1,1,0,1,'2025-01-01 10:36:40',883455,'2025-01-01 10:36:41',6249,0,'','',30,0,0.1307,0.883,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747765,2,28623,0,1,1,0,1,'2025-01-01 10:36:40',885639,'2025-01-01 10:36:41',17,0,'','',30,0,0.13624,0.885,0,'Load : 0.07 0.05 0.01 : OK','load_1_min=0.07;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423747766,2,26962,0,1,1,0,1,'2025-01-01 10:36:41',901590,'2025-01-01 10:36:42',131783,0,'','',30,0,0.23019,0.901,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747767,2,26929,0,1,1,2,1,'2025-01-01 10:36:44',913952,'2025-01-01 10:36:46',921419,0,'','',30,0,2.00747,0.913,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747768,2,23725,0,1,1,3,1,'2025-01-01 10:36:41',903747,'2025-01-01 10:36:48',137531,0,'','',30,0,6.23378,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747769,2,26943,0,1,1,3,1,'2025-01-01 10:36:38',878078,'2025-01-01 10:36:48',989002,0,'','',30,0,10.11092,0.878,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747770,2,26951,0,1,1,3,1,'2025-01-01 10:36:41',905871,'2025-01-01 10:36:52',119,0,'','',30,0,10.11092,0.905,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747771,2,26978,0,1,1,0,1,'2025-01-01 10:36:57',4,'2025-01-01 10:36:57',5601,0,'','',30,0,0.00784,1.004,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747772,2,26954,0,1,1,0,1,'2025-01-01 10:36:57',6,'2025-01-01 10:36:57',132752,0,'','',30,0,0.12586,1.006,0,'/var: 35%left(16940MB/48432MB) (>10%) : OK','\'/var\'=31492MB;43589;46010;0;48432',''),(423747773,2,28280,0,1,1,0,1,'2025-01-01 10:36:57',0,'2025-01-01 10:36:57',134808,0,'','',30,0,0.12576,1.009,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=3%',''),(423747774,2,28284,0,1,1,0,1,'2025-01-01 10:36:58',153,'2025-01-01 10:36:58',2,0,'','',30,0,0.00577,0.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747775,2,26960,0,1,1,0,1,'2025-01-01 10:36:58',1378,'2025-01-01 10:36:58',165031,0,'','',30,0,0.1396,0.025,0,'Load : 1.88 1.64 1.49 : OK','load_1_min=1.88;2;6 load_5_min=1.64;3;7 load_15_min=1.49;4;9',''),(423747776,2,27343,0,1,1,0,1,'2025-01-01 10:36:58',22,'2025-01-01 10:36:58',808059,0,'','',30,0,0.78109,0.026,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252359556s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747777,2,26965,0,1,1,0,1,'2025-01-01 10:36:59',14543,'2025-01-01 10:36:59',163938,0,'','',30,0,0.12962,0.034,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747778,2,28282,0,1,1,0,1,'2025-01-01 10:37:00',3,'2025-01-01 10:37:00',173727,0,'','',30,0,0.13524,0.038,0,'Load : 0.05 0.05 0.01 : OK','load_1_min=0.05;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423747779,2,26970,0,1,1,0,1,'2025-01-01 10:37:00',16687,'2025-01-01 10:37:00',643440,0,'','',30,0,0.60298,0.04,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747780,2,28620,0,1,1,1,1,'2025-01-01 10:37:00',17208,'2025-01-01 10:37:00',706934,0,'','',30,0,0.66546,0.041,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747781,2,23726,0,1,1,2,1,'2025-01-01 10:37:02',5,'2025-01-01 10:37:04',3355,0,'','',30,0,2.00569,0.058,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747782,2,26977,0,1,1,3,1,'2025-01-01 10:36:57',4856,'2025-01-01 10:37:07',122338,0,'','',30,0,10.11097,1.011,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747783,2,26971,0,1,1,3,1,'2025-01-01 10:36:57',757,'2025-01-01 10:37:07',129630,0,'','',30,0,10.11597,1.013,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747784,2,28616,0,1,1,3,1,'2025-01-01 10:36:58',2,'2025-01-01 10:37:08',138390,0,'','',30,0,10.10914,0.029,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747785,2,26946,0,1,1,3,1,'2025-01-01 10:36:58',1638,'2025-01-01 10:37:08',142864,0,'','',30,0,10.11139,0.031,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747786,2,26961,0,1,1,0,1,'2025-01-01 10:37:12',106472,'2025-01-01 10:37:12',114956,0,'','',30,0,0.00848,0.106,0,'OK - 192.168.77.8: rta 0.176ms, lost 0%','rta=0.176ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747787,2,28637,0,1,1,0,1,'2025-01-01 10:37:13',109832,'2025-01-01 10:37:13',169674,0,'','',30,0,0.05984,0.109,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747788,2,26955,0,1,1,0,1,'2025-01-01 10:37:13',111777,'2025-01-01 10:37:13',234695,0,'','',30,0,0.12292,0.111,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423747789,2,26930,0,1,1,0,1,'2025-01-01 10:37:18',134077,'2025-01-01 10:37:18',259156,0,'','',30,0,0.12508,0.133,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747790,2,26966,0,1,1,0,1,'2025-01-01 10:37:18',136026,'2025-01-01 10:37:18',266348,0,'','',30,0,0.13032,0.135,0,'CPU utilization percentage : 7%','avg=7%;90;95;0;100 cpu0=5% cpu1=7% cpu2=9% cpu3=7%',''),(423747791,2,28281,0,1,1,1,1,'2025-01-01 10:37:18',140203,'2025-01-01 10:37:18',807145,0,'','',30,0,0.66694,0.14,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747792,2,26956,0,1,1,1,1,'2025-01-01 10:37:18',138245,'2025-01-01 10:37:18',814097,0,'','',30,0,0.67585,0.138,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423747793,2,26950,0,1,1,3,1,'2025-01-01 10:37:14',116065,'2025-01-01 10:37:20',353377,0,'','',30,0,6.23731,0.115,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747794,2,26973,0,1,1,3,1,'2025-01-01 10:37:14',118132,'2025-01-01 10:37:24',230797,0,'','',30,0,10.11266,0.118,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747795,2,26944,0,1,1,3,1,'2025-01-01 10:37:18',142397,'2025-01-01 10:37:28',254754,0,'','',30,0,10.11236,0.142,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747796,2,26972,0,1,1,3,1,'2025-01-01 10:37:19',145469,'2025-01-01 10:37:29',258105,0,'','',30,0,10.11264,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747797,2,28617,0,1,1,3,1,'2025-01-01 10:37:24',175457,'2025-01-01 10:37:34',285457,0,'','',30,0,10.11,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747798,2,28629,0,1,1,0,1,'2025-01-01 10:37:37',225820,'2025-01-01 10:37:37',348013,0,'','',30,0,0.12219,0.225,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747799,2,28638,0,1,1,0,1,'2025-01-01 10:37:52',272640,'2025-01-01 10:37:52',620952,0,'','',30,0,0.34831,0.272,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414390164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24665.68;10100000;10100000;0;10',''),(423747800,2,28624,0,1,1,0,1,'2025-01-01 10:38:20',416325,'2025-01-01 10:38:20',716321,0,'','',30,0,0.3,0.416,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747801,2,23728,0,1,1,0,1,'2025-01-01 10:38:23',445810,'2025-01-01 10:38:23',469031,0,'','',30,0,0.02322,0.445,0,'OK - 192.168.77.159: rta 0.910ms, lost 0%','rta=0.910ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747802,2,23729,0,1,1,3,1,'2025-01-01 10:38:22',441673,'2025-01-01 10:38:28',728730,0,'','',30,0,6.28706,0.441,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747803,2,26974,0,1,1,3,1,'2025-01-01 10:38:19',414151,'2025-01-01 10:38:29',532297,0,'','',30,0,10.11815,0.414,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747804,2,26952,0,1,1,0,1,'2025-01-01 10:38:34',513709,'2025-01-01 10:38:34',521461,0,'','',30,0,0.00775,0.513,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747805,2,26969,0,1,1,0,1,'2025-01-01 10:38:34',515697,'2025-01-01 10:38:34',526075,0,'','',30,0,0.01038,0.515,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747806,2,27566,0,1,1,0,1,'2025-01-01 10:38:37',537475,'2025-01-01 10:38:37',599447,0,'','',30,0,0.06197,0.537,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747807,2,28625,0,1,1,2,1,'2025-01-01 10:38:37',539245,'2025-01-01 10:38:37',624791,0,'','',30,0,0.08555,0.539,2,'(null)','',''),(423747808,2,28632,0,1,1,2,1,'2025-01-01 10:38:38',542875,'2025-01-01 10:38:38',627230,0,'','',30,0,0.08435,0.542,2,'(null)','',''),(423747809,2,28628,0,1,1,0,1,'2025-01-01 10:38:39',547242,'2025-01-01 10:38:39',671488,0,'','',30,0,0.12425,0.547,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747810,2,26968,0,1,1,0,1,'2025-01-01 10:38:39',549241,'2025-01-01 10:38:39',695098,0,'','',30,0,0.14586,0.549,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423747811,2,26933,0,1,1,0,1,'2025-01-01 10:38:39',551428,'2025-01-01 10:38:39',951519,0,'','',30,0,0.40009,0.551,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=840398554s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423747812,2,23727,0,1,1,0,1,'2025-01-01 10:38:39',553022,'2025-01-01 10:38:40',617983,0,'','',30,0,1.06496,0.552,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273291198s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30474.72;1010000000;1010',''),(423747813,2,26957,0,1,1,0,1,'2025-01-01 10:38:40',559233,'2025-01-01 10:38:40',793149,0,'','',30,0,0.23392,0.559,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747814,2,23730,0,1,1,2,1,'2025-01-01 10:38:44',640340,'2025-01-01 10:38:46',646981,0,'','',30,0,2.00664,0.64,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747815,2,26945,0,1,1,3,1,'2025-01-01 10:38:39',557018,'2025-01-01 10:38:49',669783,0,'','',30,0,10.11276,0.556,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747816,2,26947,0,1,1,3,1,'2025-01-01 10:38:39',555264,'2025-01-01 10:38:49',669940,0,'','',30,0,10.11468,0.555,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747817,2,26934,0,1,1,0,1,'2025-01-01 10:38:50',676334,'2025-01-01 10:38:50',816904,0,'','',30,0,0.14057,0.676,0,'Load : 5.67 5.59 5.50 : OK','load_1_min=5.67;9;30 load_5_min=5.59;15;35 load_15_min=5.50;20;40',''),(423747818,2,26975,0,1,1,3,1,'2025-01-01 10:38:44',642380,'2025-01-01 10:38:51',313723,0,'','',30,0,6.67134,0.642,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747819,2,28491,0,1,1,0,1,'2025-01-01 10:38:54',716015,'2025-01-01 10:38:55',439,0,'','',30,0,0.35077,0.715,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414396408s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24599.76;10100000;10100000;0;10',''),(423747820,2,28626,0,1,1,0,1,'2025-01-01 10:38:57',750539,'2025-01-01 10:38:57',755865,0,'','',30,0,0.00533,0.75,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747821,2,28618,0,1,1,0,1,'2025-01-01 10:38:57',752604,'2025-01-01 10:38:57',875379,0,'','',30,0,0.12277,0.752,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747822,2,26963,0,1,1,0,1,'2025-01-01 10:39:05',789010,'2025-01-01 10:39:05',833911,0,'','',30,0,0.0449,0.788,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747823,2,26931,0,1,1,0,1,'2025-01-01 10:39:07',812082,'2025-01-01 10:39:07',934085,0,'','',30,0,0.122,0.812,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=63%',''),(423747824,2,26948,0,1,1,3,1,'2025-01-01 10:38:59',756888,'2025-01-01 10:39:09',874311,0,'','',30,0,10.11742,0.756,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747825,2,26935,0,1,1,0,1,'2025-01-01 10:39:19',886242,'2025-01-01 10:39:19',896548,0,'','',30,0,0.01031,0.886,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%','rta=0.280ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747826,2,26967,0,1,1,1,1,'2025-01-01 10:39:20',889400,'2025-01-01 10:39:21',559916,0,'','',30,0,0.67052,0.889,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423747827,2,26928,0,1,1,3,1,'2025-01-01 10:39:20',891366,'2025-01-01 10:39:27',126167,0,'','',30,0,6.2348,0.891,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747828,2,26976,0,1,1,3,1,'2025-01-01 10:39:20',893472,'2025-01-01 10:39:27',128476,0,'','',30,0,6.235,0.893,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747829,2,26953,0,1,1,0,1,'2025-01-01 10:39:27',963838,'2025-01-01 10:39:28',0,0,'','',30,0,0.12438,0.963,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747830,2,28619,0,1,1,0,1,'2025-01-01 10:39:29',969146,'2025-01-01 10:39:30',0,0,'','',30,0,0.1246,0.969,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423747831,2,28627,0,1,1,0,1,'2025-01-01 10:39:29',971103,'2025-01-01 10:39:30',310922,0,'','',30,0,0.33982,0.971,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414888499s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747832,2,26932,0,1,1,1,1,'2025-01-01 10:39:29',973245,'2025-01-01 10:39:30',640547,0,'','',30,0,0.6673,0.973,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423747833,2,28631,0,1,1,0,1,'2025-01-01 10:39:34',13,'2025-01-01 10:39:34',304401,0,'','',30,0,0.3028,0.001,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747834,2,26949,0,1,1,3,1,'2025-01-01 10:39:29',975044,'2025-01-01 10:39:36',652460,0,'','',30,0,6.67742,0.975,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747835,2,28630,0,1,1,0,1,'2025-01-01 10:39:37',72,'2025-01-01 10:39:37',132761,0,'','',30,0,0.12168,0.011,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747836,2,26964,0,1,1,0,1,'2025-01-01 10:39:40',8594,'2025-01-01 10:39:40',149784,0,'','',30,0,0.12916,0.02,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747837,2,28623,0,1,1,0,1,'2025-01-01 10:39:40',18,'2025-01-01 10:39:40',157948,0,'','',30,0,0.13514,0.022,0,'Load : 0.06 0.06 0.01 : OK','load_1_min=0.06;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423747838,2,26962,0,1,1,0,1,'2025-01-01 10:39:41',12438,'2025-01-01 10:39:41',262689,0,'','',30,0,0.23246,0.03,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747839,2,26929,0,1,1,2,1,'2025-01-01 10:39:44',3,'2025-01-01 10:39:46',19264,0,'','',30,0,2.00706,0.038,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747840,2,23725,0,1,1,3,1,'2025-01-01 10:39:41',13407,'2025-01-01 10:39:47',266515,0,'','',30,0,6.23438,0.032,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747841,2,26943,0,1,1,3,1,'2025-01-01 10:39:38',6824,'2025-01-01 10:39:48',128387,0,'','',30,0,10.11314,0.015,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747842,2,26951,0,1,1,3,1,'2025-01-01 10:39:41',13840,'2025-01-01 10:39:51',143389,0,'','',30,0,10.11037,0.032,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747843,2,26978,0,1,1,0,1,'2025-01-01 10:39:57',0,'2025-01-01 10:39:57',0,0,'','',30,0,0.00786,0.081,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747844,2,26954,0,1,1,0,1,'2025-01-01 10:39:57',0,'2025-01-01 10:39:57',208625,0,'','',30,0,0.12501,0.083,0,'/var: 35%left(16940MB/48432MB) (>10%) : OK','\'/var\'=31492MB;43589;46010;0;48432',''),(423747845,2,28280,0,1,1,0,1,'2025-01-01 10:39:57',0,'2025-01-01 10:39:57',211369,0,'','',30,0,0.12562,0.085,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423747846,2,28284,0,1,1,0,1,'2025-01-01 10:39:58',0,'2025-01-01 10:39:58',0,0,'','',30,0,0.00583,0.092,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747847,2,26960,0,1,1,0,1,'2025-01-01 10:39:58',0,'2025-01-01 10:39:58',234421,0,'','',30,0,0.13932,0.095,0,'Load : 1.63 1.62 1.50 : OK','load_1_min=1.63;2;6 load_5_min=1.62;3;7 load_15_min=1.50;4;9',''),(423747848,2,27343,0,1,1,0,1,'2025-01-01 10:39:58',0,'2025-01-01 10:39:58',893698,0,'','',30,0,0.79709,0.096,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252377565s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747849,2,26965,0,1,1,0,1,'2025-01-01 10:39:59',103953,'2025-01-01 10:39:59',232734,0,'','',30,0,0.12878,0.103,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747850,2,28282,0,1,1,0,1,'2025-01-01 10:40:00',108050,'2025-01-01 10:40:00',242753,0,'','',30,0,0.1347,0.108,0,'Load : 0.04 0.06 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.06;3;7 load_15_min=0.00;4;9',''),(423747851,2,26970,0,1,1,0,1,'2025-01-01 10:40:00',110041,'2025-01-01 10:40:00',708156,0,'','',30,0,0.59811,0.11,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747852,2,28620,0,1,1,1,1,'2025-01-01 10:40:00',111121,'2025-01-01 10:40:00',777325,0,'','',30,0,0.6662,0.111,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747853,2,23726,0,1,1,2,1,'2025-01-01 10:40:02',127378,'2025-01-01 10:40:04',133809,0,'','',30,0,2.00643,0.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747854,2,26971,0,1,1,3,1,'2025-01-01 10:39:57',0,'2025-01-01 10:40:07',201544,0,'','',30,0,10.11191,0.089,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747855,2,26977,0,1,1,3,1,'2025-01-01 10:39:57',0,'2025-01-01 10:40:07',201549,0,'','',30,0,10.1135,0.088,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747856,2,28616,0,1,1,3,1,'2025-01-01 10:39:58',0,'2025-01-01 10:40:08',208272,0,'','',30,0,10.10932,0.098,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747857,2,26946,0,1,1,3,1,'2025-01-01 10:39:58',101124,'2025-01-01 10:40:08',212463,0,'','',30,0,10.11134,0.101,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747858,2,26961,0,1,1,0,1,'2025-01-01 10:40:12',176130,'2025-01-01 10:40:12',183640,0,'','',30,0,0.00751,0.176,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%','rta=0.137ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747859,2,28637,0,1,1,0,1,'2025-01-01 10:40:13',178245,'2025-01-01 10:40:13',243494,0,'','',30,0,0.06525,0.178,0,'SNMP OK - 135','iso.3.6.1.4.1.21695.1.2.2.4.2=135;;;;',''),(423747860,2,26955,0,1,1,0,1,'2025-01-01 10:40:13',179270,'2025-01-01 10:40:13',302060,0,'','',30,0,0.12279,0.179,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=1%',''),(423747861,2,26930,0,1,1,0,1,'2025-01-01 10:40:18',199023,'2025-01-01 10:40:18',326370,0,'','',30,0,0.12735,0.198,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747862,2,26966,0,1,1,0,1,'2025-01-01 10:40:18',201435,'2025-01-01 10:40:18',332741,0,'','',30,0,0.13131,0.201,0,'CPU utilization percentage : 6.25%','avg=6.25%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=5%',''),(423747863,2,28281,0,1,1,1,1,'2025-01-01 10:40:18',202926,'2025-01-01 10:40:18',873935,0,'','',30,0,0.67101,0.202,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747864,2,26956,0,1,1,1,1,'2025-01-01 10:40:18',204916,'2025-01-01 10:40:18',875554,0,'','',30,0,0.67064,0.204,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423747865,2,26950,0,1,1,3,1,'2025-01-01 10:40:14',182386,'2025-01-01 10:40:20',418876,0,'','',30,0,6.23649,0.182,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747866,2,26973,0,1,1,3,1,'2025-01-01 10:40:14',184406,'2025-01-01 10:40:24',297354,0,'','',30,0,10.11295,0.184,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747867,2,26944,0,1,1,3,1,'2025-01-01 10:40:18',205947,'2025-01-01 10:40:28',317531,0,'','',30,0,10.11158,0.205,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747868,2,26972,0,1,1,3,1,'2025-01-01 10:40:19',210002,'2025-01-01 10:40:29',321188,0,'','',30,0,10.11119,0.209,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747869,2,28617,0,1,1,3,1,'2025-01-01 10:40:24',229735,'2025-01-01 10:40:34',339735,0,'','',30,0,10.11,0.229,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747870,2,28629,0,1,1,0,1,'2025-01-01 10:40:37',277887,'2025-01-01 10:40:37',399635,0,'','',30,0,0.12175,0.277,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747871,2,28638,0,1,1,0,1,'2025-01-01 10:40:52',331387,'2025-01-01 10:40:52',687041,0,'','',30,0,0.35565,0.331,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414408170s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.92;10100000;10100000;0;10',''),(423747872,2,28624,0,1,1,0,1,'2025-01-01 10:41:20',457942,'2025-01-01 10:41:20',766555,0,'','',30,0,0.30861,0.457,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747873,2,23728,0,1,1,0,1,'2025-01-01 10:41:23',479708,'2025-01-01 10:41:23',499539,0,'','',30,0,0.01983,0.479,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%','rta=0.740ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747874,2,23729,0,1,1,3,1,'2025-01-01 10:41:22',476408,'2025-01-01 10:41:28',826766,0,'','',30,0,6.35036,0.476,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747875,2,26974,0,1,1,3,1,'2025-01-01 10:41:19',453624,'2025-01-01 10:41:29',570057,0,'','',30,0,10.11643,0.453,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747876,2,26952,0,1,1,0,1,'2025-01-01 10:41:34',552718,'2025-01-01 10:41:34',560492,0,'','',30,0,0.00777,0.552,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747877,2,26969,0,1,1,0,1,'2025-01-01 10:41:34',554608,'2025-01-01 10:41:34',565718,0,'','',30,0,0.01111,0.554,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747878,2,27566,0,1,1,0,1,'2025-01-01 10:41:37',602586,'2025-01-01 10:41:37',668206,0,'','',30,0,0.06562,0.602,0,'SNMP OK - 290','iso.3.6.1.4.1.21695.1.2.2.4.1=290;;;;',''),(423747879,2,28625,0,1,1,2,1,'2025-01-01 10:41:37',604512,'2025-01-01 10:41:37',690297,0,'','',30,0,0.08579,0.604,2,'(null)','',''),(423747880,2,28632,0,1,1,2,1,'2025-01-01 10:41:38',606860,'2025-01-01 10:41:38',691414,0,'','',30,0,0.08455,0.606,2,'(null)','',''),(423747881,2,28628,0,1,1,0,1,'2025-01-01 10:41:39',610041,'2025-01-01 10:41:39',734054,0,'','',30,0,0.12401,0.609,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747882,2,26968,0,1,1,0,1,'2025-01-01 10:41:39',612063,'2025-01-01 10:41:39',759065,0,'','',30,0,0.147,0.612,0,'Load : 0.14 0.30 0.14 : OK','load_1_min=0.14;9;30 load_5_min=0.30;15;35 load_15_min=0.14;20;40',''),(423747883,2,26933,0,1,1,0,1,'2025-01-01 10:41:39',614285,'2025-01-01 10:41:40',28719,0,'','',30,0,0.45577,0.614,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=840416561s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423747884,2,23727,0,1,1,0,1,'2025-01-01 10:41:39',616156,'2025-01-01 10:41:40',677487,0,'','',30,0,1.06133,0.616,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273309205s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30796.56;1010000000;1010',''),(423747885,2,26957,0,1,1,0,1,'2025-01-01 10:41:40',625558,'2025-01-01 10:41:40',859863,0,'','',30,0,0.23431,0.625,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747886,2,23730,0,1,1,2,1,'2025-01-01 10:41:44',665109,'2025-01-01 10:41:46',671809,0,'','',30,0,2.0067,0.665,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747887,2,26945,0,1,1,3,1,'2025-01-01 10:41:39',618357,'2025-01-01 10:41:49',733273,0,'','',30,0,10.11492,0.618,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747888,2,26947,0,1,1,3,1,'2025-01-01 10:41:39',620264,'2025-01-01 10:41:49',734286,0,'','',30,0,10.11402,0.62,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747889,2,26934,0,1,1,0,1,'2025-01-01 10:41:50',706538,'2025-01-01 10:41:50',848897,0,'','',30,0,0.14236,0.706,0,'Load : 5.75 5.58 5.49 : OK','load_1_min=5.75;9;30 load_5_min=5.58;15;35 load_15_min=5.49;20;40',''),(423747890,2,26975,0,1,1,3,1,'2025-01-01 10:41:44',667160,'2025-01-01 10:41:51',335540,0,'','',30,0,6.66838,0.667,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747891,2,28491,0,1,1,0,1,'2025-01-01 10:41:54',741330,'2025-01-01 10:41:55',0,0,'','',30,0,0.3543,0.741,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414414410s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24549.04;10100000;10100000;0;10',''),(423747892,2,28626,0,1,1,0,1,'2025-01-01 10:41:57',772989,'2025-01-01 10:41:57',778463,0,'','',30,0,0.00547,0.772,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747893,2,28618,0,1,1,0,1,'2025-01-01 10:41:57',775140,'2025-01-01 10:41:57',898803,0,'','',30,0,0.12366,0.775,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747894,2,26963,0,1,1,0,1,'2025-01-01 10:42:05',807766,'2025-01-01 10:42:05',853210,0,'','',30,0,0.04544,0.807,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747895,2,26931,0,1,1,0,1,'2025-01-01 10:42:07',825186,'2025-01-01 10:42:07',948370,0,'','',30,0,0.12318,0.825,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=70% cpu3=66%',''),(423747896,2,26948,0,1,1,3,1,'2025-01-01 10:41:59',779556,'2025-01-01 10:42:09',896771,0,'','',30,0,10.11721,0.779,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747897,2,26935,0,1,1,0,1,'2025-01-01 10:42:19',896667,'2025-01-01 10:42:19',908359,0,'','',30,0,0.01169,0.896,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%','rta=0.328ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747898,2,26967,0,1,1,1,1,'2025-01-01 10:42:20',899876,'2025-01-01 10:42:21',567988,0,'','',30,0,0.66811,0.899,1,'SNMP WARNING - 1 2 94','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=2;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423747899,2,26928,0,1,1,3,1,'2025-01-01 10:42:20',901826,'2025-01-01 10:42:27',140027,0,'','',30,0,6.2382,0.901,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747900,2,26976,0,1,1,3,1,'2025-01-01 10:42:20',904019,'2025-01-01 10:42:27',141247,0,'','',30,0,6.23723,0.903,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747901,2,26953,0,1,1,0,1,'2025-01-01 10:42:27',966333,'2025-01-01 10:42:28',0,0,'','',30,0,0.12506,0.966,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747902,2,28619,0,1,1,0,1,'2025-01-01 10:42:29',969703,'2025-01-01 10:42:30',0,0,'','',30,0,0.12888,0.969,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423747903,2,28627,0,1,1,0,1,'2025-01-01 10:42:29',970773,'2025-01-01 10:42:30',309234,0,'','',30,0,0.33846,0.97,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414906499s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747904,2,26932,0,1,1,1,1,'2025-01-01 10:42:29',972819,'2025-01-01 10:42:30',639880,0,'','',30,0,0.66706,0.972,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423747905,2,28631,0,1,1,0,1,'2025-01-01 10:42:34',12929,'2025-01-01 10:42:34',346507,0,'','',30,0,0.31531,0.031,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747906,2,26949,0,1,1,3,1,'2025-01-01 10:42:29',973558,'2025-01-01 10:42:36',645347,0,'','',30,0,6.67179,0.973,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747907,2,28630,0,1,1,0,1,'2025-01-01 10:42:37',2798,'2025-01-01 10:42:37',176379,0,'','',30,0,0.12281,0.053,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747908,2,26964,0,1,1,0,1,'2025-01-01 10:42:40',394,'2025-01-01 10:42:40',190182,0,'','',30,0,0.1289,0.061,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747909,2,28623,0,1,1,0,1,'2025-01-01 10:42:40',3306,'2025-01-01 10:42:40',199185,0,'','',30,0,0.13566,0.063,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423747910,2,26962,0,1,1,0,1,'2025-01-01 10:42:41',0,'2025-01-01 10:42:41',314133,0,'','',30,0,0.234,0.08,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747911,2,26929,0,1,1,2,1,'2025-01-01 10:42:44',0,'2025-01-01 10:42:46',101825,0,'','',30,0,2.00849,0.093,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747912,2,23725,0,1,1,3,1,'2025-01-01 10:42:41',0,'2025-01-01 10:42:47',317135,0,'','',30,0,6.23648,0.08,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747913,2,26943,0,1,1,3,1,'2025-01-01 10:42:38',46,'2025-01-01 10:42:48',168565,0,'','',30,0,10.11175,0.056,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747914,2,26951,0,1,1,3,1,'2025-01-01 10:42:41',0,'2025-01-01 10:42:51',193902,0,'','',30,0,10.11115,0.082,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747915,2,26978,0,1,1,0,1,'2025-01-01 10:42:57',128967,'2025-01-01 10:42:57',137071,0,'','',30,0,0.0081,0.128,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747916,2,26954,0,1,1,0,1,'2025-01-01 10:42:57',131070,'2025-01-01 10:42:57',256749,0,'','',30,0,0.12568,0.131,0,'/var: 35%left(16939MB/48432MB) (>10%) : OK','\'/var\'=31492MB;43589;46010;0;48432',''),(423747917,2,28280,0,1,1,0,1,'2025-01-01 10:42:57',133269,'2025-01-01 10:42:57',258737,0,'','',30,0,0.12547,0.133,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=5%',''),(423747918,2,28284,0,1,1,0,1,'2025-01-01 10:42:58',142041,'2025-01-01 10:42:58',148353,0,'','',30,0,0.00631,0.141,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747919,2,26960,0,1,1,0,1,'2025-01-01 10:42:58',143090,'2025-01-01 10:42:58',285368,0,'','',30,0,0.14228,0.143,0,'Load : 1.77 1.64 1.52 : OK','load_1_min=1.77;2;6 load_5_min=1.64;3;7 load_15_min=1.52;4;9',''),(423747920,2,27343,0,1,1,0,1,'2025-01-01 10:42:58',145107,'2025-01-01 10:42:58',934888,0,'','',30,0,0.78978,0.145,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252395571s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747921,2,26965,0,1,1,0,1,'2025-01-01 10:42:59',153040,'2025-01-01 10:42:59',281297,0,'','',30,0,0.12826,0.152,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747922,2,28282,0,1,1,0,1,'2025-01-01 10:43:00',158168,'2025-01-01 10:43:00',294105,0,'','',30,0,0.13594,0.158,0,'Load : 0.02 0.05 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423747923,2,26970,0,1,1,0,1,'2025-01-01 10:43:00',160154,'2025-01-01 10:43:00',763107,0,'','',30,0,0.60295,0.16,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747924,2,28620,0,1,1,1,1,'2025-01-01 10:43:00',162174,'2025-01-01 10:43:00',832785,0,'','',30,0,0.67061,0.162,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747925,2,23726,0,1,1,2,1,'2025-01-01 10:43:02',187925,'2025-01-01 10:43:04',194756,0,'','',30,0,2.00683,0.187,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747926,2,26977,0,1,1,3,1,'2025-01-01 10:42:57',137636,'2025-01-01 10:43:07',247145,0,'','',30,0,10.10951,0.137,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747927,2,26971,0,1,1,3,1,'2025-01-01 10:42:57',135409,'2025-01-01 10:43:07',248086,0,'','',30,0,10.11268,0.135,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747928,2,28616,0,1,1,3,1,'2025-01-01 10:42:58',145876,'2025-01-01 10:43:08',257142,0,'','',30,0,10.11127,0.145,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747929,2,26946,0,1,1,3,1,'2025-01-01 10:42:58',148266,'2025-01-01 10:43:08',260558,0,'','',30,0,10.11229,0.148,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747930,2,26961,0,1,1,0,1,'2025-01-01 10:43:12',229532,'2025-01-01 10:43:12',236622,0,'','',30,0,0.00709,0.229,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747931,2,28637,0,1,1,0,1,'2025-01-01 10:43:13',233847,'2025-01-01 10:43:13',298517,0,'','',30,0,0.06467,0.233,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423747932,2,26955,0,1,1,0,1,'2025-01-01 10:43:13',235759,'2025-01-01 10:43:13',358798,0,'','',30,0,0.12304,0.235,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=81% cpu3=1%',''),(423747933,2,26930,0,1,1,0,1,'2025-01-01 10:43:18',251956,'2025-01-01 10:43:18',377003,0,'','',30,0,0.12505,0.251,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423747934,2,26966,0,1,1,0,1,'2025-01-01 10:43:18',254275,'2025-01-01 10:43:18',395416,0,'','',30,0,0.14114,0.254,0,'CPU utilization percentage : 5.75%','avg=5.75%;90;95;0;100 cpu0=5% cpu1=7% cpu2=6% cpu3=5%',''),(423747935,2,28281,0,1,1,1,1,'2025-01-01 10:43:18',255247,'2025-01-01 10:43:18',923347,0,'','',30,0,0.6681,0.255,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747936,2,26956,0,1,1,1,1,'2025-01-01 10:43:18',257678,'2025-01-01 10:43:18',926111,0,'','',30,0,0.66843,0.257,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423747937,2,26950,0,1,1,3,1,'2025-01-01 10:43:14',240084,'2025-01-01 10:43:20',476456,0,'','',30,0,6.23637,0.24,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423747938,2,26973,0,1,1,3,1,'2025-01-01 10:43:14',242042,'2025-01-01 10:43:24',353793,0,'','',30,0,10.11175,0.242,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747939,2,26944,0,1,1,3,1,'2025-01-01 10:43:18',259808,'2025-01-01 10:43:28',374818,0,'','',30,0,10.11501,0.259,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747940,2,26972,0,1,1,3,1,'2025-01-01 10:43:19',263171,'2025-01-01 10:43:29',376828,0,'','',30,0,10.11366,0.263,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747941,2,28617,0,1,1,3,1,'2025-01-01 10:43:24',291923,'2025-01-01 10:43:34',402362,0,'','',30,0,10.11044,0.291,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747942,2,28629,0,1,1,0,1,'2025-01-01 10:43:37',357092,'2025-01-01 10:43:37',478844,0,'','',30,0,0.12175,0.357,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747943,2,28638,0,1,1,0,1,'2025-01-01 10:43:52',427573,'2025-01-01 10:43:52',781224,0,'','',30,0,0.35365,0.427,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414426180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24627.04;10100000;10100000;0;10',''),(423747944,2,28624,0,1,1,0,1,'2025-01-01 10:44:20',558258,'2025-01-01 10:44:20',856747,0,'','',30,0,0.29849,0.558,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747945,2,23728,0,1,1,0,1,'2025-01-01 10:44:23',581807,'2025-01-01 10:44:23',601920,0,'','',30,0,0.02011,0.581,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747946,2,23729,0,1,1,3,1,'2025-01-01 10:44:22',577584,'2025-01-01 10:44:28',819327,0,'','',30,0,6.24174,0.577,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423747947,2,26974,0,1,1,3,1,'2025-01-01 10:44:19',554075,'2025-01-01 10:44:29',670985,0,'','',30,0,10.11691,0.554,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423747948,2,26952,0,1,1,0,1,'2025-01-01 10:44:34',645895,'2025-01-01 10:44:34',654336,0,'','',30,0,0.00844,0.645,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747949,2,26969,0,1,1,0,1,'2025-01-01 10:44:34',647910,'2025-01-01 10:44:34',659863,0,'','',30,0,0.01195,0.647,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%','rta=0.330ms;200.000;500.000;0; pl=0%;20;60;;',''),(423747950,2,27566,0,1,1,0,1,'2025-01-01 10:44:37',674331,'2025-01-01 10:44:37',740935,0,'','',30,0,0.0666,0.674,0,'SNMP OK - 291','iso.3.6.1.4.1.21695.1.2.2.4.1=291;;;;',''),(423747951,2,28625,0,1,1,2,1,'2025-01-01 10:44:37',676688,'2025-01-01 10:44:37',761220,0,'','',30,0,0.08453,0.676,2,'(null)','',''),(423747952,2,28632,0,1,1,2,1,'2025-01-01 10:44:38',680525,'2025-01-01 10:44:38',765222,0,'','',30,0,0.0847,0.68,2,'(null)','',''),(423747953,2,28628,0,1,1,0,1,'2025-01-01 10:44:39',684698,'2025-01-01 10:44:39',807852,0,'','',30,0,0.12315,0.684,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747954,2,26968,0,1,1,0,1,'2025-01-01 10:44:39',686654,'2025-01-01 10:44:39',836255,0,'','',30,0,0.1496,0.686,0,'Load : 0.00 0.16 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.16;15;35 load_15_min=0.11;20;40',''),(423747955,2,26933,0,1,1,0,1,'2025-01-01 10:44:39',688883,'2025-01-01 10:44:40',0,0,'','',30,0,0.4052,0.688,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=840434570s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423747956,2,23727,0,1,1,0,1,'2025-01-01 10:44:39',691057,'2025-01-01 10:44:40',728256,0,'','',30,0,1.0372,0.691,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1273327214s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30715.76;1010000000;1010',''),(423747957,2,26957,0,1,1,0,1,'2025-01-01 10:44:40',697297,'2025-01-01 10:44:40',931066,0,'','',30,0,0.23377,0.697,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423747958,2,23730,0,1,1,2,1,'2025-01-01 10:44:44',748887,'2025-01-01 10:44:46',755424,0,'','',30,0,2.00654,0.748,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747959,2,26945,0,1,1,3,1,'2025-01-01 10:44:39',692755,'2025-01-01 10:44:49',807354,0,'','',30,0,10.1146,0.692,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747960,2,26947,0,1,1,3,1,'2025-01-01 10:44:39',693752,'2025-01-01 10:44:49',808028,0,'','',30,0,10.11428,0.693,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747961,2,26934,0,1,1,0,1,'2025-01-01 10:44:50',779985,'2025-01-01 10:44:50',922743,0,'','',30,0,0.14276,0.779,0,'Load : 5.72 5.52 5.47 : OK','load_1_min=5.72;9;30 load_5_min=5.52;15;35 load_15_min=5.47;20;40',''),(423747962,2,26975,0,1,1,3,1,'2025-01-01 10:44:44',750923,'2025-01-01 10:44:51',420157,0,'','',30,0,6.66923,0.75,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747963,2,28491,0,1,1,0,1,'2025-01-01 10:44:54',822622,'2025-01-01 10:44:55',177540,0,'','',30,0,0.35492,0.822,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414432419s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24647.36;10100000;10100000;0;10',''),(423747964,2,28626,0,1,1,0,1,'2025-01-01 10:44:57',853104,'2025-01-01 10:44:57',858181,0,'','',30,0,0.00508,0.853,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747965,2,28618,0,1,1,0,1,'2025-01-01 10:44:57',855129,'2025-01-01 10:44:57',978513,0,'','',30,0,0.12338,0.855,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747966,2,26963,0,1,1,0,1,'2025-01-01 10:45:05',898419,'2025-01-01 10:45:05',944223,0,'','',30,0,0.0458,0.898,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423747967,2,26931,0,1,1,0,1,'2025-01-01 10:45:07',920757,'2025-01-01 10:45:08',279,0,'','',30,0,0.12204,0.92,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=79% cpu1=74% cpu2=65% cpu3=63%',''),(423747968,2,26948,0,1,1,3,1,'2025-01-01 10:44:59',861452,'2025-01-01 10:45:09',979013,0,'','',30,0,10.11756,0.861,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747969,2,26935,0,1,1,0,1,'2025-01-01 10:45:19',988760,'2025-01-01 10:45:19',997589,0,'','',30,0,0.00883,0.988,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747970,2,26967,0,1,1,1,1,'2025-01-01 10:45:20',991945,'2025-01-01 10:45:21',658818,0,'','',30,0,0.66687,0.991,1,'SNMP WARNING - 1 3 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423747971,2,26953,0,1,1,0,1,'2025-01-01 10:45:27',26,'2025-01-01 10:45:27',156608,0,'','',30,0,0.12371,0.032,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423747972,2,26928,0,1,1,3,1,'2025-01-01 10:45:20',993906,'2025-01-01 10:45:27',233182,0,'','',30,0,6.23928,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423747973,2,26976,0,1,1,3,1,'2025-01-01 10:45:20',996147,'2025-01-01 10:45:27',234871,0,'','',30,0,6.23872,0.996,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423747974,2,28619,0,1,1,0,1,'2025-01-01 10:45:29',3,'2025-01-01 10:45:29',164045,0,'','',30,0,0.12581,0.038,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423747975,2,28627,0,1,1,0,1,'2025-01-01 10:45:29',3,'2025-01-01 10:45:29',381149,0,'','',30,0,0.34181,0.039,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414924405s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423747976,2,26932,0,1,1,1,1,'2025-01-01 10:45:29',266,'2025-01-01 10:45:29',710486,0,'','',30,0,0.66919,0.041,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423747977,2,28631,0,1,1,0,1,'2025-01-01 10:45:34',0,'2025-01-01 10:45:34',385312,0,'','',30,0,0.30235,0.082,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423747978,2,26949,0,1,1,3,1,'2025-01-01 10:45:29',284,'2025-01-01 10:45:35',711312,0,'','',30,0,6.66783,0.043,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423747979,2,28630,0,1,1,0,1,'2025-01-01 10:45:37',104663,'2025-01-01 10:45:37',226313,0,'','',30,0,0.12165,0.104,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423747980,2,26964,0,1,1,0,1,'2025-01-01 10:45:40',113347,'2025-01-01 10:45:40',240094,0,'','',30,0,0.12675,0.113,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423747981,2,28623,0,1,1,0,1,'2025-01-01 10:45:40',115509,'2025-01-01 10:45:40',251827,0,'','',30,0,0.13632,0.115,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423747982,2,26962,0,1,1,0,1,'2025-01-01 10:45:41',123613,'2025-01-01 10:45:41',355141,0,'','',30,0,0.23153,0.123,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423747983,2,26929,0,1,1,2,1,'2025-01-01 10:45:44',133704,'2025-01-01 10:45:46',140046,0,'','',30,0,2.00634,0.133,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747984,2,23725,0,1,1,3,1,'2025-01-01 10:45:41',125795,'2025-01-01 10:45:47',360411,0,'','',30,0,6.23462,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423747985,2,26943,0,1,1,3,1,'2025-01-01 10:45:38',107896,'2025-01-01 10:45:48',219593,0,'','',30,0,10.1117,0.107,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423747986,2,26951,0,1,1,3,1,'2025-01-01 10:45:41',127414,'2025-01-01 10:45:51',238521,0,'','',30,0,10.11111,0.127,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423747987,2,26978,0,1,1,0,1,'2025-01-01 10:45:57',196834,'2025-01-01 10:45:57',204637,0,'','',30,0,0.0078,0.196,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747988,2,26954,0,1,1,0,1,'2025-01-01 10:45:57',198848,'2025-01-01 10:45:57',324462,0,'','',30,0,0.12561,0.198,0,'/var: 35%left(16939MB/48432MB) (>10%) : OK','\'/var\'=31493MB;43589;46010;0;48432',''),(423747989,2,28280,0,1,1,0,1,'2025-01-01 10:45:57',199876,'2025-01-01 10:45:57',331263,0,'','',30,0,0.13139,0.199,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=2% cpu7=1%',''),(423747990,2,28284,0,1,1,0,1,'2025-01-01 10:45:58',207342,'2025-01-01 10:45:58',213934,0,'','',30,0,0.00659,0.207,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423747991,2,26960,0,1,1,0,1,'2025-01-01 10:45:58',209658,'2025-01-01 10:45:58',350534,0,'','',30,0,0.14088,0.209,0,'Load : 1.37 1.57 1.52 : OK','load_1_min=1.37;2;6 load_5_min=1.57;3;7 load_15_min=1.52;4;9',''),(423747992,2,27343,0,1,1,0,1,'2025-01-01 10:45:58',211842,'2025-01-01 10:45:58',994281,0,'','',30,0,0.78244,0.211,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252413579s;;;; watched=50;;;; useddelta=719s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423747993,2,26965,0,1,1,0,1,'2025-01-01 10:45:59',219135,'2025-01-01 10:45:59',346443,0,'','',30,0,0.12731,0.219,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423747994,2,28282,0,1,1,0,1,'2025-01-01 10:46:00',222257,'2025-01-01 10:46:00',365841,0,'','',30,0,0.14358,0.222,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423747995,2,26970,0,1,1,0,1,'2025-01-01 10:46:00',224255,'2025-01-01 10:46:00',837010,0,'','',30,0,0.61276,0.224,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423747996,2,28620,0,1,1,1,1,'2025-01-01 10:46:00',226399,'2025-01-01 10:46:00',901162,0,'','',30,0,0.67476,0.226,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423747997,2,23726,0,1,1,2,1,'2025-01-01 10:46:02',237497,'2025-01-01 10:46:04',244365,0,'','',30,0,2.00687,0.237,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423747998,2,26977,0,1,1,3,1,'2025-01-01 10:45:57',201907,'2025-01-01 10:46:07',312916,0,'','',30,0,10.11101,0.201,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423747999,2,26971,0,1,1,3,1,'2025-01-01 10:45:57',203209,'2025-01-01 10:46:07',315013,0,'','',30,0,10.1118,0.203,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748000,2,26946,0,1,1,3,1,'2025-01-01 10:45:58',215697,'2025-01-01 10:46:08',327159,0,'','',30,0,10.11146,0.215,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748001,2,28616,0,1,1,3,1,'2025-01-01 10:45:58',214349,'2025-01-01 10:46:08',327500,0,'','',30,0,10.11315,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748002,2,26961,0,1,1,0,1,'2025-01-01 10:46:12',287663,'2025-01-01 10:46:12',294869,0,'','',30,0,0.00721,0.287,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748003,2,28637,0,1,1,0,1,'2025-01-01 10:46:13',290828,'2025-01-01 10:46:13',356933,0,'','',30,0,0.0661,0.29,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748004,2,26955,0,1,1,0,1,'2025-01-01 10:46:13',292766,'2025-01-01 10:46:13',416930,0,'','',30,0,0.12416,0.292,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423748005,2,26930,0,1,1,0,1,'2025-01-01 10:46:18',322932,'2025-01-01 10:46:18',452340,0,'','',30,0,0.12941,0.322,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748006,2,26966,0,1,1,0,1,'2025-01-01 10:46:18',325236,'2025-01-01 10:46:18',455041,0,'','',30,0,0.12981,0.325,0,'CPU utilization percentage : 6.5%','avg=6.5%;90;95;0;100 cpu0=5% cpu1=7% cpu2=8% cpu3=6%',''),(423748007,2,28281,0,1,1,1,1,'2025-01-01 10:46:18',327369,'2025-01-01 10:46:18',997565,0,'','',30,0,0.6702,0.327,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748008,2,26956,0,1,1,1,1,'2025-01-01 10:46:18',329624,'2025-01-01 10:46:19',242,0,'','',30,0,0.67074,0.329,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423748009,2,26950,0,1,1,3,1,'2025-01-01 10:46:14',297150,'2025-01-01 10:46:20',533416,0,'','',30,0,6.23627,0.297,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748010,2,26973,0,1,1,3,1,'2025-01-01 10:46:14',299407,'2025-01-01 10:46:24',411598,0,'','',30,0,10.11219,0.299,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748011,2,26944,0,1,1,3,1,'2025-01-01 10:46:18',331796,'2025-01-01 10:46:28',441952,0,'','',30,0,10.11016,0.331,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748012,2,26972,0,1,1,3,1,'2025-01-01 10:46:19',336093,'2025-01-01 10:46:29',448033,0,'','',30,0,10.11194,0.336,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748013,2,28617,0,1,1,3,1,'2025-01-01 10:46:24',391327,'2025-01-01 10:46:34',500501,0,'','',30,0,10.10917,0.391,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748014,2,28629,0,1,1,0,1,'2025-01-01 10:46:37',485580,'2025-01-01 10:46:37',651846,0,'','',30,0,0.16627,0.485,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748015,2,28638,0,1,1,0,1,'2025-01-01 10:46:52',627707,'2025-01-01 10:46:52',981962,0,'','',30,0,0.35425,0.627,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414444200s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24568.72;10100000;10100000;0;10',''),(423748016,2,28624,0,1,1,0,1,'2025-01-01 10:47:20',778895,'2025-01-01 10:47:21',0,0,'','',30,0,0.30822,0.778,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748017,2,23728,0,1,1,0,1,'2025-01-01 10:47:23',801658,'2025-01-01 10:47:23',823895,0,'','',30,0,0.02224,0.801,0,'OK - 192.168.77.159: rta 0.845ms, lost 0%','rta=0.845ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748018,2,23729,0,1,1,3,1,'2025-01-01 10:47:22',797393,'2025-01-01 10:47:29',2,0,'','',30,0,6.23208,0.797,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748019,2,26974,0,1,1,3,1,'2025-01-01 10:47:19',775603,'2025-01-01 10:47:29',892471,0,'','',30,0,10.11687,0.775,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748020,2,26952,0,1,1,0,1,'2025-01-01 10:47:34',868529,'2025-01-01 10:47:34',877199,0,'','',30,0,0.00867,0.868,0,'OK - 192.168.77.29: rta 0.187ms, lost 0%','rta=0.187ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748021,2,26969,0,1,1,0,1,'2025-01-01 10:47:34',870566,'2025-01-01 10:47:34',882140,0,'','',30,0,0.01157,0.87,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%','rta=0.320ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748022,2,27566,0,1,1,0,1,'2025-01-01 10:47:37',902211,'2025-01-01 10:47:37',969416,0,'','',30,0,0.06721,0.902,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748023,2,28625,0,1,1,2,1,'2025-01-01 10:47:37',904207,'2025-01-01 10:47:37',988498,0,'','',30,0,0.08429,0.904,2,'(null)','',''),(423748024,2,28632,0,1,1,2,1,'2025-01-01 10:47:38',907421,'2025-01-01 10:47:38',989942,0,'','',30,0,0.08252,0.907,2,'(null)','',''),(423748025,2,28628,0,1,1,0,1,'2025-01-01 10:47:39',910762,'2025-01-01 10:47:40',28,0,'','',30,0,0.12409,0.91,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748026,2,26968,0,1,1,0,1,'2025-01-01 10:47:39',912772,'2025-01-01 10:47:40',50,0,'','',30,0,0.15008,0.912,0,'Load : 0.00 0.08 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.08;15;35 load_15_min=0.08;20;40',''),(423748027,2,26933,0,1,1,0,1,'2025-01-01 10:47:39',914831,'2025-01-01 10:47:40',364671,0,'','',30,0,0.44984,0.914,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=840452593s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423748028,2,23727,0,1,1,0,1,'2025-01-01 10:47:39',917122,'2025-01-01 10:47:40',979168,0,'','',30,0,1.06205,0.917,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273345238s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30736.56;1010000000;1010',''),(423748029,2,26957,0,1,1,0,1,'2025-01-01 10:47:40',924002,'2025-01-01 10:47:41',157510,0,'','',30,0,0.23351,0.923,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748030,2,23730,0,1,1,2,1,'2025-01-01 10:47:44',969955,'2025-01-01 10:47:46',977445,0,'','',30,0,2.00749,0.969,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748031,2,26945,0,1,1,3,1,'2025-01-01 10:47:39',917750,'2025-01-01 10:47:50',197,0,'','',30,0,10.11285,0.917,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748032,2,26947,0,1,1,3,1,'2025-01-01 10:47:39',919887,'2025-01-01 10:47:50',14084,0,'','',30,0,10.11352,0.919,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748033,2,26934,0,1,1,0,1,'2025-01-01 10:47:50',765,'2025-01-01 10:47:50',141410,0,'','',30,0,0.14003,0.001,0,'Load : 4.36 5.06 5.30 : OK','load_1_min=4.36;9;30 load_5_min=5.06;15;35 load_15_min=5.30;20;40',''),(423748034,2,26975,0,1,1,3,1,'2025-01-01 10:47:44',972117,'2025-01-01 10:47:51',640659,0,'','',30,0,6.66854,0.972,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748035,2,28491,0,1,1,0,1,'2025-01-01 10:47:54',11937,'2025-01-01 10:47:54',388596,0,'','',30,0,0.36135,0.027,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414450340s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.96;10100000;10100000;0;10',''),(423748036,2,28626,0,1,1,0,1,'2025-01-01 10:47:57',40,'2025-01-01 10:47:57',23684,0,'','',30,0,0.00522,0.05,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748037,2,28618,0,1,1,0,1,'2025-01-01 10:47:57',344,'2025-01-01 10:47:57',175930,0,'','',30,0,0.12285,0.053,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748038,2,26963,0,1,1,0,1,'2025-01-01 10:48:05',31622,'2025-01-01 10:48:05',120480,0,'','',30,0,0.04487,0.075,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748039,2,26931,0,1,1,0,1,'2025-01-01 10:48:07',0,'2025-01-01 10:48:07',213718,0,'','',30,0,0.12377,0.089,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=83% cpu1=71% cpu2=67% cpu3=63%',''),(423748040,2,26948,0,1,1,3,1,'2025-01-01 10:47:59',5,'2025-01-01 10:48:09',176650,0,'','',30,0,10.11728,0.059,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748041,2,26935,0,1,1,0,1,'2025-01-01 10:48:19',126267,'2025-01-01 10:48:19',135811,0,'','',30,0,0.00954,0.126,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%','rta=0.215ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748042,2,26967,0,1,1,1,1,'2025-01-01 10:48:20',129516,'2025-01-01 10:48:20',795320,0,'','',30,0,0.6658,0.129,1,'SNMP WARNING - 0 3 94','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=3;;;; UCD-SNMP-MIB::ssCpuIdle.0=94;;;;',''),(423748043,2,26928,0,1,1,3,1,'2025-01-01 10:48:20',131450,'2025-01-01 10:48:26',365872,0,'','',30,0,6.23442,0.131,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748044,2,26976,0,1,1,3,1,'2025-01-01 10:48:20',133588,'2025-01-01 10:48:26',369805,0,'','',30,0,6.23622,0.133,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748045,2,26953,0,1,1,0,1,'2025-01-01 10:48:27',193528,'2025-01-01 10:48:27',317746,0,'','',30,0,0.12422,0.193,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748046,2,28619,0,1,1,0,1,'2025-01-01 10:48:29',198076,'2025-01-01 10:48:29',322218,0,'','',30,0,0.12414,0.198,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423748047,2,28627,0,1,1,0,1,'2025-01-01 10:48:29',200004,'2025-01-01 10:48:29',537210,0,'','',30,0,0.33721,0.199,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414942420s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423748048,2,26932,0,1,1,1,1,'2025-01-01 10:48:29',202158,'2025-01-01 10:48:29',870702,0,'','',30,0,0.66854,0.202,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423748049,2,28631,0,1,1,0,1,'2025-01-01 10:48:34',253122,'2025-01-01 10:48:34',562114,0,'','',30,0,0.30899,0.253,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748050,2,26949,0,1,1,3,1,'2025-01-01 10:48:29',203177,'2025-01-01 10:48:35',872843,0,'','',30,0,6.66967,0.203,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748051,2,28630,0,1,1,0,1,'2025-01-01 10:48:37',293920,'2025-01-01 10:48:37',416552,0,'','',30,0,0.12263,0.293,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748052,2,26964,0,1,1,0,1,'2025-01-01 10:48:40',302712,'2025-01-01 10:48:40',430547,0,'','',30,0,0.12784,0.302,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748053,2,28623,0,1,1,0,1,'2025-01-01 10:48:40',304598,'2025-01-01 10:48:40',439841,0,'','',30,0,0.13524,0.304,0,'Load : 0.08 0.03 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.03;3;7 load_15_min=0.01;4;9',''),(423748054,2,26962,0,1,1,0,1,'2025-01-01 10:48:41',328591,'2025-01-01 10:48:41',560864,0,'','',30,0,0.23227,0.328,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748055,2,26929,0,1,1,2,1,'2025-01-01 10:48:44',338791,'2025-01-01 10:48:46',345717,0,'','',30,0,2.00693,0.338,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748056,2,23725,0,1,1,3,1,'2025-01-01 10:48:41',330653,'2025-01-01 10:48:47',563312,0,'','',30,0,6.23266,0.33,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748057,2,26943,0,1,1,3,1,'2025-01-01 10:48:38',298224,'2025-01-01 10:48:48',408289,0,'','',30,0,10.11007,0.298,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748058,2,26951,0,1,1,3,1,'2025-01-01 10:48:41',332844,'2025-01-01 10:48:51',445089,0,'','',30,0,10.11224,0.332,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748059,2,26978,0,1,1,0,1,'2025-01-01 10:48:57',433148,'2025-01-01 10:48:57',441098,0,'','',30,0,0.00795,0.433,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%','rta=0.161ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748060,2,26954,0,1,1,0,1,'2025-01-01 10:48:57',435122,'2025-01-01 10:48:57',614527,0,'','',30,0,0.17941,0.435,0,'/var: 35%left(16939MB/48432MB) (>10%) : OK','\'/var\'=31493MB;43589;46010;0;48432',''),(423748061,2,28280,0,1,1,0,1,'2025-01-01 10:48:57',437136,'2025-01-01 10:48:57',619714,0,'','',30,0,0.18258,0.437,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=3%',''),(423748062,2,28284,0,1,1,0,1,'2025-01-01 10:48:58',444448,'2025-01-01 10:48:58',450215,0,'','',30,0,0.00577,0.444,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748063,2,26960,0,1,1,0,1,'2025-01-01 10:48:58',446733,'2025-01-01 10:48:58',586050,0,'','',30,0,0.13932,0.446,0,'Load : 1.47 1.57 1.53 : OK','load_1_min=1.47;2;6 load_5_min=1.57;3;7 load_15_min=1.53;4;9',''),(423748064,2,27343,0,1,1,0,1,'2025-01-01 10:48:58',448528,'2025-01-01 10:48:59',236176,0,'','',30,0,0.78765,0.448,0,'OK - 48 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252431604s;;;; watched=50;;;; useddelta=721s;;;; ports=48;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748065,2,26965,0,1,1,0,1,'2025-01-01 10:48:59',455590,'2025-01-01 10:48:59',586063,0,'','',30,0,0.13047,0.455,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748066,2,28282,0,1,1,0,1,'2025-01-01 10:49:00',459675,'2025-01-01 10:49:00',594904,0,'','',30,0,0.13523,0.459,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748067,2,26970,0,1,1,0,1,'2025-01-01 10:49:00',461690,'2025-01-01 10:49:01',6,0,'','',30,0,0.60634,0.461,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748068,2,28620,0,1,1,1,1,'2025-01-01 10:49:00',463969,'2025-01-01 10:49:01',129597,0,'','',30,0,0.66563,0.463,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748069,2,23726,0,1,1,2,1,'2025-01-01 10:49:02',497129,'2025-01-01 10:49:04',502941,0,'','',30,0,2.00581,0.497,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748070,2,26971,0,1,1,3,1,'2025-01-01 10:48:57',441329,'2025-01-01 10:49:07',627538,0,'','',30,0,10.18621,0.441,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748071,2,26977,0,1,1,3,1,'2025-01-01 10:48:57',439417,'2025-01-01 10:49:07',640054,0,'','',30,0,10.20064,0.439,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748072,2,28616,0,1,1,3,1,'2025-01-01 10:48:58',452412,'2025-01-01 10:49:08',563091,0,'','',30,0,10.11068,0.452,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748073,2,26946,0,1,1,3,1,'2025-01-01 10:48:58',449513,'2025-01-01 10:49:08',563712,0,'','',30,0,10.1142,0.449,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748074,2,26961,0,1,1,0,1,'2025-01-01 10:49:12',558877,'2025-01-01 10:49:12',566811,0,'','',30,0,0.00793,0.558,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748075,2,28637,0,1,1,0,1,'2025-01-01 10:49:13',563134,'2025-01-01 10:49:13',631218,0,'','',30,0,0.06808,0.563,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748076,2,26955,0,1,1,0,1,'2025-01-01 10:49:13',565027,'2025-01-01 10:49:13',687806,0,'','',30,0,0.12278,0.565,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423748077,2,26930,0,1,1,0,1,'2025-01-01 10:49:18',594756,'2025-01-01 10:49:18',719161,0,'','',30,0,0.12441,0.594,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748078,2,26966,0,1,1,0,1,'2025-01-01 10:49:18',596933,'2025-01-01 10:49:18',726452,0,'','',30,0,0.12952,0.596,0,'CPU utilization percentage : 8%','avg=8%;90;95;0;100 cpu0=6% cpu1=9% cpu2=10% cpu3=7%',''),(423748079,2,28281,0,1,1,1,1,'2025-01-01 10:49:18',599077,'2025-01-01 10:49:19',266220,0,'','',30,0,0.66714,0.599,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748080,2,26956,0,1,1,1,1,'2025-01-01 10:49:18',601295,'2025-01-01 10:49:19',270326,0,'','',30,0,0.66903,0.601,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423748081,2,26950,0,1,1,3,1,'2025-01-01 10:49:14',569158,'2025-01-01 10:49:20',807210,0,'','',30,0,6.23805,0.569,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748082,2,26973,0,1,1,3,1,'2025-01-01 10:49:14',571162,'2025-01-01 10:49:24',684790,0,'','',30,0,10.11363,0.571,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748083,2,26944,0,1,1,3,1,'2025-01-01 10:49:18',603133,'2025-01-01 10:49:28',713913,0,'','',30,0,10.11078,0.603,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748084,2,26972,0,1,1,3,1,'2025-01-01 10:49:19',606397,'2025-01-01 10:49:29',720093,0,'','',30,0,10.1137,0.606,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748085,2,28617,0,1,1,3,1,'2025-01-01 10:49:24',642132,'2025-01-01 10:49:34',752085,0,'','',30,0,10.10995,0.642,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748086,2,28629,0,1,1,0,1,'2025-01-01 10:49:37',743303,'2025-01-01 10:49:37',864742,0,'','',30,0,0.12144,0.743,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748087,2,28638,0,1,1,0,1,'2025-01-01 10:49:52',812804,'2025-01-01 10:49:53',162602,0,'','',30,0,0.3498,0.812,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414462218s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24585.84;10100000;10100000;0;10',''),(423748088,2,28624,0,1,1,0,1,'2025-01-01 10:50:20',994386,'2025-01-01 10:50:21',302654,0,'','',30,0,0.30827,0.994,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748089,2,23728,0,1,1,0,1,'2025-01-01 10:50:23',13,'2025-01-01 10:50:23',16102,0,'','',30,0,0.0214,0.015,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%','rta=0.800ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748090,2,23729,0,1,1,3,1,'2025-01-01 10:50:22',5249,'2025-01-01 10:50:28',245120,0,'','',30,0,6.23292,0.012,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748091,2,26974,0,1,1,3,1,'2025-01-01 10:50:19',991206,'2025-01-01 10:50:30',108081,0,'','',30,0,10.11688,0.991,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748092,2,26952,0,1,1,0,1,'2025-01-01 10:50:34',4,'2025-01-01 10:50:34',371,0,'','',30,0,0.00778,0.048,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748093,2,26969,0,1,1,0,1,'2025-01-01 10:50:34',325,'2025-01-01 10:50:34',25207,0,'','',30,0,0.01058,0.05,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%','rta=0.265ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748094,2,27566,0,1,1,0,1,'2025-01-01 10:50:37',5,'2025-01-01 10:50:37',128412,0,'','',30,0,0.06906,0.059,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748095,2,28625,0,1,1,2,1,'2025-01-01 10:50:37',394,'2025-01-01 10:50:37',146884,0,'','',30,0,0.08559,0.061,2,'(null)','',''),(423748096,2,28632,0,1,1,2,1,'2025-01-01 10:50:38',27119,'2025-01-01 10:50:38',158712,0,'','',30,0,0.09395,0.064,2,'(null)','',''),(423748097,2,28628,0,1,1,0,1,'2025-01-01 10:50:39',6,'2025-01-01 10:50:39',191353,0,'','',30,0,0.12239,0.068,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748098,2,26968,0,1,1,0,1,'2025-01-01 10:50:39',454,'2025-01-01 10:50:39',215949,0,'','',30,0,0.14527,0.07,0,'Load : 0.00 0.04 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.04;15;35 load_15_min=0.06;20;40',''),(423748099,2,26933,0,1,1,0,1,'2025-01-01 10:50:39',3712,'2025-01-01 10:50:39',513931,0,'','',30,0,0.44192,0.071,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=840470510s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=3.44;10100000;10100000;0;1000000',''),(423748100,2,23727,0,1,1,0,1,'2025-01-01 10:50:39',30861,'2025-01-01 10:50:40',143421,0,'','',30,0,1.06921,0.074,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1273363155s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31211.68;1010000000;1010',''),(423748101,2,26957,0,1,1,0,1,'2025-01-01 10:50:40',0,'2025-01-01 10:50:40',314906,0,'','',30,0,0.23252,0.082,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748102,2,23730,0,1,1,2,1,'2025-01-01 10:50:44',110430,'2025-01-01 10:50:46',117217,0,'','',30,0,2.00679,0.11,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748103,2,26945,0,1,1,3,1,'2025-01-01 10:50:39',4006,'2025-01-01 10:50:49',191108,0,'','',30,0,10.11464,0.076,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748104,2,26947,0,1,1,3,1,'2025-01-01 10:50:39',7,'2025-01-01 10:50:49',191111,0,'','',30,0,10.11251,0.078,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748105,2,26934,0,1,1,0,1,'2025-01-01 10:50:50',125244,'2025-01-01 10:50:50',265753,0,'','',30,0,0.14051,0.125,0,'Load : 4.44 4.87 5.18 : OK','load_1_min=4.44;9;30 load_5_min=4.87;15;35 load_15_min=5.18;20;40',''),(423748106,2,26975,0,1,1,3,1,'2025-01-01 10:50:44',112483,'2025-01-01 10:50:50',781465,0,'','',30,0,6.66898,0.112,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748107,2,28491,0,1,1,0,1,'2025-01-01 10:50:54',158158,'2025-01-01 10:50:54',512904,0,'','',30,0,0.35475,0.158,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414468353s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24651.12;10100000;10100000;0;10',''),(423748108,2,28626,0,1,1,0,1,'2025-01-01 10:50:57',167924,'2025-01-01 10:50:57',173192,0,'','',30,0,0.00527,0.167,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748109,2,28618,0,1,1,0,1,'2025-01-01 10:50:57',169974,'2025-01-01 10:50:57',292414,0,'','',30,0,0.12244,0.169,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748110,2,26963,0,1,1,0,1,'2025-01-01 10:51:05',195339,'2025-01-01 10:51:05',251452,0,'','',30,0,0.05611,0.195,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748111,2,26931,0,1,1,0,1,'2025-01-01 10:51:07',215680,'2025-01-01 10:51:07',338102,0,'','',30,0,0.12242,0.215,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=66% cpu3=63%',''),(423748112,2,26948,0,1,1,3,1,'2025-01-01 10:50:59',174524,'2025-01-01 10:51:09',304367,0,'','',30,0,10.12984,0.174,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748113,2,26935,0,1,1,0,1,'2025-01-01 10:51:19',259840,'2025-01-01 10:51:19',269198,0,'','',30,0,0.00936,0.259,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%','rta=0.219ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748114,2,26967,0,1,1,1,1,'2025-01-01 10:51:20',264162,'2025-01-01 10:51:20',930722,0,'','',30,0,0.66656,0.264,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423748115,2,26928,0,1,1,3,1,'2025-01-01 10:51:20',265224,'2025-01-01 10:51:26',503211,0,'','',30,0,6.23799,0.265,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748116,2,26976,0,1,1,3,1,'2025-01-01 10:51:20',267248,'2025-01-01 10:51:26',504938,0,'','',30,0,6.23769,0.267,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748117,2,26953,0,1,1,0,1,'2025-01-01 10:51:27',329849,'2025-01-01 10:51:27',499592,0,'','',30,0,0.16974,0.329,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748118,2,28619,0,1,1,0,1,'2025-01-01 10:51:29',336384,'2025-01-01 10:51:29',460736,0,'','',30,0,0.12435,0.336,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423748119,2,28627,0,1,1,0,1,'2025-01-01 10:51:29',338488,'2025-01-01 10:51:29',679764,0,'','',30,0,0.34128,0.338,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414960433s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423748120,2,26932,0,1,1,1,1,'2025-01-01 10:51:29',340721,'2025-01-01 10:51:30',649,0,'','',30,0,0.6714,0.34,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423748121,2,28631,0,1,1,0,1,'2025-01-01 10:51:34',382654,'2025-01-01 10:51:34',692455,0,'','',30,0,0.3098,0.382,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748122,2,26949,0,1,1,3,1,'2025-01-01 10:51:29',341502,'2025-01-01 10:51:36',4112,0,'','',30,0,6.66852,0.341,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748123,2,28630,0,1,1,0,1,'2025-01-01 10:51:37',406459,'2025-01-01 10:51:37',657418,0,'','',30,0,0.25096,0.406,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748124,2,26964,0,1,1,0,1,'2025-01-01 10:51:40',415276,'2025-01-01 10:51:40',545406,0,'','',30,0,0.13013,0.415,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748125,2,28623,0,1,1,0,1,'2025-01-01 10:51:40',417453,'2025-01-01 10:51:40',552572,0,'','',30,0,0.13512,0.417,0,'Load : 0.07 0.03 0.00 : OK','load_1_min=0.07;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748126,2,26962,0,1,1,0,1,'2025-01-01 10:51:41',440892,'2025-01-01 10:51:41',673466,0,'','',30,0,0.23257,0.44,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748127,2,26929,0,1,1,2,1,'2025-01-01 10:51:44',450090,'2025-01-01 10:51:46',456486,0,'','',30,0,2.0064,0.45,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748128,2,23725,0,1,1,3,1,'2025-01-01 10:51:41',442184,'2025-01-01 10:51:47',678941,0,'','',30,0,6.23676,0.442,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748129,2,26943,0,1,1,3,1,'2025-01-01 10:51:38',410830,'2025-01-01 10:51:48',522421,0,'','',30,0,10.11159,0.41,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748130,2,26951,0,1,1,3,1,'2025-01-01 10:51:41',443773,'2025-01-01 10:51:51',555155,0,'','',30,0,10.11138,0.443,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748131,2,26978,0,1,1,0,1,'2025-01-01 10:51:57',533220,'2025-01-01 10:51:57',541062,0,'','',30,0,0.00784,0.533,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748132,2,26954,0,1,1,0,1,'2025-01-01 10:51:57',535266,'2025-01-01 10:51:57',660118,0,'','',30,0,0.12485,0.535,0,'/var: 35%left(16938MB/48432MB) (>10%) : OK','\'/var\'=31494MB;43589;46010;0;48432',''),(423748133,2,28280,0,1,1,0,1,'2025-01-01 10:51:57',537422,'2025-01-01 10:51:57',662807,0,'','',30,0,0.12538,0.537,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=3% cpu4=2% cpu5=1% cpu6=2% cpu7=3%',''),(423748134,2,28284,0,1,1,0,1,'2025-01-01 10:51:58',546082,'2025-01-01 10:51:58',552549,0,'','',30,0,0.00647,0.546,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748135,2,26960,0,1,1,0,1,'2025-01-01 10:51:58',547084,'2025-01-01 10:51:58',689982,0,'','',30,0,0.1429,0.547,0,'Load : 1.44 1.47 1.50 : OK','load_1_min=1.44;2;6 load_5_min=1.47;3;7 load_15_min=1.50;4;9',''),(423748136,2,27343,0,1,1,0,1,'2025-01-01 10:51:58',549133,'2025-01-01 10:51:59',332205,0,'','',30,0,0.78307,0.549,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252449616s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423748137,2,26965,0,1,1,0,1,'2025-01-01 10:51:59',556907,'2025-01-01 10:51:59',683184,0,'','',30,0,0.12628,0.556,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748138,2,28282,0,1,1,0,1,'2025-01-01 10:52:00',561012,'2025-01-01 10:52:00',695824,0,'','',30,0,0.13481,0.56,0,'Load : 0.05 0.03 0.00 : OK','load_1_min=0.05;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748139,2,26970,0,1,1,0,1,'2025-01-01 10:52:00',563026,'2025-01-01 10:52:01',153987,0,'','',30,0,0.59096,0.562,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748140,2,28620,0,1,1,1,1,'2025-01-01 10:52:00',565286,'2025-01-01 10:52:01',231420,0,'','',30,0,0.66613,0.565,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748141,2,23726,0,1,1,2,1,'2025-01-01 10:52:02',590423,'2025-01-01 10:52:04',596218,0,'','',30,0,2.00579,0.59,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748142,2,26971,0,1,1,3,1,'2025-01-01 10:51:57',539725,'2025-01-01 10:52:07',651660,0,'','',30,0,10.11194,0.539,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748143,2,26977,0,1,1,3,1,'2025-01-01 10:51:57',541822,'2025-01-01 10:52:07',652162,0,'','',30,0,10.11034,0.541,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748144,2,28616,0,1,1,3,1,'2025-01-01 10:51:58',551398,'2025-01-01 10:52:08',661700,0,'','',30,0,10.1103,0.551,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748145,2,26946,0,1,1,3,1,'2025-01-01 10:51:58',552775,'2025-01-01 10:52:08',665096,0,'','',30,0,10.11232,0.552,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748146,2,26961,0,1,1,0,1,'2025-01-01 10:52:12',665158,'2025-01-01 10:52:12',672414,0,'','',30,0,0.00726,0.665,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%','rta=0.120ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748147,2,28637,0,1,1,0,1,'2025-01-01 10:52:13',668276,'2025-01-01 10:52:13',738749,0,'','',30,0,0.07047,0.668,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748148,2,26955,0,1,1,0,1,'2025-01-01 10:52:13',670236,'2025-01-01 10:52:13',792474,0,'','',30,0,0.12224,0.67,0,'CPU utilization percentage : 17%','avg=17%;90;95;0;100 cpu0=1% cpu1=1% cpu2=65% cpu3=1%',''),(423748149,2,26930,0,1,1,0,1,'2025-01-01 10:52:18',705981,'2025-01-01 10:52:18',831257,0,'','',30,0,0.12528,0.705,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748150,2,26966,0,1,1,0,1,'2025-01-01 10:52:18',707981,'2025-01-01 10:52:18',837620,0,'','',30,0,0.12964,0.707,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=11% cpu2=11% cpu3=10%',''),(423748151,2,28281,0,1,1,1,1,'2025-01-01 10:52:18',710233,'2025-01-01 10:52:19',376009,0,'','',30,0,0.66578,0.71,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748152,2,26956,0,1,1,1,1,'2025-01-01 10:52:18',712007,'2025-01-01 10:52:19',382432,0,'','',30,0,0.67043,0.711,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423748153,2,26950,0,1,1,3,1,'2025-01-01 10:52:14',673440,'2025-01-01 10:52:20',910063,0,'','',30,0,6.23662,0.673,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748154,2,26973,0,1,1,3,1,'2025-01-01 10:52:14',675384,'2025-01-01 10:52:24',787780,0,'','',30,0,10.1124,0.675,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748155,2,26944,0,1,1,3,1,'2025-01-01 10:52:18',714217,'2025-01-01 10:52:28',827853,0,'','',30,0,10.11364,0.714,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748156,2,26972,0,1,1,3,1,'2025-01-01 10:52:19',717323,'2025-01-01 10:52:29',829045,0,'','',30,0,10.11172,0.717,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748157,2,28617,0,1,1,3,1,'2025-01-01 10:52:24',748466,'2025-01-01 10:52:34',858284,0,'','',30,0,10.10982,0.748,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748158,2,28629,0,1,1,0,1,'2025-01-01 10:52:37',838886,'2025-01-01 10:52:37',961746,0,'','',30,0,0.12286,0.838,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748159,2,28638,0,1,1,0,1,'2025-01-01 10:52:52',902663,'2025-01-01 10:52:53',257411,0,'','',30,0,0.35475,0.902,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414480227s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24626.64;10100000;10100000;0;10',''),(423748160,2,28624,0,1,1,0,1,'2025-01-01 10:53:20',1260,'2025-01-01 10:53:20',331712,0,'','',30,0,0.30816,0.023,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748161,2,23728,0,1,1,0,1,'2025-01-01 10:53:23',16560,'2025-01-01 10:53:23',49,0,'','',30,0,0.02168,0.04,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%','rta=0.822ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748162,2,23729,0,1,1,3,1,'2025-01-01 10:53:22',15876,'2025-01-01 10:53:28',269418,0,'','',30,0,6.23241,0.036,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748163,2,26974,0,1,1,3,1,'2025-01-01 10:53:19',1,'2025-01-01 10:53:29',136928,0,'','',30,0,10.1176,0.019,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748164,2,26952,0,1,1,0,1,'2025-01-01 10:53:34',0,'2025-01-01 10:53:34',102778,0,'','',30,0,0.00779,0.094,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748165,2,26969,0,1,1,0,1,'2025-01-01 10:53:34',0,'2025-01-01 10:53:34',108366,0,'','',30,0,0.01146,0.096,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%','rta=0.328ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748166,2,27566,0,1,1,0,1,'2025-01-01 10:53:37',129769,'2025-01-01 10:53:37',200324,0,'','',30,0,0.07056,0.129,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748167,2,28625,0,1,1,2,1,'2025-01-01 10:53:37',131785,'2025-01-01 10:53:37',217244,0,'','',30,0,0.08546,0.131,2,'(null)','',''),(423748168,2,28632,0,1,1,2,1,'2025-01-01 10:53:38',136152,'2025-01-01 10:53:38',220945,0,'','',30,0,0.08479,0.136,2,'(null)','',''),(423748169,2,28628,0,1,1,0,1,'2025-01-01 10:53:39',139341,'2025-01-01 10:53:39',263740,0,'','',30,0,0.1244,0.139,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748170,2,26968,0,1,1,0,1,'2025-01-01 10:53:39',141381,'2025-01-01 10:53:39',292835,0,'','',30,0,0.15145,0.141,0,'Load : 0.00 0.02 0.05 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.05;20;40',''),(423748171,2,26933,0,1,1,0,1,'2025-01-01 10:53:39',143615,'2025-01-01 10:53:39',594925,0,'','',30,0,0.45131,0.143,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=840488518s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748172,2,23727,0,1,1,0,1,'2025-01-01 10:53:39',145850,'2025-01-01 10:53:40',199684,0,'','',30,0,1.05383,0.145,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273381163s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31112.96;1010000000;1010',''),(423748173,2,26957,0,1,1,0,1,'2025-01-01 10:53:40',153580,'2025-01-01 10:53:40',387583,0,'','',30,0,0.234,0.153,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748174,2,23730,0,1,1,2,1,'2025-01-01 10:53:44',200752,'2025-01-01 10:53:46',207213,0,'','',30,0,2.00646,0.2,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748175,2,26945,0,1,1,3,1,'2025-01-01 10:53:39',148154,'2025-01-01 10:53:49',259817,0,'','',30,0,10.11166,0.148,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748176,2,26947,0,1,1,3,1,'2025-01-01 10:53:39',150136,'2025-01-01 10:53:49',263269,0,'','',30,0,10.11313,0.15,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748177,2,26934,0,1,1,0,1,'2025-01-01 10:53:50',238297,'2025-01-01 10:53:50',379449,0,'','',30,0,0.14115,0.238,0,'Load : 5.64 5.26 5.28 : OK','load_1_min=5.64;9;30 load_5_min=5.26;15;35 load_15_min=5.28;20;40',''),(423748178,2,26975,0,1,1,3,1,'2025-01-01 10:53:44',202872,'2025-01-01 10:53:50',872374,0,'','',30,0,6.6695,0.202,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748179,2,28491,0,1,1,0,1,'2025-01-01 10:53:54',279286,'2025-01-01 10:53:54',627944,0,'','',30,0,0.34866,0.279,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414486365s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24697.2;10100000;10100000;0;100',''),(423748180,2,28626,0,1,1,0,1,'2025-01-01 10:53:57',299053,'2025-01-01 10:53:57',304314,0,'','',30,0,0.00526,0.298,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748181,2,28618,0,1,1,0,1,'2025-01-01 10:53:57',301178,'2025-01-01 10:53:57',423342,0,'','',30,0,0.12216,0.301,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748182,2,26963,0,1,1,0,1,'2025-01-01 10:54:05',339328,'2025-01-01 10:54:05',384340,0,'','',30,0,0.04501,0.339,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748183,2,26931,0,1,1,0,1,'2025-01-01 10:54:07',355673,'2025-01-01 10:54:07',532024,0,'','',30,0,0.17635,0.355,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=82% cpu1=69% cpu2=67% cpu3=61%',''),(423748184,2,26948,0,1,1,3,1,'2025-01-01 10:53:59',306376,'2025-01-01 10:54:09',424322,0,'','',30,0,10.11795,0.306,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748185,2,26935,0,1,1,0,1,'2025-01-01 10:54:19',425835,'2025-01-01 10:54:19',435161,0,'','',30,0,0.00933,0.425,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748186,2,26967,0,1,1,1,1,'2025-01-01 10:54:20',430043,'2025-01-01 10:54:21',0,0,'','',30,0,0.66609,0.43,1,'SNMP WARNING - 2 5 89','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423748187,2,26928,0,1,1,3,1,'2025-01-01 10:54:20',432029,'2025-01-01 10:54:26',668369,0,'','',30,0,6.23634,0.432,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748188,2,26976,0,1,1,3,1,'2025-01-01 10:54:20',434253,'2025-01-01 10:54:26',671066,0,'','',30,0,6.23681,0.434,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748189,2,26953,0,1,1,0,1,'2025-01-01 10:54:27',483557,'2025-01-01 10:54:27',633518,0,'','',30,0,0.14996,0.483,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748190,2,28619,0,1,1,0,1,'2025-01-01 10:54:29',489071,'2025-01-01 10:54:29',613957,0,'','',30,0,0.12489,0.489,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423748191,2,28627,0,1,1,0,1,'2025-01-01 10:54:29',491015,'2025-01-01 10:54:29',829166,0,'','',30,0,0.33815,0.49,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414978448s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423748192,2,26932,0,1,1,1,1,'2025-01-01 10:54:29',492858,'2025-01-01 10:54:30',160861,0,'','',30,0,0.668,0.492,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423748193,2,28631,0,1,1,0,1,'2025-01-01 10:54:34',541152,'2025-01-01 10:54:34',853409,0,'','',30,0,0.31226,0.541,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748194,2,26949,0,1,1,3,1,'2025-01-01 10:54:29',494155,'2025-01-01 10:54:36',163721,0,'','',30,0,6.66957,0.494,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748195,2,28630,0,1,1,0,1,'2025-01-01 10:54:37',586932,'2025-01-01 10:54:37',709301,0,'','',30,0,0.12237,0.586,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748196,2,26964,0,1,1,0,1,'2025-01-01 10:54:40',594717,'2025-01-01 10:54:40',723970,0,'','',30,0,0.12925,0.594,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748197,2,28623,0,1,1,0,1,'2025-01-01 10:54:40',596893,'2025-01-01 10:54:40',731598,0,'','',30,0,0.1347,0.596,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748198,2,26962,0,1,1,0,1,'2025-01-01 10:54:41',615133,'2025-01-01 10:54:41',847164,0,'','',30,0,0.23203,0.615,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748199,2,26929,0,1,1,2,1,'2025-01-01 10:54:44',623623,'2025-01-01 10:54:46',631089,0,'','',30,0,2.00747,0.623,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748200,2,23725,0,1,1,3,1,'2025-01-01 10:54:41',617495,'2025-01-01 10:54:47',852852,0,'','',30,0,6.23536,0.617,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748201,2,26943,0,1,1,3,1,'2025-01-01 10:54:38',589147,'2025-01-01 10:54:48',701298,0,'','',30,0,10.11215,0.589,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748202,2,26951,0,1,1,3,1,'2025-01-01 10:54:41',618108,'2025-01-01 10:54:51',729946,0,'','',30,0,10.11184,0.618,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748203,2,26978,0,1,1,0,1,'2025-01-01 10:54:57',730994,'2025-01-01 10:54:57',739911,0,'','',30,0,0.00892,0.73,0,'OK - 192.168.77.208: rta 0.201ms, lost 0%','rta=0.201ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748204,2,26954,0,1,1,0,1,'2025-01-01 10:54:57',733046,'2025-01-01 10:54:57',858169,0,'','',30,0,0.12512,0.733,0,'/var: 35%left(16938MB/48432MB) (>10%) : OK','\'/var\'=31494MB;43589;46010;0;48432',''),(423748205,2,28280,0,1,1,0,1,'2025-01-01 10:54:57',735175,'2025-01-01 10:54:57',860603,0,'','',30,0,0.12543,0.735,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=2% cpu7=2%',''),(423748206,2,28284,0,1,1,0,1,'2025-01-01 10:54:58',742339,'2025-01-01 10:54:58',748085,0,'','',30,0,0.00575,0.742,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748207,2,26960,0,1,1,0,1,'2025-01-01 10:54:58',744570,'2025-01-01 10:54:58',885420,0,'','',30,0,0.14085,0.744,0,'Load : 1.46 1.46 1.48 : OK','load_1_min=1.46;2;6 load_5_min=1.46;3;7 load_15_min=1.48;4;9',''),(423748208,2,27343,0,1,1,0,1,'2025-01-01 10:54:58',745496,'2025-01-01 10:54:59',540658,0,'','',30,0,0.79516,0.745,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252467636s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748209,2,26965,0,1,1,0,1,'2025-01-01 10:54:59',751501,'2025-01-01 10:54:59',879952,0,'','',30,0,0.12845,0.751,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748210,2,28282,0,1,1,0,1,'2025-01-01 10:55:00',755610,'2025-01-01 10:55:00',890875,0,'','',30,0,0.13526,0.755,0,'Load : 0.03 0.02 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423748211,2,26970,0,1,1,0,1,'2025-01-01 10:55:00',757622,'2025-01-01 10:55:01',341852,0,'','',30,0,0.58423,0.757,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748212,2,28620,0,1,1,1,1,'2025-01-01 10:55:00',759880,'2025-01-01 10:55:01',425159,0,'','',30,0,0.66528,0.759,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748213,2,23726,0,1,1,2,1,'2025-01-01 10:55:02',791774,'2025-01-01 10:55:04',798167,0,'','',30,0,2.00639,0.791,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748214,2,26971,0,1,1,3,1,'2025-01-01 10:54:57',737426,'2025-01-01 10:55:07',851016,0,'','',30,0,10.11359,0.737,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748215,2,26977,0,1,1,3,1,'2025-01-01 10:54:57',739347,'2025-01-01 10:55:07',851255,0,'','',30,0,10.11191,0.739,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748216,2,28616,0,1,1,3,1,'2025-01-01 10:54:58',746400,'2025-01-01 10:55:08',856372,0,'','',30,0,10.10997,0.746,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748217,2,26946,0,1,1,3,1,'2025-01-01 10:54:58',748695,'2025-01-01 10:55:08',859928,0,'','',30,0,10.11123,0.748,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748218,2,26961,0,1,1,0,1,'2025-01-01 10:55:12',866514,'2025-01-01 10:55:12',873458,0,'','',30,0,0.00694,0.866,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%','rta=0.113ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748219,2,28637,0,1,1,0,1,'2025-01-01 10:55:13',869632,'2025-01-01 10:55:13',941502,0,'','',30,0,0.07187,0.869,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748220,2,26955,0,1,1,0,1,'2025-01-01 10:55:13',871621,'2025-01-01 10:55:13',993892,0,'','',30,0,0.12227,0.871,0,'CPU utilization percentage : 17.25%','avg=17.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=66% cpu3=1%',''),(423748221,2,26930,0,1,1,0,1,'2025-01-01 10:55:18',897457,'2025-01-01 10:55:19',150,0,'','',30,0,0.12524,0.897,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748222,2,26966,0,1,1,0,1,'2025-01-01 10:55:18',899843,'2025-01-01 10:55:19',2,0,'','',30,0,0.12946,0.899,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=12% cpu3=10%',''),(423748223,2,28281,0,1,1,1,1,'2025-01-01 10:55:18',901440,'2025-01-01 10:55:19',567798,0,'','',30,0,0.66636,0.901,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748224,2,26956,0,1,1,1,1,'2025-01-01 10:55:18',904017,'2025-01-01 10:55:19',570814,0,'','',30,0,0.6668,0.903,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423748225,2,26950,0,1,1,3,1,'2025-01-01 10:55:14',875796,'2025-01-01 10:55:21',112945,0,'','',30,0,6.23715,0.875,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748226,2,26973,0,1,1,3,1,'2025-01-01 10:55:14',877514,'2025-01-01 10:55:24',990478,0,'','',30,0,10.11296,0.877,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748227,2,26944,0,1,1,3,1,'2025-01-01 10:55:18',906210,'2025-01-01 10:55:29',15,0,'','',30,0,10.11165,0.906,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748228,2,26972,0,1,1,3,1,'2025-01-01 10:55:19',909512,'2025-01-01 10:55:30',16,0,'','',30,0,10.11133,0.909,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748229,2,28617,0,1,1,3,1,'2025-01-01 10:55:24',960061,'2025-01-01 10:55:35',28836,0,'','',30,0,10.11018,0.959,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748230,2,28629,0,1,1,0,1,'2025-01-01 10:55:37',274,'2025-01-01 10:55:37',182572,0,'','',30,0,0.14027,0.042,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748231,2,28638,0,1,1,0,1,'2025-01-01 10:55:52',102131,'2025-01-01 10:55:52',450803,0,'','',30,0,0.34867,0.102,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414498147s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24797.52;10100000;10100000;0;10',''),(423748232,2,28624,0,1,1,0,1,'2025-01-01 10:56:20',239161,'2025-01-01 10:56:20',540844,0,'','',30,0,0.30168,0.239,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748233,2,23728,0,1,1,0,1,'2025-01-01 10:56:23',259089,'2025-01-01 10:56:23',280748,0,'','',30,0,0.02166,0.259,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%','rta=0.807ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748234,2,23729,0,1,1,3,1,'2025-01-01 10:56:22',255767,'2025-01-01 10:56:28',489456,0,'','',30,0,6.23369,0.255,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748235,2,26974,0,1,1,3,1,'2025-01-01 10:56:19',234847,'2025-01-01 10:56:29',352525,0,'','',30,0,10.11768,0.234,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748236,2,26952,0,1,1,0,1,'2025-01-01 10:56:34',340808,'2025-01-01 10:56:34',348651,0,'','',30,0,0.00784,0.34,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748237,2,26969,0,1,1,0,1,'2025-01-01 10:56:34',342811,'2025-01-01 10:56:34',353108,0,'','',30,0,0.0103,0.342,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748238,2,27566,0,1,1,0,1,'2025-01-01 10:56:37',383653,'2025-01-01 10:56:37',455818,0,'','',30,0,0.07217,0.383,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748239,2,28625,0,1,1,2,1,'2025-01-01 10:56:37',385707,'2025-01-01 10:56:37',469816,0,'','',30,0,0.08411,0.385,2,'(null)','',''),(423748240,2,28632,0,1,1,2,1,'2025-01-01 10:56:38',388860,'2025-01-01 10:56:38',473097,0,'','',30,0,0.08424,0.388,2,'(null)','',''),(423748241,2,28628,0,1,1,0,1,'2025-01-01 10:56:39',393069,'2025-01-01 10:56:39',517169,0,'','',30,0,0.1241,0.393,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748242,2,26968,0,1,1,0,1,'2025-01-01 10:56:39',395059,'2025-01-01 10:56:39',541429,0,'','',30,0,0.14637,0.395,0,'Load : 0.00 0.00 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.03;20;40',''),(423748243,2,26933,0,1,1,0,1,'2025-01-01 10:56:39',397257,'2025-01-01 10:56:39',798019,0,'','',30,0,0.40076,0.397,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=840506545s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748244,2,23727,0,1,1,0,1,'2025-01-01 10:56:39',398967,'2025-01-01 10:56:40',463865,0,'','',30,0,1.0649,0.398,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273399190s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30956.72;1010000000;1010',''),(423748245,2,26957,0,1,1,0,1,'2025-01-01 10:56:40',406175,'2025-01-01 10:56:40',639470,0,'','',30,0,0.2333,0.406,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748246,2,23730,0,1,1,2,1,'2025-01-01 10:56:44',439280,'2025-01-01 10:56:46',445144,0,'','',30,0,2.00586,0.439,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748247,2,26945,0,1,1,3,1,'2025-01-01 10:56:39',400992,'2025-01-01 10:56:49',513935,0,'','',30,0,10.11294,0.4,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748248,2,26947,0,1,1,3,1,'2025-01-01 10:56:39',401982,'2025-01-01 10:56:49',519673,0,'','',30,0,10.11769,0.401,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748249,2,26934,0,1,1,0,1,'2025-01-01 10:56:50',479708,'2025-01-01 10:56:50',617869,0,'','',30,0,0.13816,0.479,0,'Load : 5.30 5.31 5.29 : OK','load_1_min=5.30;9;30 load_5_min=5.31;15;35 load_15_min=5.29;20;40',''),(423748250,2,26975,0,1,1,3,1,'2025-01-01 10:56:44',441335,'2025-01-01 10:56:51',109958,0,'','',30,0,6.66862,0.441,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748251,2,28491,0,1,1,0,1,'2025-01-01 10:56:54',492338,'2025-01-01 10:56:54',844463,0,'','',30,0,0.35213,0.492,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414504386s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.72;10100000;10100000;0;10',''),(423748252,2,28626,0,1,1,0,1,'2025-01-01 10:56:57',514849,'2025-01-01 10:56:57',520191,0,'','',30,0,0.00534,0.514,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748253,2,28618,0,1,1,0,1,'2025-01-01 10:56:57',516922,'2025-01-01 10:56:57',639613,0,'','',30,0,0.12269,0.516,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748254,2,26963,0,1,1,0,1,'2025-01-01 10:57:05',545166,'2025-01-01 10:57:05',590178,0,'','',30,0,0.04501,0.545,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748255,2,26931,0,1,1,0,1,'2025-01-01 10:57:07',566509,'2025-01-01 10:57:07',688107,0,'','',30,0,0.1216,0.566,0,'CPU utilization percentage : 70%','avg=70%;90;95;0;100 cpu0=82% cpu1=71% cpu2=65% cpu3=62%',''),(423748256,2,26948,0,1,1,3,1,'2025-01-01 10:56:59',521217,'2025-01-01 10:57:09',654068,0,'','',30,0,10.13285,0.521,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748257,2,26935,0,1,1,0,1,'2025-01-01 10:57:19',638515,'2025-01-01 10:57:19',647407,0,'','',30,0,0.00889,0.638,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748258,2,26967,0,1,1,1,1,'2025-01-01 10:57:20',642718,'2025-01-01 10:57:21',308076,0,'','',30,0,0.66536,0.642,1,'SNMP WARNING - 1 5 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423748259,2,26976,0,1,1,3,1,'2025-01-01 10:57:20',646880,'2025-01-01 10:57:26',884924,0,'','',30,0,6.23804,0.646,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748260,2,26928,0,1,1,3,1,'2025-01-01 10:57:20',644668,'2025-01-01 10:57:26',885354,0,'','',30,0,6.24069,0.644,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748261,2,26953,0,1,1,0,1,'2025-01-01 10:57:27',710926,'2025-01-01 10:57:27',834995,0,'','',30,0,0.12407,0.71,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748262,2,28619,0,1,1,0,1,'2025-01-01 10:57:29',716241,'2025-01-01 10:57:29',841097,0,'','',30,0,0.12486,0.716,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423748263,2,28627,0,1,1,0,1,'2025-01-01 10:57:29',718216,'2025-01-01 10:57:30',25127,0,'','',30,0,0.34283,0.718,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1414996471s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423748264,2,26932,0,1,1,1,1,'2025-01-01 10:57:29',720230,'2025-01-01 10:57:30',391158,0,'','',30,0,0.67093,0.72,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423748265,2,28631,0,1,1,0,1,'2025-01-01 10:57:34',775186,'2025-01-01 10:57:35',31251,0,'','',30,0,0.29984,0.775,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748266,2,26949,0,1,1,3,1,'2025-01-01 10:57:29',721325,'2025-01-01 10:57:36',391262,0,'','',30,0,6.66994,0.721,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748267,2,28630,0,1,1,0,1,'2025-01-01 10:57:37',811668,'2025-01-01 10:57:37',933630,0,'','',30,0,0.12196,0.811,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748268,2,26964,0,1,1,0,1,'2025-01-01 10:57:40',819226,'2025-01-01 10:57:40',948987,0,'','',30,0,0.12976,0.819,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748269,2,28623,0,1,1,0,1,'2025-01-01 10:57:40',821398,'2025-01-01 10:57:40',957763,0,'','',30,0,0.13636,0.821,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748270,2,26962,0,1,1,0,1,'2025-01-01 10:57:41',838625,'2025-01-01 10:57:42',469,0,'','',30,0,0.23397,0.838,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748271,2,26929,0,1,1,2,1,'2025-01-01 10:57:44',855454,'2025-01-01 10:57:46',862063,0,'','',30,0,2.00661,0.855,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748272,2,23725,0,1,1,3,1,'2025-01-01 10:57:41',840540,'2025-01-01 10:57:48',3891,0,'','',30,0,6.2341,0.84,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748273,2,26943,0,1,1,3,1,'2025-01-01 10:57:38',814871,'2025-01-01 10:57:48',925920,0,'','',30,0,10.11105,0.814,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748274,2,26951,0,1,1,3,1,'2025-01-01 10:57:41',842350,'2025-01-01 10:57:51',953562,0,'','',30,0,10.11121,0.842,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748275,2,26978,0,1,1,0,1,'2025-01-01 10:57:57',955633,'2025-01-01 10:57:57',963468,0,'','',30,0,0.00783,0.955,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748276,2,26954,0,1,1,0,1,'2025-01-01 10:57:57',957631,'2025-01-01 10:57:58',0,0,'','',30,0,0.12489,0.957,0,'/var: 35%left(16937MB/48432MB) (>10%) : OK','\'/var\'=31495MB;43589;46010;0;48432',''),(423748277,2,28280,0,1,1,0,1,'2025-01-01 10:57:57',959686,'2025-01-01 10:57:58',0,0,'','',30,0,0.12562,0.959,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=2%',''),(423748278,2,28284,0,1,1,0,1,'2025-01-01 10:57:58',966877,'2025-01-01 10:57:58',973141,0,'','',30,0,0.00626,0.966,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748279,2,26960,0,1,1,0,1,'2025-01-01 10:57:58',968849,'2025-01-01 10:57:59',110421,0,'','',30,0,0.14157,0.968,0,'Load : 1.06 1.27 1.39 : OK','load_1_min=1.06;2;6 load_5_min=1.27;3;7 load_15_min=1.39;4;9',''),(423748280,2,27343,0,1,1,0,1,'2025-01-01 10:57:58',969878,'2025-01-01 10:57:59',750154,0,'','',30,0,0.78028,0.969,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252485659s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748281,2,26965,0,1,1,0,1,'2025-01-01 10:57:59',978312,'2025-01-01 10:58:00',107165,0,'','',30,0,0.12885,0.978,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748282,2,28282,0,1,1,0,1,'2025-01-01 10:58:00',982405,'2025-01-01 10:58:01',117194,0,'','',30,0,0.13479,0.982,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748283,2,26970,0,1,1,0,1,'2025-01-01 10:58:00',984388,'2025-01-01 10:58:01',577102,0,'','',30,0,0.59271,0.984,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748284,2,28620,0,1,1,1,1,'2025-01-01 10:58:00',985446,'2025-01-01 10:58:01',661669,0,'','',30,0,0.67622,0.985,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748285,2,23726,0,1,1,2,1,'2025-01-01 10:58:02',9870,'2025-01-01 10:58:04',2,0,'','',30,0,2.00602,0.023,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748286,2,26977,0,1,1,3,1,'2025-01-01 10:57:57',963700,'2025-01-01 10:58:08',60,0,'','',30,0,10.11122,0.963,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748287,2,26971,0,1,1,3,1,'2025-01-01 10:57:57',962002,'2025-01-01 10:58:08',32077,0,'','',30,0,10.11451,0.961,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748288,2,28616,0,1,1,3,1,'2025-01-01 10:57:58',972322,'2025-01-01 10:58:09',0,0,'','',30,0,10.11168,0.972,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748289,2,26946,0,1,1,3,1,'2025-01-01 10:57:58',974120,'2025-01-01 10:58:09',0,0,'','',30,0,10.11179,0.974,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748290,2,26961,0,1,1,0,1,'2025-01-01 10:58:12',6,'2025-01-01 10:58:12',31954,0,'','',30,0,0.00702,0.069,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748291,2,28637,0,1,1,0,1,'2025-01-01 10:58:13',3808,'2025-01-01 10:58:13',156155,0,'','',30,0,0.08275,0.073,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748292,2,26955,0,1,1,0,1,'2025-01-01 10:58:13',0,'2025-01-01 10:58:13',208503,0,'','',30,0,0.12277,0.085,0,'CPU utilization percentage : 17.5%','avg=17.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=67% cpu3=1%',''),(423748293,2,26930,0,1,1,0,1,'2025-01-01 10:58:18',100216,'2025-01-01 10:58:18',240010,0,'','',30,0,0.13979,0.1,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748294,2,26966,0,1,1,0,1,'2025-01-01 10:58:18',102672,'2025-01-01 10:58:18',248747,0,'','',30,0,0.14608,0.102,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423748295,2,28281,0,1,1,1,1,'2025-01-01 10:58:18',121119,'2025-01-01 10:58:18',788784,0,'','',30,0,0.66766,0.121,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748296,2,26956,0,1,1,1,1,'2025-01-01 10:58:18',123263,'2025-01-01 10:58:18',791864,0,'','',30,0,0.6686,0.123,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423748297,2,26950,0,1,1,3,1,'2025-01-01 10:58:14',0,'2025-01-01 10:58:20',328325,0,'','',30,0,6.23972,0.088,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748298,2,26973,0,1,1,3,1,'2025-01-01 10:58:14',0,'2025-01-01 10:58:24',202862,0,'','',30,0,10.1132,0.089,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748299,2,26944,0,1,1,3,1,'2025-01-01 10:58:18',125157,'2025-01-01 10:58:28',237025,0,'','',30,0,10.11187,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748300,2,26972,0,1,1,3,1,'2025-01-01 10:58:19',127569,'2025-01-01 10:58:29',239195,0,'','',30,0,10.11163,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748301,2,28617,0,1,1,3,1,'2025-01-01 10:58:24',157306,'2025-01-01 10:58:34',266279,0,'','',30,0,10.10897,0.157,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748302,2,28629,0,1,1,0,1,'2025-01-01 10:58:37',211485,'2025-01-01 10:58:37',333409,0,'','',30,0,0.12192,0.211,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748303,2,28638,0,1,1,0,1,'2025-01-01 10:58:52',257040,'2025-01-01 10:58:52',606611,0,'','',30,0,0.34957,0.256,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414516163s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24756.32;10100000;10100000;0;10',''),(423748304,2,28624,0,1,1,0,1,'2025-01-01 10:59:20',400675,'2025-01-01 10:59:20',709618,0,'','',30,0,0.30894,0.4,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748305,2,23728,0,1,1,0,1,'2025-01-01 10:59:23',428442,'2025-01-01 10:59:23',447685,0,'','',30,0,0.01924,0.428,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%','rta=0.710ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748306,2,23729,0,1,1,3,1,'2025-01-01 10:59:22',425257,'2025-01-01 10:59:28',768465,0,'','',30,0,6.34321,0.425,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748307,2,26974,0,1,1,3,1,'2025-01-01 10:59:19',397474,'2025-01-01 10:59:29',514845,0,'','',30,0,10.11737,0.397,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748308,2,26952,0,1,1,0,1,'2025-01-01 10:59:34',489307,'2025-01-01 10:59:34',496984,0,'','',30,0,0.00768,0.489,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748309,2,26969,0,1,1,0,1,'2025-01-01 10:59:34',491273,'2025-01-01 10:59:34',503778,0,'','',30,0,0.01251,0.491,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%','rta=0.356ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748310,2,27566,0,1,1,0,1,'2025-01-01 10:59:37',522068,'2025-01-01 10:59:37',563727,0,'','',30,0,0.04166,0.522,0,'SNMP OK - 435','iso.3.6.1.4.1.21695.1.2.2.4.1=435;;;;',''),(423748311,2,28625,0,1,1,2,1,'2025-01-01 10:59:37',524020,'2025-01-01 10:59:37',609051,0,'','',30,0,0.08503,0.523,2,'(null)','',''),(423748312,2,28632,0,1,1,2,1,'2025-01-01 10:59:38',528327,'2025-01-01 10:59:38',612128,0,'','',30,0,0.0838,0.528,2,'(null)','',''),(423748313,2,28628,0,1,1,0,1,'2025-01-01 10:59:39',531466,'2025-01-01 10:59:39',654124,0,'','',30,0,0.12266,0.531,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748314,2,26968,0,1,1,0,1,'2025-01-01 10:59:39',533435,'2025-01-01 10:59:39',684852,0,'','',30,0,0.15142,0.533,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.01;20;40',''),(423748315,2,26933,0,1,1,0,1,'2025-01-01 10:59:39',535631,'2025-01-01 10:59:39',982877,0,'','',30,0,0.44725,0.535,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.23s;;;; uptime=840524560s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748316,2,23727,0,1,1,0,1,'2025-01-01 10:59:39',537831,'2025-01-01 10:59:40',637859,0,'','',30,0,1.10003,0.537,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1273417204s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30680.24;1010000000;1010',''),(423748317,2,26957,0,1,1,0,1,'2025-01-01 10:59:40',545929,'2025-01-01 10:59:40',779162,0,'','',30,0,0.23323,0.545,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748318,2,23730,0,1,1,2,1,'2025-01-01 10:59:44',590953,'2025-01-01 10:59:46',597334,0,'','',30,0,2.00638,0.59,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748319,2,26945,0,1,1,3,1,'2025-01-01 10:59:39',540087,'2025-01-01 10:59:49',653780,0,'','',30,0,10.11369,0.54,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748320,2,26947,0,1,1,3,1,'2025-01-01 10:59:39',542301,'2025-01-01 10:59:49',654174,0,'','',30,0,10.11187,0.542,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748321,2,26934,0,1,1,0,1,'2025-01-01 10:59:50',619959,'2025-01-01 10:59:50',760141,0,'','',30,0,0.14018,0.619,0,'Load : 4.40 4.98 5.17 : OK','load_1_min=4.40;9;30 load_5_min=4.98;15;35 load_15_min=5.17;20;40',''),(423748322,2,26975,0,1,1,3,1,'2025-01-01 10:59:44',592774,'2025-01-01 10:59:51',260183,0,'','',30,0,6.66741,0.592,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748323,2,28491,0,1,1,0,1,'2025-01-01 10:59:54',668638,'2025-01-01 10:59:55',161,0,'','',30,0,0.35555,0.668,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414522404s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.76;10100000;10100000;0;10',''),(423748324,2,28626,0,1,1,0,1,'2025-01-01 10:59:57',699187,'2025-01-01 10:59:57',704373,0,'','',30,0,0.00519,0.699,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748325,2,28618,0,1,1,0,1,'2025-01-01 10:59:57',701241,'2025-01-01 10:59:57',823932,0,'','',30,0,0.12269,0.701,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748326,2,26963,0,1,1,0,1,'2025-01-01 11:00:05',739629,'2025-01-01 11:00:05',783987,0,'','',30,0,0.04436,0.739,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748327,2,26931,0,1,1,0,1,'2025-01-01 11:00:07',766970,'2025-01-01 11:00:07',888859,0,'','',30,0,0.12189,0.766,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=63%',''),(423748328,2,26948,0,1,1,3,1,'2025-01-01 10:59:59',707530,'2025-01-01 11:00:09',825502,0,'','',30,0,10.11797,0.707,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748329,2,26935,0,1,1,0,1,'2025-01-01 11:00:19',820963,'2025-01-01 11:00:19',833849,0,'','',30,0,0.01289,0.82,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%','rta=0.396ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748330,2,26967,0,1,1,1,1,'2025-01-01 11:00:20',824147,'2025-01-01 11:00:21',492719,0,'','',30,0,0.66857,0.824,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423748331,2,26976,0,1,1,3,1,'2025-01-01 11:00:20',825871,'2025-01-01 11:00:27',26058,0,'','',30,0,6.23684,0.825,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748332,2,26928,0,1,1,3,1,'2025-01-01 11:00:20',827912,'2025-01-01 11:00:27',51,0,'','',30,0,6.23595,0.827,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748333,2,26953,0,1,1,0,1,'2025-01-01 11:00:27',886949,'2025-01-01 11:00:28',520,0,'','',30,0,0.12316,0.886,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748334,2,28619,0,1,1,0,1,'2025-01-01 11:00:29',893263,'2025-01-01 11:00:30',15,0,'','',30,0,0.12458,0.893,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423748335,2,28627,0,1,1,0,1,'2025-01-01 11:00:29',895238,'2025-01-01 11:00:30',249663,0,'','',30,0,0.35442,0.895,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415014488s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423748336,2,26932,0,1,1,1,1,'2025-01-01 11:00:29',897404,'2025-01-01 11:00:30',564267,0,'','',30,0,0.66686,0.897,1,'SNMP WARNING - 38 28 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423748337,2,28631,0,1,1,0,1,'2025-01-01 11:00:34',962399,'2025-01-01 11:00:35',271718,0,'','',30,0,0.30932,0.962,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748338,2,26949,0,1,1,3,1,'2025-01-01 11:00:29',899374,'2025-01-01 11:00:36',570694,0,'','',30,0,6.67132,0.899,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748339,2,28630,0,1,1,0,1,'2025-01-01 11:00:37',995,'2025-01-01 11:00:37',139380,0,'','',30,0,0.12194,0.017,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748340,2,26964,0,1,1,0,1,'2025-01-01 11:00:40',183,'2025-01-01 11:00:40',155650,0,'','',30,0,0.12886,0.026,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748341,2,28623,0,1,1,0,1,'2025-01-01 11:00:40',2,'2025-01-01 11:00:40',164096,0,'','',30,0,0.13537,0.028,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748342,2,26962,0,1,1,0,1,'2025-01-01 11:00:41',244,'2025-01-01 11:00:41',269562,0,'','',30,0,0.23308,0.036,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748343,2,26929,0,1,1,2,1,'2025-01-01 11:00:44',4,'2025-01-01 11:00:46',23664,0,'','',30,0,2.00744,0.048,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748344,2,23725,0,1,1,3,1,'2025-01-01 11:00:41',3,'2025-01-01 11:00:47',273530,0,'','',30,0,6.23475,0.038,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748345,2,26943,0,1,1,3,1,'2025-01-01 11:00:38',1101,'2025-01-01 11:00:48',134044,0,'','',30,0,10.11289,0.021,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748346,2,26951,0,1,1,3,1,'2025-01-01 11:00:41',32,'2025-01-01 11:00:51',150769,0,'','',30,0,10.10978,0.04,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748347,2,26978,0,1,1,0,1,'2025-01-01 11:00:57',108055,'2025-01-01 11:00:57',118085,0,'','',30,0,0.01003,0.107,0,'OK - 192.168.77.208: rta 0.256ms, lost 0%','rta=0.256ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748348,2,26954,0,1,1,0,1,'2025-01-01 11:00:57',110056,'2025-01-01 11:00:57',235055,0,'','',30,0,0.125,0.11,0,'/var: 35%left(16937MB/48432MB) (>10%) : OK','\'/var\'=31495MB;43589;46010;0;48432',''),(423748349,2,28280,0,1,1,0,1,'2025-01-01 11:00:57',111026,'2025-01-01 11:00:57',237924,0,'','',30,0,0.1269,0.11,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423748350,2,28284,0,1,1,0,1,'2025-01-01 11:00:58',119116,'2025-01-01 11:00:58',124812,0,'','',30,0,0.0057,0.119,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748351,2,26960,0,1,1,0,1,'2025-01-01 11:00:58',121577,'2025-01-01 11:00:58',262386,0,'','',30,0,0.14081,0.121,0,'Load : 1.14 1.22 1.35 : OK','load_1_min=1.14;2;6 load_5_min=1.22;3;7 load_15_min=1.35;4;9',''),(423748352,2,27343,0,1,1,0,1,'2025-01-01 11:00:58',123272,'2025-01-01 11:00:58',910226,0,'','',30,0,0.78695,0.123,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252503576s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748353,2,26965,0,1,1,0,1,'2025-01-01 11:00:59',129297,'2025-01-01 11:00:59',256973,0,'','',30,0,0.12768,0.129,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748354,2,28282,0,1,1,0,1,'2025-01-01 11:01:00',133375,'2025-01-01 11:01:00',267403,0,'','',30,0,0.13403,0.133,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748355,2,26970,0,1,1,0,1,'2025-01-01 11:01:00',135379,'2025-01-01 11:01:00',787445,0,'','',30,0,0.65207,0.135,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748356,2,28620,0,1,1,1,1,'2025-01-01 11:01:00',137591,'2025-01-01 11:01:00',805495,0,'','',30,0,0.6679,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748357,2,23726,0,1,1,2,1,'2025-01-01 11:01:02',150706,'2025-01-01 11:01:04',157586,0,'','',30,0,2.00688,0.15,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748358,2,26977,0,1,1,3,1,'2025-01-01 11:00:57',113022,'2025-01-01 11:01:07',225334,0,'','',30,0,10.11231,0.112,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748359,2,26971,0,1,1,3,1,'2025-01-01 11:00:57',115523,'2025-01-01 11:01:07',227635,0,'','',30,0,10.11211,0.115,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748360,2,26946,0,1,1,3,1,'2025-01-01 11:00:58',127114,'2025-01-01 11:01:08',238551,0,'','',30,0,10.11144,0.127,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748361,2,28616,0,1,1,3,1,'2025-01-01 11:00:58',125704,'2025-01-01 11:01:08',238561,0,'','',30,0,10.11286,0.125,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748362,2,26961,0,1,1,0,1,'2025-01-01 11:01:12',183595,'2025-01-01 11:01:12',191758,0,'','',30,0,0.00816,0.183,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748363,2,28637,0,1,1,0,1,'2025-01-01 11:01:13',186703,'2025-01-01 11:01:13',231229,0,'','',30,0,0.04453,0.186,0,'SNMP OK - 186','iso.3.6.1.4.1.21695.1.2.2.4.2=186;;;;',''),(423748364,2,26955,0,1,1,0,1,'2025-01-01 11:01:13',188639,'2025-01-01 11:01:13',311292,0,'','',30,0,0.12265,0.188,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=68% cpu3=1%',''),(423748365,2,26930,0,1,1,0,1,'2025-01-01 11:01:18',207589,'2025-01-01 11:01:18',332682,0,'','',30,0,0.12509,0.207,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748366,2,26966,0,1,1,0,1,'2025-01-01 11:01:18',209948,'2025-01-01 11:01:18',339767,0,'','',30,0,0.12982,0.209,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=10%',''),(423748367,2,28281,0,1,1,1,1,'2025-01-01 11:01:18',210909,'2025-01-01 11:01:18',878271,0,'','',30,0,0.66736,0.21,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748368,2,26956,0,1,1,1,1,'2025-01-01 11:01:18',211838,'2025-01-01 11:01:18',881094,0,'','',30,0,0.66926,0.211,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423748369,2,26950,0,1,1,3,1,'2025-01-01 11:01:14',191880,'2025-01-01 11:01:20',428906,0,'','',30,0,6.23703,0.191,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748370,2,26973,0,1,1,3,1,'2025-01-01 11:01:14',193775,'2025-01-01 11:01:24',306343,0,'','',30,0,10.11257,0.193,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748371,2,26944,0,1,1,3,1,'2025-01-01 11:01:18',214645,'2025-01-01 11:01:28',328265,0,'','',30,0,10.11362,0.214,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748372,2,26972,0,1,1,3,1,'2025-01-01 11:01:19',218933,'2025-01-01 11:01:29',331651,0,'','',30,0,10.11272,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748373,2,28617,0,1,1,3,1,'2025-01-01 11:01:24',245963,'2025-01-01 11:01:34',355860,0,'','',30,0,10.1099,0.245,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748374,2,28629,0,1,1,0,1,'2025-01-01 11:01:37',343300,'2025-01-01 11:01:37',465548,0,'','',30,0,0.12225,0.343,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748375,2,28638,0,1,1,0,1,'2025-01-01 11:01:52',402097,'2025-01-01 11:01:52',755566,0,'','',30,0,0.35347,0.401,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414534177s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24624;10100000;10100000;0;10000',''),(423748376,2,28624,0,1,1,0,1,'2025-01-01 11:02:20',547903,'2025-01-01 11:02:20',856125,0,'','',30,0,0.30822,0.547,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748377,2,23728,0,1,1,0,1,'2025-01-01 11:02:23',576651,'2025-01-01 11:02:23',604510,0,'','',30,0,0.02786,0.576,0,'OK - 192.168.77.159: rta 1.131ms, lost 0%','rta=1.131ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748378,2,23729,0,1,1,3,1,'2025-01-01 11:02:22',573459,'2025-01-01 11:02:28',806662,0,'','',30,0,6.2332,0.573,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748379,2,26974,0,1,1,3,1,'2025-01-01 11:02:19',545709,'2025-01-01 11:02:29',663622,0,'','',30,0,10.11791,0.545,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748380,2,26952,0,1,1,0,1,'2025-01-01 11:02:34',635521,'2025-01-01 11:02:34',643289,0,'','',30,0,0.00777,0.635,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748381,2,26969,0,1,1,0,1,'2025-01-01 11:02:34',637493,'2025-01-01 11:02:34',648325,0,'','',30,0,0.01083,0.637,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%','rta=0.286ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748382,2,27566,0,1,1,0,1,'2025-01-01 11:02:37',665261,'2025-01-01 11:02:37',708728,0,'','',30,0,0.04347,0.665,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748383,2,28625,0,1,1,2,1,'2025-01-01 11:02:37',667204,'2025-01-01 11:02:37',752636,0,'','',30,0,0.08543,0.667,2,'(null)','',''),(423748384,2,28632,0,1,1,2,1,'2025-01-01 11:02:38',669495,'2025-01-01 11:02:38',753690,0,'','',30,0,0.0842,0.669,2,'(null)','',''),(423748385,2,28628,0,1,1,0,1,'2025-01-01 11:02:39',671722,'2025-01-01 11:02:39',797217,0,'','',30,0,0.12549,0.671,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748386,2,26968,0,1,1,0,1,'2025-01-01 11:02:39',672814,'2025-01-01 11:02:39',822554,0,'','',30,0,0.14974,0.672,0,'Load : 0.07 0.02 0.00 : OK','load_1_min=0.07;9;30 load_5_min=0.02;15;35 load_15_min=0.00;20;40',''),(423748387,2,26933,0,1,1,0,1,'2025-01-01 11:02:39',674835,'2025-01-01 11:02:40',164157,0,'','',30,0,0.48932,0.674,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=840542575s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748388,2,23727,0,1,1,0,1,'2025-01-01 11:02:39',676712,'2025-01-01 11:02:40',762549,0,'','',30,0,1.08584,0.676,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1273435220s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30007.2;1010000000;10100',''),(423748389,2,26957,0,1,1,0,1,'2025-01-01 11:02:40',684859,'2025-01-01 11:02:40',920059,0,'','',30,0,0.2352,0.684,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748390,2,23730,0,1,1,2,1,'2025-01-01 11:02:44',722410,'2025-01-01 11:02:46',729671,0,'','',30,0,2.00726,0.722,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748391,2,26945,0,1,1,3,1,'2025-01-01 11:02:39',679284,'2025-01-01 11:02:49',793492,0,'','',30,0,10.11421,0.679,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748392,2,26947,0,1,1,3,1,'2025-01-01 11:02:39',681501,'2025-01-01 11:02:49',793495,0,'','',30,0,10.11199,0.681,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748393,2,26934,0,1,1,0,1,'2025-01-01 11:02:50',735536,'2025-01-01 11:02:50',877611,0,'','',30,0,0.14208,0.735,0,'Load : 5.70 5.34 5.27 : OK','load_1_min=5.70;9;30 load_5_min=5.34;15;35 load_15_min=5.27;20;40',''),(423748394,2,26975,0,1,1,3,1,'2025-01-01 11:02:44',724457,'2025-01-01 11:02:51',396624,0,'','',30,0,6.67217,0.724,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748395,2,28491,0,1,1,0,1,'2025-01-01 11:02:54',784503,'2025-01-01 11:02:55',133372,0,'','',30,0,0.34887,0.784,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414540415s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24592.72;10100000;10100000;0;10',''),(423748396,2,28626,0,1,1,0,1,'2025-01-01 11:02:57',820327,'2025-01-01 11:02:57',825680,0,'','',30,0,0.00535,0.82,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748397,2,28618,0,1,1,0,1,'2025-01-01 11:02:57',822287,'2025-01-01 11:02:57',944137,0,'','',30,0,0.12185,0.822,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748398,2,26963,0,1,1,0,1,'2025-01-01 11:03:05',859367,'2025-01-01 11:03:05',904833,0,'','',30,0,0.04547,0.859,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748399,2,26931,0,1,1,0,1,'2025-01-01 11:03:07',886951,'2025-01-01 11:03:08',66,0,'','',30,0,0.12335,0.886,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=65%',''),(423748400,2,26948,0,1,1,3,1,'2025-01-01 11:02:59',828857,'2025-01-01 11:03:09',944322,0,'','',30,0,10.11547,0.828,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748401,2,26935,0,1,1,0,1,'2025-01-01 11:03:19',950702,'2025-01-01 11:03:19',961049,0,'','',30,0,0.01035,0.95,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%','rta=0.279ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748402,2,26967,0,1,1,1,1,'2025-01-01 11:03:20',954081,'2025-01-01 11:03:21',629173,0,'','',30,0,0.67509,0.954,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423748403,2,26953,0,1,1,0,1,'2025-01-01 11:03:27',845,'2025-01-01 11:03:27',140186,0,'','',30,0,0.12503,0.015,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748404,2,26976,0,1,1,3,1,'2025-01-01 11:03:20',956029,'2025-01-01 11:03:27',192661,0,'','',30,0,6.23663,0.955,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748405,2,26928,0,1,1,3,1,'2025-01-01 11:03:20',958109,'2025-01-01 11:03:27',193536,0,'','',30,0,6.23543,0.958,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748406,2,28619,0,1,1,0,1,'2025-01-01 11:03:29',1,'2025-01-01 11:03:29',145282,0,'','',30,0,0.12541,0.019,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423748407,2,28627,0,1,1,0,1,'2025-01-01 11:03:29',9261,'2025-01-01 11:03:29',358931,0,'','',30,0,0.33688,0.022,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415032400s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423748408,2,26932,0,1,1,1,1,'2025-01-01 11:03:29',157,'2025-01-01 11:03:29',703952,0,'','',30,0,0.68037,0.023,1,'SNMP WARNING - 39 29 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423748409,2,28631,0,1,1,0,1,'2025-01-01 11:03:34',20649,'2025-01-01 11:03:34',352248,0,'','',30,0,0.302,0.05,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748410,2,26949,0,1,1,3,1,'2025-01-01 11:03:29',21,'2025-01-01 11:03:35',694525,0,'','',30,0,6.66872,0.025,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748411,2,28630,0,1,1,0,1,'2025-01-01 11:03:37',6,'2025-01-01 11:03:37',192605,0,'','',30,0,0.12331,0.069,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748412,2,26964,0,1,1,0,1,'2025-01-01 11:03:40',32529,'2025-01-01 11:03:40',206333,0,'','',30,0,0.12891,0.077,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748413,2,28623,0,1,1,0,1,'2025-01-01 11:03:40',7,'2025-01-01 11:03:40',216004,0,'','',30,0,0.13642,0.079,0,'Load : 0.06 0.05 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.05;3;7 load_15_min=0.00;4;9',''),(423748414,2,26962,0,1,1,0,1,'2025-01-01 11:03:41',0,'2025-01-01 11:03:41',321306,0,'','',30,0,0.23422,0.087,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748415,2,26929,0,1,1,2,1,'2025-01-01 11:03:44',0,'2025-01-01 11:03:46',103372,0,'','',30,0,2.00774,0.095,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748416,2,23725,0,1,1,3,1,'2025-01-01 11:03:41',0,'2025-01-01 11:03:47',324732,0,'','',30,0,6.23597,0.088,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748417,2,26943,0,1,1,3,1,'2025-01-01 11:03:38',30138,'2025-01-01 11:03:48',184099,0,'','',30,0,10.11143,0.072,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748418,2,26951,0,1,1,3,1,'2025-01-01 11:03:41',0,'2025-01-01 11:03:51',201077,0,'','',30,0,10.1113,0.089,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748419,2,26978,0,1,1,0,1,'2025-01-01 11:03:57',145827,'2025-01-01 11:03:57',153615,0,'','',30,0,0.00779,0.145,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748420,2,26954,0,1,1,0,1,'2025-01-01 11:03:57',147908,'2025-01-01 11:03:57',272596,0,'','',30,0,0.12469,0.147,0,'/var: 35%left(16937MB/48432MB) (>10%) : OK','\'/var\'=31495MB;43589;46010;0;48432',''),(423748421,2,28280,0,1,1,0,1,'2025-01-01 11:03:57',149742,'2025-01-01 11:03:57',276284,0,'','',30,0,0.12654,0.149,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423748422,2,28284,0,1,1,0,1,'2025-01-01 11:03:58',157690,'2025-01-01 11:03:58',163585,0,'','',30,0,0.0059,0.157,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748423,2,26960,0,1,1,0,1,'2025-01-01 11:03:58',160077,'2025-01-01 11:03:58',301287,0,'','',30,0,0.14121,0.16,0,'Load : 1.14 1.25 1.34 : OK','load_1_min=1.14;2;6 load_5_min=1.25;3;7 load_15_min=1.34;4;9',''),(423748424,2,27343,0,1,1,0,1,'2025-01-01 11:03:58',161955,'2025-01-01 11:03:58',943664,0,'','',30,0,0.78171,0.161,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252521582s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748425,2,26965,0,1,1,0,1,'2025-01-01 11:03:59',169904,'2025-01-01 11:03:59',299015,0,'','',30,0,0.12911,0.169,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748426,2,28282,0,1,1,0,1,'2025-01-01 11:04:00',174052,'2025-01-01 11:04:00',309700,0,'','',30,0,0.13565,0.173,0,'Load : 0.04 0.04 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423748427,2,26970,0,1,1,0,1,'2025-01-01 11:04:00',176123,'2025-01-01 11:04:00',785416,0,'','',30,0,0.60929,0.176,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748428,2,28620,0,1,1,1,1,'2025-01-01 11:04:00',177928,'2025-01-01 11:04:00',843404,0,'','',30,0,0.66548,0.177,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748429,2,23726,0,1,1,2,1,'2025-01-01 11:04:02',228226,'2025-01-01 11:04:04',234343,0,'','',30,0,2.00612,0.228,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748430,2,26977,0,1,1,3,1,'2025-01-01 11:03:57',151636,'2025-01-01 11:04:07',262046,0,'','',30,0,10.11041,0.151,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748431,2,26971,0,1,1,3,1,'2025-01-01 11:03:57',153884,'2025-01-01 11:04:07',265657,0,'','',30,0,10.11177,0.153,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748432,2,26946,0,1,1,3,1,'2025-01-01 11:03:58',163829,'2025-01-01 11:04:08',277386,0,'','',30,0,10.11356,0.163,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748433,2,28616,0,1,1,3,1,'2025-01-01 11:03:58',166284,'2025-01-01 11:04:08',279551,0,'','',30,0,10.11327,0.166,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748434,2,26961,0,1,1,0,1,'2025-01-01 11:04:12',275747,'2025-01-01 11:04:12',282914,0,'','',30,0,0.00717,0.275,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%','rta=0.124ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748435,2,28637,0,1,1,0,1,'2025-01-01 11:04:13',279026,'2025-01-01 11:04:13',323170,0,'','',30,0,0.04414,0.278,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748436,2,26955,0,1,1,0,1,'2025-01-01 11:04:13',280981,'2025-01-01 11:04:13',403992,0,'','',30,0,0.12301,0.28,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423748437,2,26930,0,1,1,0,1,'2025-01-01 11:04:18',295801,'2025-01-01 11:04:18',420904,0,'','',30,0,0.1251,0.295,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748438,2,26966,0,1,1,0,1,'2025-01-01 11:04:18',298156,'2025-01-01 11:04:18',428290,0,'','',30,0,0.13013,0.298,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=6% cpu1=10% cpu2=11% cpu3=8%',''),(423748439,2,28281,0,1,1,1,1,'2025-01-01 11:04:18',300293,'2025-01-01 11:04:18',969735,0,'','',30,0,0.66944,0.3,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748440,2,26956,0,1,1,1,1,'2025-01-01 11:04:18',301203,'2025-01-01 11:04:18',970636,0,'','',30,0,0.66943,0.301,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423748441,2,26950,0,1,1,3,1,'2025-01-01 11:04:14',284230,'2025-01-01 11:04:20',521820,0,'','',30,0,6.23759,0.284,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748442,2,26973,0,1,1,3,1,'2025-01-01 11:04:14',285252,'2025-01-01 11:04:24',399221,0,'','',30,0,10.11397,0.285,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748443,2,26944,0,1,1,3,1,'2025-01-01 11:04:18',303411,'2025-01-01 11:04:28',413843,0,'','',30,0,10.11043,0.303,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748444,2,26972,0,1,1,3,1,'2025-01-01 11:04:19',307145,'2025-01-01 11:04:29',419775,0,'','',30,0,10.11263,0.307,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748445,2,28617,0,1,1,3,1,'2025-01-01 11:04:24',354997,'2025-01-01 11:04:34',468389,0,'','',30,0,10.11339,0.354,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748446,2,28629,0,1,1,0,1,'2025-01-01 11:04:37',449912,'2025-01-01 11:04:37',573290,0,'','',30,0,0.12338,0.449,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748447,2,28638,0,1,1,0,1,'2025-01-01 11:04:52',520096,'2025-01-01 11:04:52',875389,0,'','',30,0,0.35529,0.52,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414552189s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24738.96;10100000;10100000;0;10',''),(423748448,2,28624,0,1,1,0,1,'2025-01-01 11:05:20',653843,'2025-01-01 11:05:20',962277,0,'','',30,0,0.30843,0.653,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748449,2,23728,0,1,1,0,1,'2025-01-01 11:05:23',685552,'2025-01-01 11:05:23',711493,0,'','',30,0,0.02594,0.685,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%','rta=1.039ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748450,2,23729,0,1,1,3,1,'2025-01-01 11:05:22',681342,'2025-01-01 11:05:28',913317,0,'','',30,0,6.23198,0.681,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748451,2,26974,0,1,1,3,1,'2025-01-01 11:05:19',650689,'2025-01-01 11:05:29',767803,0,'','',30,0,10.11711,0.65,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748452,2,26952,0,1,1,0,1,'2025-01-01 11:05:34',761835,'2025-01-01 11:05:34',770325,0,'','',30,0,0.00849,0.761,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748453,2,26969,0,1,1,0,1,'2025-01-01 11:05:34',764328,'2025-01-01 11:05:34',776300,0,'','',30,0,0.01197,0.764,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%','rta=0.352ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748454,2,27566,0,1,1,0,1,'2025-01-01 11:05:37',813746,'2025-01-01 11:05:37',858641,0,'','',30,0,0.04489,0.813,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423748455,2,28625,0,1,1,2,1,'2025-01-01 11:05:37',816057,'2025-01-01 11:05:37',900276,0,'','',30,0,0.08422,0.816,2,'(null)','',''),(423748456,2,28632,0,1,1,2,1,'2025-01-01 11:05:38',820217,'2025-01-01 11:05:38',904519,0,'','',30,0,0.0843,0.82,2,'(null)','',''),(423748457,2,28628,0,1,1,0,1,'2025-01-01 11:05:39',823475,'2025-01-01 11:05:39',948118,0,'','',30,0,0.12464,0.823,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748458,2,26968,0,1,1,0,1,'2025-01-01 11:05:39',825488,'2025-01-01 11:05:39',972817,0,'','',30,0,0.14733,0.825,0,'Load : 0.39 0.22 0.08 : OK','load_1_min=0.39;9;30 load_5_min=0.22;15;35 load_15_min=0.08;20;40',''),(423748459,2,26933,0,1,1,0,1,'2025-01-01 11:05:39',827677,'2025-01-01 11:05:40',225378,0,'','',30,0,0.3977,0.827,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=840560592s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748460,2,23727,0,1,1,0,1,'2025-01-01 11:05:39',829541,'2025-01-01 11:05:40',929571,0,'','',30,0,1.10003,0.829,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1273453236s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29766;1010000000;1010000',''),(423748461,2,26957,0,1,1,0,1,'2025-01-01 11:05:40',836571,'2025-01-01 11:05:41',6,0,'','',30,0,0.23258,0.836,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748462,2,23730,0,1,1,2,1,'2025-01-01 11:05:44',883512,'2025-01-01 11:05:46',889350,0,'','',30,0,2.00584,0.883,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748463,2,26945,0,1,1,3,1,'2025-01-01 11:05:39',830385,'2025-01-01 11:05:49',944688,0,'','',30,0,10.1143,0.83,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748464,2,26947,0,1,1,3,1,'2025-01-01 11:05:39',832461,'2025-01-01 11:05:49',944690,0,'','',30,0,10.11223,0.832,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748465,2,26934,0,1,1,0,1,'2025-01-01 11:05:50',928175,'2025-01-01 11:05:51',6,0,'','',30,0,0.14074,0.928,0,'Load : 6.10 5.72 5.43 : OK','load_1_min=6.10;9;30 load_5_min=5.72;15;35 load_15_min=5.43;20;40',''),(423748466,2,26975,0,1,1,3,1,'2025-01-01 11:05:44',885582,'2025-01-01 11:05:51',554123,0,'','',30,0,6.66854,0.885,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748467,2,28491,0,1,1,0,1,'2025-01-01 11:05:54',976948,'2025-01-01 11:05:55',327383,0,'','',30,0,0.35043,0.976,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414558435s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24725.44;10100000;10100000;0;10',''),(423748468,2,28626,0,1,1,0,1,'2025-01-01 11:05:57',323,'2025-01-01 11:05:57',4407,0,'','',30,0,0.00543,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748469,2,28618,0,1,1,0,1,'2025-01-01 11:05:57',3645,'2025-01-01 11:05:57',130066,0,'','',30,0,0.12299,0.007,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748470,2,26963,0,1,1,0,1,'2025-01-01 11:06:05',2,'2025-01-01 11:06:05',30441,0,'','',30,0,0.04528,0.028,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748471,2,26931,0,1,1,0,1,'2025-01-01 11:06:07',15670,'2025-01-01 11:06:07',158837,0,'','',30,0,0.12237,0.036,0,'CPU utilization percentage : 69.75%','avg=69.75%;90;95;0;100 cpu0=81% cpu1=69% cpu2=67% cpu3=62%',''),(423748472,2,26948,0,1,1,3,1,'2025-01-01 11:05:59',10,'2025-01-01 11:06:09',130004,0,'','',30,0,10.11714,0.012,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748473,2,26935,0,1,1,0,1,'2025-01-01 11:06:19',63,'2025-01-01 11:06:19',0,0,'','',30,0,0.00893,0.077,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748474,2,26967,0,1,1,1,1,'2025-01-01 11:06:20',0,'2025-01-01 11:06:20',757527,0,'','',30,0,0.67538,0.082,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423748475,2,26928,0,1,1,3,1,'2025-01-01 11:06:20',0,'2025-01-01 11:06:26',320779,0,'','',30,0,6.23449,0.086,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748476,2,26976,0,1,1,3,1,'2025-01-01 11:06:20',0,'2025-01-01 11:06:26',321751,0,'','',30,0,6.23761,0.084,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748477,2,26953,0,1,1,0,1,'2025-01-01 11:06:27',122411,'2025-01-01 11:06:27',246695,0,'','',30,0,0.12428,0.122,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748478,2,28619,0,1,1,0,1,'2025-01-01 11:06:29',128704,'2025-01-01 11:06:29',253586,0,'','',30,0,0.12488,0.128,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423748479,2,28627,0,1,1,0,1,'2025-01-01 11:06:29',130697,'2025-01-01 11:06:29',467710,0,'','',30,0,0.33701,0.13,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415050410s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423748480,2,26932,0,1,1,1,1,'2025-01-01 11:06:29',132963,'2025-01-01 11:06:29',799785,0,'','',30,0,0.66682,0.132,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423748481,2,28631,0,1,1,0,1,'2025-01-01 11:06:34',170470,'2025-01-01 11:06:34',473962,0,'','',30,0,0.30349,0.17,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748482,2,26949,0,1,1,3,1,'2025-01-01 11:06:29',135200,'2025-01-01 11:06:35',802159,0,'','',30,0,6.66696,0.135,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748483,2,28630,0,1,1,0,1,'2025-01-01 11:06:37',199776,'2025-01-01 11:06:37',323029,0,'','',30,0,0.12325,0.199,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748484,2,26964,0,1,1,0,1,'2025-01-01 11:06:40',209303,'2025-01-01 11:06:40',339818,0,'','',30,0,0.13051,0.209,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748485,2,28623,0,1,1,0,1,'2025-01-01 11:06:40',211415,'2025-01-01 11:06:40',349671,0,'','',30,0,0.13826,0.211,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423748486,2,26962,0,1,1,0,1,'2025-01-01 11:06:41',241517,'2025-01-01 11:06:41',472833,0,'','',30,0,0.23132,0.241,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748487,2,26929,0,1,1,2,1,'2025-01-01 11:06:44',253189,'2025-01-01 11:06:46',259008,0,'','',30,0,2.00582,0.253,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748488,2,23725,0,1,1,3,1,'2025-01-01 11:06:41',243721,'2025-01-01 11:06:47',486617,0,'','',30,0,6.2429,0.243,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748489,2,26943,0,1,1,3,1,'2025-01-01 11:06:38',203953,'2025-01-01 11:06:48',315689,0,'','',30,0,10.11174,0.203,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748490,2,26951,0,1,1,3,1,'2025-01-01 11:06:41',245957,'2025-01-01 11:06:51',356673,0,'','',30,0,10.11072,0.245,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748491,2,26978,0,1,1,0,1,'2025-01-01 11:06:57',342350,'2025-01-01 11:06:57',353257,0,'','',30,0,0.01091,0.342,0,'OK - 192.168.77.208: rta 0.298ms, lost 0%','rta=0.298ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748492,2,26954,0,1,1,0,1,'2025-01-01 11:06:57',344448,'2025-01-01 11:06:57',468771,0,'','',30,0,0.12432,0.344,0,'/var: 35%left(16936MB/48432MB) (>10%) : OK','\'/var\'=31496MB;43589;46010;0;48432',''),(423748493,2,28280,0,1,1,0,1,'2025-01-01 11:06:57',346632,'2025-01-01 11:06:57',472004,0,'','',30,0,0.12537,0.346,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423748494,2,28284,0,1,1,0,1,'2025-01-01 11:06:58',354603,'2025-01-01 11:06:58',360598,0,'','',30,0,0.006,0.354,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748495,2,26960,0,1,1,0,1,'2025-01-01 11:06:58',356900,'2025-01-01 11:06:58',497660,0,'','',30,0,0.14076,0.356,0,'Load : 1.56 1.40 1.37 : OK','load_1_min=1.56;2;6 load_5_min=1.40;3;7 load_15_min=1.37;4;9',''),(423748496,2,27343,0,1,1,0,1,'2025-01-01 11:06:58',359144,'2025-01-01 11:06:59',141342,0,'','',30,0,0.7822,0.359,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252539603s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748497,2,26965,0,1,1,0,1,'2025-01-01 11:06:59',366769,'2025-01-01 11:06:59',492876,0,'','',30,0,0.12611,0.366,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748498,2,28282,0,1,1,0,1,'2025-01-01 11:07:00',369872,'2025-01-01 11:07:00',504166,0,'','',30,0,0.13429,0.369,0,'Load : 0.06 0.03 0.00 : OK','load_1_min=0.06;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748499,2,26970,0,1,1,0,1,'2025-01-01 11:07:00',371904,'2025-01-01 11:07:00',970524,0,'','',30,0,0.59862,0.371,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748500,2,28620,0,1,1,1,1,'2025-01-01 11:07:00',374158,'2025-01-01 11:07:01',4,0,'','',30,0,0.67407,0.374,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748501,2,23726,0,1,1,2,1,'2025-01-01 11:07:02',400967,'2025-01-01 11:07:04',406514,0,'','',30,0,2.00555,0.4,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748502,2,26977,0,1,1,3,1,'2025-01-01 11:06:57',348886,'2025-01-01 11:07:07',460566,0,'','',30,0,10.11168,0.348,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748503,2,26971,0,1,1,3,1,'2025-01-01 11:06:57',351065,'2025-01-01 11:07:07',462125,0,'','',30,0,10.11106,0.351,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748504,2,26946,0,1,1,3,1,'2025-01-01 11:06:58',361308,'2025-01-01 11:07:08',474664,0,'','',30,0,10.11336,0.361,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748505,2,28616,0,1,1,3,1,'2025-01-01 11:06:58',363870,'2025-01-01 11:07:08',475041,0,'','',30,0,10.11117,0.363,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748506,2,26961,0,1,1,0,1,'2025-01-01 11:07:12',466699,'2025-01-01 11:07:12',473795,0,'','',30,0,0.0071,0.466,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748507,2,28637,0,1,1,0,1,'2025-01-01 11:07:13',469824,'2025-01-01 11:07:13',515508,0,'','',30,0,0.04568,0.469,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748508,2,26955,0,1,1,0,1,'2025-01-01 11:07:13',471800,'2025-01-01 11:07:13',593712,0,'','',30,0,0.12191,0.471,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=1% cpu1=1% cpu2=77% cpu3=1%',''),(423748509,2,26930,0,1,1,0,1,'2025-01-01 11:07:18',509114,'2025-01-01 11:07:18',632944,0,'','',30,0,0.12383,0.509,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748510,2,26966,0,1,1,0,1,'2025-01-01 11:07:18',511122,'2025-01-01 11:07:18',643176,0,'','',30,0,0.13205,0.511,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=6% cpu1=10% cpu2=13% cpu3=9%',''),(423748511,2,26956,0,1,1,1,1,'2025-01-01 11:07:18',514204,'2025-01-01 11:07:19',180396,0,'','',30,0,0.66619,0.514,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423748512,2,28281,0,1,1,1,1,'2025-01-01 11:07:18',512176,'2025-01-01 11:07:19',185503,0,'','',30,0,0.67333,0.512,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748513,2,26950,0,1,1,3,1,'2025-01-01 11:07:14',474995,'2025-01-01 11:07:20',712310,0,'','',30,0,6.23731,0.474,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748514,2,26973,0,1,1,3,1,'2025-01-01 11:07:14',476717,'2025-01-01 11:07:24',588794,0,'','',30,0,10.11208,0.476,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748515,2,26944,0,1,1,3,1,'2025-01-01 11:07:18',516454,'2025-01-01 11:07:28',628738,0,'','',30,0,10.11228,0.516,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748516,2,26972,0,1,1,3,1,'2025-01-01 11:07:19',520325,'2025-01-01 11:07:29',631943,0,'','',30,0,10.11162,0.52,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748517,2,28617,0,1,1,3,1,'2025-01-01 11:07:24',547538,'2025-01-01 11:07:34',658072,0,'','',30,0,10.11053,0.547,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748518,2,28629,0,1,1,0,1,'2025-01-01 11:07:37',652579,'2025-01-01 11:07:37',774702,0,'','',30,0,0.12212,0.652,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748519,2,28638,0,1,1,0,1,'2025-01-01 11:07:52',758049,'2025-01-01 11:07:53',114240,0,'','',30,0,0.35619,0.758,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414570212s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24606.16;10100000;10100000;0;10',''),(423748520,2,28624,0,1,1,0,1,'2025-01-01 11:08:20',893748,'2025-01-01 11:08:21',195436,0,'','',30,0,0.30169,0.893,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748521,2,23728,0,1,1,0,1,'2025-01-01 11:08:23',919251,'2025-01-01 11:08:23',944998,0,'','',30,0,0.02575,0.919,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%','rta=1.033ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748522,2,23729,0,1,1,3,1,'2025-01-01 11:08:22',916091,'2025-01-01 11:08:29',152309,0,'','',30,0,6.23622,0.916,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748523,2,26974,0,1,1,3,1,'2025-01-01 11:08:19',889559,'2025-01-01 11:08:30',54,0,'','',30,0,10.11714,0.889,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748524,2,26952,0,1,1,0,1,'2025-01-01 11:08:34',992094,'2025-01-01 11:08:35',986,0,'','',30,0,0.00964,0.992,0,'OK - 192.168.77.29: rta 0.239ms, lost 0%','rta=0.239ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748525,2,26969,0,1,1,0,1,'2025-01-01 11:08:34',994023,'2025-01-01 11:08:35',2988,0,'','',30,0,0.01163,0.993,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%','rta=0.340ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748526,2,27566,0,1,1,0,1,'2025-01-01 11:08:37',137,'2025-01-01 11:08:37',6,0,'','',30,0,0.04816,0.021,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423748527,2,28625,0,1,1,2,1,'2025-01-01 11:08:37',18,'2025-01-01 11:08:37',107671,0,'','',30,0,0.08479,0.022,2,'(null)','',''),(423748528,2,28632,0,1,1,2,1,'2025-01-01 11:08:38',1328,'2025-01-01 11:08:38',107474,0,'','',30,0,0.08286,0.024,2,'(null)','',''),(423748529,2,28628,0,1,1,0,1,'2025-01-01 11:08:39',11765,'2025-01-01 11:08:39',149474,0,'','',30,0,0.12271,0.026,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748530,2,26968,0,1,1,0,1,'2025-01-01 11:08:39',2,'2025-01-01 11:08:39',177511,0,'','',30,0,0.1487,0.028,0,'Load : 0.02 0.11 0.06 : OK','load_1_min=0.02;9;30 load_5_min=0.11;15;35 load_15_min=0.06;20;40',''),(423748531,2,26933,0,1,1,0,1,'2025-01-01 11:08:39',24,'2025-01-01 11:08:39',450375,0,'','',30,0,0.41942,0.03,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=840578513s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748532,2,23727,0,1,1,0,1,'2025-01-01 11:08:39',1743,'2025-01-01 11:08:40',139972,0,'','',30,0,1.10679,0.033,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1273471158s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29624.88;1010000000;1010',''),(423748533,2,26957,0,1,1,0,1,'2025-01-01 11:08:40',2055,'2025-01-01 11:08:40',272454,0,'','',30,0,0.23237,0.04,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748534,2,23730,0,1,1,2,1,'2025-01-01 11:08:44',3444,'2025-01-01 11:08:46',3697,0,'','',30,0,2.00597,0.065,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748535,2,26945,0,1,1,3,1,'2025-01-01 11:08:39',15165,'2025-01-01 11:08:49',146900,0,'','',30,0,10.11143,0.035,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748536,2,26947,0,1,1,3,1,'2025-01-01 11:08:39',16276,'2025-01-01 11:08:49',149817,0,'','',30,0,10.11219,0.037,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748537,2,26934,0,1,1,0,1,'2025-01-01 11:08:50',0,'2025-01-01 11:08:50',233646,0,'','',30,0,0.14087,0.092,0,'Load : 4.73 5.45 5.39 : OK','load_1_min=4.73;9;30 load_5_min=5.45;15;35 load_15_min=5.39;20;40',''),(423748538,2,26975,0,1,1,3,1,'2025-01-01 11:08:44',445,'2025-01-01 11:08:50',745780,0,'','',30,0,6.67819,0.067,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748539,2,28491,0,1,1,0,1,'2025-01-01 11:08:54',112771,'2025-01-01 11:08:54',462162,0,'','',30,0,0.34939,0.112,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414576348s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24755.36;10100000;10100000;0;10',''),(423748540,2,28626,0,1,1,0,1,'2025-01-01 11:08:57',122534,'2025-01-01 11:08:57',127935,0,'','',30,0,0.0054,0.122,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748541,2,28618,0,1,1,0,1,'2025-01-01 11:08:57',124649,'2025-01-01 11:08:57',248861,0,'','',30,0,0.12421,0.124,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748542,2,26963,0,1,1,0,1,'2025-01-01 11:09:05',144416,'2025-01-01 11:09:05',189605,0,'','',30,0,0.04519,0.144,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748543,2,26931,0,1,1,0,1,'2025-01-01 11:09:07',151764,'2025-01-01 11:09:07',273736,0,'','',30,0,0.12197,0.151,0,'CPU utilization percentage : 71.25%','avg=71.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=67% cpu3=64%',''),(423748544,2,26948,0,1,1,3,1,'2025-01-01 11:08:59',129456,'2025-01-01 11:09:09',246937,0,'','',30,0,10.11748,0.129,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748545,2,26935,0,1,1,0,1,'2025-01-01 11:09:19',184873,'2025-01-01 11:09:19',193743,0,'','',30,0,0.00887,0.184,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%','rta=0.204ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748546,2,26967,0,1,1,1,1,'2025-01-01 11:09:20',188099,'2025-01-01 11:09:20',866632,0,'','',30,0,0.67853,0.188,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423748547,2,26928,0,1,1,3,1,'2025-01-01 11:09:20',190099,'2025-01-01 11:09:26',424065,0,'','',30,0,6.23397,0.19,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748548,2,26976,0,1,1,3,1,'2025-01-01 11:09:20',192306,'2025-01-01 11:09:26',428961,0,'','',30,0,6.23665,0.192,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748549,2,26953,0,1,1,0,1,'2025-01-01 11:09:27',229230,'2025-01-01 11:09:27',354382,0,'','',30,0,0.12515,0.229,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748550,2,28619,0,1,1,0,1,'2025-01-01 11:09:29',233534,'2025-01-01 11:09:29',358410,0,'','',30,0,0.12488,0.233,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=1% cpu2=2% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=4%',''),(423748551,2,28627,0,1,1,0,1,'2025-01-01 11:09:29',235520,'2025-01-01 11:09:29',574602,0,'','',30,0,0.33908,0.235,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415068420s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423748552,2,26932,0,1,1,1,1,'2025-01-01 11:09:29',237764,'2025-01-01 11:09:29',907940,0,'','',30,0,0.67018,0.237,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423748553,2,28631,0,1,1,0,1,'2025-01-01 11:09:34',280291,'2025-01-01 11:09:34',580607,0,'','',30,0,0.30032,0.28,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748554,2,26949,0,1,1,3,1,'2025-01-01 11:09:29',239667,'2025-01-01 11:09:35',907388,0,'','',30,0,6.66772,0.239,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748555,2,28630,0,1,1,0,1,'2025-01-01 11:09:37',316791,'2025-01-01 11:09:37',524028,0,'','',30,0,0.20724,0.316,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748556,2,26964,0,1,1,0,1,'2025-01-01 11:09:40',331341,'2025-01-01 11:09:40',462302,0,'','',30,0,0.13096,0.331,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15489MB;176685;178488;0;180291',''),(423748557,2,28623,0,1,1,0,1,'2025-01-01 11:09:40',333519,'2025-01-01 11:09:40',469562,0,'','',30,0,0.13604,0.333,0,'Load : 0.12 0.05 0.01 : OK','load_1_min=0.12;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423748558,2,26962,0,1,1,0,1,'2025-01-01 11:09:41',352293,'2025-01-01 11:09:41',584880,0,'','',30,0,0.23259,0.352,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748559,2,26929,0,1,1,2,1,'2025-01-01 11:09:44',361979,'2025-01-01 11:09:46',369088,0,'','',30,0,2.00711,0.361,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748560,2,23725,0,1,1,3,1,'2025-01-01 11:09:41',354480,'2025-01-01 11:09:47',587938,0,'','',30,0,6.23346,0.354,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748561,2,26943,0,1,1,3,1,'2025-01-01 11:09:38',324999,'2025-01-01 11:09:48',437917,0,'','',30,0,10.11292,0.324,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748562,2,26951,0,1,1,3,1,'2025-01-01 11:09:41',355555,'2025-01-01 11:09:51',466851,0,'','',30,0,10.1113,0.355,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748563,2,26978,0,1,1,0,1,'2025-01-01 11:09:57',456895,'2025-01-01 11:09:57',467794,0,'','',30,0,0.0109,0.456,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748564,2,26954,0,1,1,0,1,'2025-01-01 11:09:57',458005,'2025-01-01 11:09:57',582360,0,'','',30,0,0.12435,0.457,0,'/var: 35%left(16936MB/48432MB) (>10%) : OK','\'/var\'=31496MB;43589;46010;0;48432',''),(423748565,2,28280,0,1,1,0,1,'2025-01-01 11:09:57',460053,'2025-01-01 11:09:57',585225,0,'','',30,0,0.12517,0.46,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423748566,2,28284,0,1,1,0,1,'2025-01-01 11:09:58',467394,'2025-01-01 11:09:58',474313,0,'','',30,0,0.00692,0.467,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748567,2,26960,0,1,1,0,1,'2025-01-01 11:09:58',469599,'2025-01-01 11:09:58',611530,0,'','',30,0,0.14193,0.469,0,'Load : 1.53 1.47 1.39 : OK','load_1_min=1.53;2;6 load_5_min=1.47;3;7 load_15_min=1.39;4;9',''),(423748568,2,27343,0,1,1,0,1,'2025-01-01 11:09:58',470312,'2025-01-01 11:09:59',261737,0,'','',30,0,0.79143,0.47,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252557615s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748569,2,26965,0,1,1,0,1,'2025-01-01 11:09:59',477485,'2025-01-01 11:09:59',604652,0,'','',30,0,0.12717,0.477,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748570,2,28282,0,1,1,0,1,'2025-01-01 11:10:00',481615,'2025-01-01 11:10:00',616273,0,'','',30,0,0.13466,0.481,0,'Load : 0.08 0.04 0.01 : OK','load_1_min=0.08;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423748571,2,26970,0,1,1,0,1,'2025-01-01 11:10:00',483644,'2025-01-01 11:10:01',0,0,'','',30,0,0.61067,0.483,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748572,2,28620,0,1,1,1,1,'2025-01-01 11:10:00',485797,'2025-01-01 11:10:01',163372,0,'','',30,0,0.67758,0.485,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748573,2,23726,0,1,1,2,1,'2025-01-01 11:10:02',514861,'2025-01-01 11:10:04',522407,0,'','',30,0,2.00755,0.514,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748574,2,26977,0,1,1,3,1,'2025-01-01 11:09:57',461207,'2025-01-01 11:10:07',572415,0,'','',30,0,10.11121,0.461,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748575,2,26971,0,1,1,3,1,'2025-01-01 11:09:57',463679,'2025-01-01 11:10:07',575826,0,'','',30,0,10.11215,0.463,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748576,2,26946,0,1,1,3,1,'2025-01-01 11:09:58',471272,'2025-01-01 11:10:08',583522,0,'','',30,0,10.11225,0.471,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748577,2,28616,0,1,1,3,1,'2025-01-01 11:09:58',473410,'2025-01-01 11:10:08',584494,0,'','',30,0,10.11108,0.473,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748578,2,26961,0,1,1,0,1,'2025-01-01 11:10:12',602344,'2025-01-01 11:10:12',609713,0,'','',30,0,0.00737,0.602,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748579,2,28637,0,1,1,0,1,'2025-01-01 11:10:13',606496,'2025-01-01 11:10:13',652809,0,'','',30,0,0.04631,0.606,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748580,2,26955,0,1,1,0,1,'2025-01-01 11:10:13',608464,'2025-01-01 11:10:13',731007,0,'','',30,0,0.12254,0.608,0,'CPU utilization percentage : 19.25%','avg=19.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=74% cpu3=1%',''),(423748581,2,26930,0,1,1,0,1,'2025-01-01 11:10:18',641384,'2025-01-01 11:10:18',767525,0,'','',30,0,0.12614,0.641,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748582,2,26966,0,1,1,0,1,'2025-01-01 11:10:18',643744,'2025-01-01 11:10:18',773112,0,'','',30,0,0.12937,0.643,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=6% cpu1=10% cpu2=11% cpu3=9%',''),(423748583,2,26956,0,1,1,1,1,'2025-01-01 11:10:18',644809,'2025-01-01 11:10:19',314127,0,'','',30,0,0.66932,0.644,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423748584,2,28281,0,1,1,1,1,'2025-01-01 11:10:18',647245,'2025-01-01 11:10:19',315049,0,'','',30,0,0.6678,0.647,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748585,2,26950,0,1,1,3,1,'2025-01-01 11:10:14',611786,'2025-01-01 11:10:20',850844,0,'','',30,0,6.23906,0.611,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748586,2,26973,0,1,1,3,1,'2025-01-01 11:10:14',614016,'2025-01-01 11:10:24',726215,0,'','',30,0,10.1122,0.613,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748587,2,26944,0,1,1,3,1,'2025-01-01 11:10:18',649405,'2025-01-01 11:10:28',760243,0,'','',30,0,10.11084,0.649,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748588,2,26972,0,1,1,3,1,'2025-01-01 11:10:19',652745,'2025-01-01 11:10:29',765262,0,'','',30,0,10.11252,0.652,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748589,2,28617,0,1,1,3,1,'2025-01-01 11:10:24',698463,'2025-01-01 11:10:34',809679,0,'','',30,0,10.11122,0.698,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748590,2,28629,0,1,1,0,1,'2025-01-01 11:10:37',811643,'2025-01-01 11:10:37',933439,0,'','',30,0,0.1218,0.811,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748591,2,28638,0,1,1,0,1,'2025-01-01 11:10:52',890114,'2025-01-01 11:10:53',241898,0,'','',30,0,0.35178,0.89,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414588226s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24727.04;10100000;10100000;0;10',''),(423748592,2,28624,0,1,1,0,1,'2025-01-01 11:11:20',8706,'2025-01-01 11:11:20',328694,0,'','',30,0,0.30769,0.02,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748593,2,23728,0,1,1,0,1,'2025-01-01 11:11:23',1663,'2025-01-01 11:11:23',22216,0,'','',30,0,0.02153,0.031,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%','rta=0.803ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748594,2,23729,0,1,1,3,1,'2025-01-01 11:11:22',2,'2025-01-01 11:11:28',262916,0,'','',30,0,6.23443,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748595,2,26974,0,1,1,3,1,'2025-01-01 11:11:19',1,'2025-01-01 11:11:29',136539,0,'','',30,0,10.11782,0.018,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748596,2,26952,0,1,1,0,1,'2025-01-01 11:11:34',28541,'2025-01-01 11:11:34',31906,0,'','',30,0,0.00867,0.067,0,'OK - 192.168.77.29: rta 0.189ms, lost 0%','rta=0.189ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748597,2,26969,0,1,1,0,1,'2025-01-01 11:11:34',6,'2025-01-01 11:11:34',0,0,'','',30,0,0.01126,0.069,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%','rta=0.301ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748598,2,27566,0,1,1,0,1,'2025-01-01 11:11:37',101307,'2025-01-01 11:11:37',148018,0,'','',30,0,0.04671,0.101,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423748599,2,28625,0,1,1,2,1,'2025-01-01 11:11:37',103234,'2025-01-01 11:11:37',187850,0,'','',30,0,0.08462,0.103,2,'(null)','',''),(423748600,2,28632,0,1,1,2,1,'2025-01-01 11:11:38',106590,'2025-01-01 11:11:38',190902,0,'','',30,0,0.08431,0.106,2,'(null)','',''),(423748601,2,28628,0,1,1,0,1,'2025-01-01 11:11:39',108804,'2025-01-01 11:11:39',232453,0,'','',30,0,0.12365,0.108,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748602,2,26968,0,1,1,0,1,'2025-01-01 11:11:39',110833,'2025-01-01 11:11:39',259752,0,'','',30,0,0.14892,0.11,0,'Load : 0.00 0.05 0.04 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.04;20;40',''),(423748603,2,26933,0,1,1,0,1,'2025-01-01 11:11:39',113065,'2025-01-01 11:11:39',601326,0,'','',30,0,0.48826,0.113,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.27s;;;; uptime=840596523s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748604,2,23727,0,1,1,0,1,'2025-01-01 11:11:39',115218,'2025-01-01 11:11:40',159624,0,'','',30,0,1.04441,0.115,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273489168s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29799.68;1010000000;1010',''),(423748605,2,26957,0,1,1,0,1,'2025-01-01 11:11:40',122087,'2025-01-01 11:11:40',357581,0,'','',30,0,0.23549,0.122,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748606,2,23730,0,1,1,2,1,'2025-01-01 11:11:44',156120,'2025-01-01 11:11:46',163587,0,'','',30,0,2.00747,0.156,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748607,2,26945,0,1,1,3,1,'2025-01-01 11:11:39',115770,'2025-01-01 11:11:49',230572,0,'','',30,0,10.1148,0.115,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748608,2,26947,0,1,1,3,1,'2025-01-01 11:11:39',117785,'2025-01-01 11:11:49',232724,0,'','',30,0,10.11494,0.117,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748609,2,26934,0,1,1,0,1,'2025-01-01 11:11:50',190252,'2025-01-01 11:11:50',329706,0,'','',30,0,0.13945,0.19,0,'Load : 6.12 5.78 5.51 : OK','load_1_min=6.12;9;30 load_5_min=5.78;15;35 load_15_min=5.51;20;40',''),(423748610,2,26975,0,1,1,3,1,'2025-01-01 11:11:44',159617,'2025-01-01 11:11:50',826740,0,'','',30,0,6.66712,0.159,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748611,2,28491,0,1,1,0,1,'2025-01-01 11:11:54',234894,'2025-01-01 11:11:54',594248,0,'','',30,0,0.35935,0.234,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414594361s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24779.76;10100000;10100000;0;10',''),(423748612,2,28626,0,1,1,0,1,'2025-01-01 11:11:57',273445,'2025-01-01 11:11:57',278955,0,'','',30,0,0.00551,0.273,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748613,2,28618,0,1,1,0,1,'2025-01-01 11:11:57',275143,'2025-01-01 11:11:57',397529,0,'','',30,0,0.12239,0.275,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748614,2,26963,0,1,1,0,1,'2025-01-01 11:12:05',303744,'2025-01-01 11:12:05',348203,0,'','',30,0,0.04446,0.303,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748615,2,26931,0,1,1,0,1,'2025-01-01 11:12:07',330082,'2025-01-01 11:12:07',490282,0,'','',30,0,0.1602,0.33,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=69% cpu2=65% cpu3=61%',''),(423748616,2,26948,0,1,1,3,1,'2025-01-01 11:11:59',278737,'2025-01-01 11:12:09',395542,0,'','',30,0,10.1168,0.278,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748617,2,26935,0,1,1,0,1,'2025-01-01 11:12:19',389076,'2025-01-01 11:12:19',398669,0,'','',30,0,0.00959,0.389,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%','rta=0.230ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748618,2,26967,0,1,1,1,1,'2025-01-01 11:12:20',393268,'2025-01-01 11:12:21',25838,0,'','',30,0,0.66909,0.393,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423748619,2,26928,0,1,1,3,1,'2025-01-01 11:12:20',395219,'2025-01-01 11:12:26',634196,0,'','',30,0,6.23898,0.395,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748620,2,26976,0,1,1,3,1,'2025-01-01 11:12:20',397326,'2025-01-01 11:12:26',634585,0,'','',30,0,6.23726,0.397,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748621,2,26953,0,1,1,0,1,'2025-01-01 11:12:27',448490,'2025-01-01 11:12:27',593651,0,'','',30,0,0.14516,0.448,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748622,2,28619,0,1,1,0,1,'2025-01-01 11:12:29',454796,'2025-01-01 11:12:29',579543,0,'','',30,0,0.12475,0.454,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423748623,2,28627,0,1,1,0,1,'2025-01-01 11:12:29',456734,'2025-01-01 11:12:29',794437,0,'','',30,0,0.3377,0.456,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415086441s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423748624,2,26932,0,1,1,1,1,'2025-01-01 11:12:29',458973,'2025-01-01 11:12:30',126700,0,'','',30,0,0.66773,0.458,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423748625,2,28631,0,1,1,0,1,'2025-01-01 11:12:34',514518,'2025-01-01 11:12:34',815463,0,'','',30,0,0.30095,0.514,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748626,2,26949,0,1,1,3,1,'2025-01-01 11:12:29',461184,'2025-01-01 11:12:36',130373,0,'','',30,0,6.66919,0.461,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748627,2,28630,0,1,1,0,1,'2025-01-01 11:12:37',546017,'2025-01-01 11:12:37',668719,0,'','',30,0,0.1227,0.545,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748628,2,26964,0,1,1,0,1,'2025-01-01 11:12:40',554550,'2025-01-01 11:12:40',682504,0,'','',30,0,0.12795,0.554,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423748629,2,28623,0,1,1,0,1,'2025-01-01 11:12:40',556711,'2025-01-01 11:12:40',694733,0,'','',30,0,0.13802,0.556,0,'Load : 0.03 0.03 0.00 : OK','load_1_min=0.03;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748630,2,26962,0,1,1,0,1,'2025-01-01 11:12:41',584912,'2025-01-01 11:12:41',819476,0,'','',30,0,0.23456,0.584,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748631,2,26929,0,1,1,2,1,'2025-01-01 11:12:44',600103,'2025-01-01 11:12:46',606949,0,'','',30,0,2.00685,0.6,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748632,2,23725,0,1,1,3,1,'2025-01-01 11:12:41',586750,'2025-01-01 11:12:47',824234,0,'','',30,0,6.23748,0.586,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748633,2,26943,0,1,1,3,1,'2025-01-01 11:12:38',550198,'2025-01-01 11:12:48',661480,0,'','',30,0,10.11128,0.55,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748634,2,26951,0,1,1,3,1,'2025-01-01 11:12:41',587793,'2025-01-01 11:12:51',700008,0,'','',30,0,10.11222,0.587,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748635,2,26978,0,1,1,0,1,'2025-01-01 11:12:57',687276,'2025-01-01 11:12:57',695334,0,'','',30,0,0.00806,0.687,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%','rta=0.163ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748636,2,26954,0,1,1,0,1,'2025-01-01 11:12:57',689272,'2025-01-01 11:12:57',816767,0,'','',30,0,0.12749,0.689,0,'/var: 35%left(16935MB/48432MB) (>10%) : OK','\'/var\'=31496MB;43589;46010;0;48432',''),(423748637,2,28280,0,1,1,0,1,'2025-01-01 11:12:57',691405,'2025-01-01 11:12:57',821437,0,'','',30,0,0.13003,0.691,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=2% cpu6=1% cpu7=2%',''),(423748638,2,28284,0,1,1,0,1,'2025-01-01 11:12:58',700610,'2025-01-01 11:12:58',706534,0,'','',30,0,0.00592,0.7,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748639,2,26960,0,1,1,0,1,'2025-01-01 11:12:58',702941,'2025-01-01 11:12:58',843680,0,'','',30,0,0.14074,0.702,0,'Load : 1.49 1.51 1.42 : OK','load_1_min=1.49;2;6 load_5_min=1.51;3;7 load_15_min=1.42;4;9',''),(423748640,2,27343,0,1,1,0,1,'2025-01-01 11:12:58',704516,'2025-01-01 11:12:59',510506,0,'','',30,0,0.80599,0.704,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252575639s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748641,2,26965,0,1,1,0,1,'2025-01-01 11:12:59',710790,'2025-01-01 11:12:59',837816,0,'','',30,0,0.12703,0.71,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748642,2,28282,0,1,1,0,1,'2025-01-01 11:13:00',713892,'2025-01-01 11:13:00',847916,0,'','',30,0,0.13402,0.713,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748643,2,26970,0,1,1,0,1,'2025-01-01 11:13:00',715852,'2025-01-01 11:13:01',321930,0,'','',30,0,0.60608,0.715,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748644,2,28620,0,1,1,1,1,'2025-01-01 11:13:00',718104,'2025-01-01 11:13:01',383583,0,'','',30,0,0.66548,0.718,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748645,2,23726,0,1,1,2,1,'2025-01-01 11:13:02',745225,'2025-01-01 11:13:04',751530,0,'','',30,0,2.0063,0.745,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748646,2,26977,0,1,1,3,1,'2025-01-01 11:12:57',693477,'2025-01-01 11:13:07',804802,0,'','',30,0,10.11133,0.693,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748647,2,26971,0,1,1,3,1,'2025-01-01 11:12:57',695723,'2025-01-01 11:13:07',807402,0,'','',30,0,10.11168,0.695,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748648,2,28616,0,1,1,3,1,'2025-01-01 11:12:58',708807,'2025-01-01 11:13:08',818354,0,'','',30,0,10.10955,0.708,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748649,2,26946,0,1,1,3,1,'2025-01-01 11:12:58',706559,'2025-01-01 11:13:08',819525,0,'','',30,0,10.11297,0.706,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748650,2,26961,0,1,1,0,1,'2025-01-01 11:13:12',810951,'2025-01-01 11:13:12',818824,0,'','',30,0,0.00787,0.81,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748651,2,28637,0,1,1,0,1,'2025-01-01 11:13:13',814084,'2025-01-01 11:13:13',861319,0,'','',30,0,0.04723,0.814,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748652,2,26955,0,1,1,0,1,'2025-01-01 11:13:13',815964,'2025-01-01 11:13:13',938835,0,'','',30,0,0.12287,0.815,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423748653,2,26930,0,1,1,0,1,'2025-01-01 11:13:18',845310,'2025-01-01 11:13:18',970788,0,'','',30,0,0.12548,0.845,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748654,2,26966,0,1,1,0,1,'2025-01-01 11:13:18',847644,'2025-01-01 11:13:18',979254,0,'','',30,0,0.13161,0.847,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=10%',''),(423748655,2,28281,0,1,1,1,1,'2025-01-01 11:13:18',851243,'2025-01-01 11:13:19',515284,0,'','',30,0,0.66404,0.851,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748656,2,26956,0,1,1,1,1,'2025-01-01 11:13:18',848709,'2025-01-01 11:13:19',521362,0,'','',30,0,0.67265,0.848,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423748657,2,26950,0,1,1,3,1,'2025-01-01 11:13:14',819435,'2025-01-01 11:13:21',24540,0,'','',30,0,6.2383,0.819,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748658,2,26973,0,1,1,3,1,'2025-01-01 11:13:14',821596,'2025-01-01 11:13:24',933952,0,'','',30,0,10.11236,0.821,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748659,2,26944,0,1,1,3,1,'2025-01-01 11:13:18',853423,'2025-01-01 11:13:28',964758,0,'','',30,0,10.11134,0.853,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748660,2,26972,0,1,1,3,1,'2025-01-01 11:13:19',856647,'2025-01-01 11:13:29',969911,0,'','',30,0,10.11326,0.856,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748661,2,28617,0,1,1,3,1,'2025-01-01 11:13:24',914461,'2025-01-01 11:13:35',10914,0,'','',30,0,10.11078,0.914,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748662,2,28629,0,1,1,0,1,'2025-01-01 11:13:37',7850,'2025-01-01 11:13:37',139106,0,'','',30,0,0.12185,0.017,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748663,2,28638,0,1,1,0,1,'2025-01-01 11:13:52',46,'2025-01-01 11:13:52',408744,0,'','',30,0,0.35187,0.056,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414606143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24661.28;10100000;10100000;0;10',''),(423748664,2,28624,0,1,1,0,1,'2025-01-01 11:14:20',222901,'2025-01-01 11:14:20',532779,0,'','',30,0,0.30988,0.222,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748665,2,23728,0,1,1,0,1,'2025-01-01 11:14:23',242668,'2025-01-01 11:14:23',275035,0,'','',30,0,0.03237,0.242,0,'OK - 192.168.77.159: rta 1.358ms, lost 0%','rta=1.358ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748666,2,23729,0,1,1,3,1,'2025-01-01 11:14:22',238470,'2025-01-01 11:14:28',472186,0,'','',30,0,6.23372,0.238,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748667,2,26974,0,1,1,3,1,'2025-01-01 11:14:19',218730,'2025-01-01 11:14:29',335633,0,'','',30,0,10.1169,0.218,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748668,2,26952,0,1,1,0,1,'2025-01-01 11:14:34',302510,'2025-01-01 11:14:34',310257,0,'','',30,0,0.00775,0.302,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748669,2,26969,0,1,1,0,1,'2025-01-01 11:14:34',304464,'2025-01-01 11:14:34',314891,0,'','',30,0,0.01043,0.304,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%','rta=0.264ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748670,2,27566,0,1,1,0,1,'2025-01-01 11:14:37',341274,'2025-01-01 11:14:37',438347,0,'','',30,0,0.09707,0.341,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748671,2,28625,0,1,1,2,1,'2025-01-01 11:14:37',343211,'2025-01-01 11:14:37',480030,0,'','',30,0,0.13682,0.343,2,'(null)','',''),(423748672,2,28632,0,1,1,2,1,'2025-01-01 11:14:38',347538,'2025-01-01 11:14:38',429834,0,'','',30,0,0.0823,0.347,2,'(null)','',''),(423748673,2,28628,0,1,1,0,1,'2025-01-01 11:14:39',349708,'2025-01-01 11:14:39',471660,0,'','',30,0,0.12195,0.349,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748674,2,26968,0,1,1,0,1,'2025-01-01 11:14:39',351677,'2025-01-01 11:14:39',498747,0,'','',30,0,0.14707,0.351,0,'Load : 0.00 0.02 0.03 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.03;20;40',''),(423748675,2,26933,0,1,1,0,1,'2025-01-01 11:14:39',353781,'2025-01-01 11:14:39',765688,0,'','',30,0,0.41191,0.353,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=840614548s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748676,2,23727,0,1,1,0,1,'2025-01-01 11:14:39',354769,'2025-01-01 11:14:40',407129,0,'','',30,0,1.05236,0.354,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273507192s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=29950.56;1010000000;1010',''),(423748677,2,26957,0,1,1,0,1,'2025-01-01 11:14:40',362152,'2025-01-01 11:14:40',595538,0,'','',30,0,0.23339,0.362,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748678,2,23730,0,1,1,2,1,'2025-01-01 11:14:44',412854,'2025-01-01 11:14:46',420185,0,'','',30,0,2.00733,0.412,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748679,2,26945,0,1,1,3,1,'2025-01-01 11:14:39',356777,'2025-01-01 11:14:49',471379,0,'','',30,0,10.1146,0.356,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748680,2,26947,0,1,1,3,1,'2025-01-01 11:14:39',358993,'2025-01-01 11:14:49',471721,0,'','',30,0,10.11273,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748681,2,26934,0,1,1,0,1,'2025-01-01 11:14:50',429280,'2025-01-01 11:14:50',570506,0,'','',30,0,0.14123,0.429,0,'Load : 6.54 6.04 5.65 : OK','load_1_min=6.54;9;30 load_5_min=6.04;15;35 load_15_min=5.65;20;40',''),(423748682,2,26975,0,1,1,3,1,'2025-01-01 11:14:44',413970,'2025-01-01 11:14:51',0,0,'','',30,0,6.66956,0.413,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748683,2,28491,0,1,1,0,1,'2025-01-01 11:14:54',488934,'2025-01-01 11:14:54',840050,0,'','',30,0,0.35112,0.488,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414612386s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24625.36;10100000;10100000;0;10',''),(423748684,2,28626,0,1,1,0,1,'2025-01-01 11:14:57',515389,'2025-01-01 11:14:57',520697,0,'','',30,0,0.00531,0.515,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748685,2,28618,0,1,1,0,1,'2025-01-01 11:14:57',517445,'2025-01-01 11:14:57',640224,0,'','',30,0,0.12278,0.517,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748686,2,26963,0,1,1,0,1,'2025-01-01 11:15:05',568641,'2025-01-01 11:15:05',614778,0,'','',30,0,0.04614,0.568,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748687,2,26931,0,1,1,0,1,'2025-01-01 11:15:07',592974,'2025-01-01 11:15:07',715882,0,'','',30,0,0.12291,0.592,0,'CPU utilization percentage : 68.75%','avg=68.75%;90;95;0;100 cpu0=82% cpu1=67% cpu2=65% cpu3=61%',''),(423748688,2,26948,0,1,1,3,1,'2025-01-01 11:14:59',523749,'2025-01-01 11:15:09',640433,0,'','',30,0,10.11668,0.523,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748689,2,26935,0,1,1,0,1,'2025-01-01 11:15:19',668975,'2025-01-01 11:15:19',681526,0,'','',30,0,0.01255,0.668,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%','rta=0.384ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748690,2,26967,0,1,1,1,1,'2025-01-01 11:15:20',672154,'2025-01-01 11:15:21',339746,0,'','',30,0,0.66759,0.672,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423748691,2,26928,0,1,1,3,1,'2025-01-01 11:15:20',674097,'2025-01-01 11:15:26',910887,0,'','',30,0,6.23679,0.674,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748692,2,26976,0,1,1,3,1,'2025-01-01 11:15:20',675960,'2025-01-01 11:15:26',914309,0,'','',30,0,6.23835,0.675,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748693,2,26953,0,1,1,0,1,'2025-01-01 11:15:27',740294,'2025-01-01 11:15:27',864596,0,'','',30,0,0.1243,0.74,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748694,2,28619,0,1,1,0,1,'2025-01-01 11:15:29',745589,'2025-01-01 11:15:29',871093,0,'','',30,0,0.1255,0.745,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423748695,2,28627,0,1,1,0,1,'2025-01-01 11:15:29',747558,'2025-01-01 11:15:30',0,0,'','',30,0,0.33858,0.747,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415104471s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423748696,2,26932,0,1,1,1,1,'2025-01-01 11:15:29',749797,'2025-01-01 11:15:30',419441,0,'','',30,0,0.66964,0.749,1,'SNMP WARNING - 37 28 32','UCD-SNMP-MIB::ssCpuUser.0=37;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423748697,2,28631,0,1,1,0,1,'2025-01-01 11:15:34',797337,'2025-01-01 11:15:35',0,0,'','',30,0,0.30203,0.797,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748698,2,26949,0,1,1,3,1,'2025-01-01 11:15:29',751742,'2025-01-01 11:15:36',420380,0,'','',30,0,6.66864,0.751,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748699,2,28630,0,1,1,0,1,'2025-01-01 11:15:37',826832,'2025-01-01 11:15:37',948216,0,'','',30,0,0.12138,0.826,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748700,2,26964,0,1,1,0,1,'2025-01-01 11:15:40',836371,'2025-01-01 11:15:40',965462,0,'','',30,0,0.12909,0.836,0,'/: 91%left(164802MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423748701,2,28623,0,1,1,0,1,'2025-01-01 11:15:40',838535,'2025-01-01 11:15:40',974631,0,'','',30,0,0.1361,0.838,0,'Load : 0.04 0.03 0.00 : OK','load_1_min=0.04;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748702,2,26962,0,1,1,0,1,'2025-01-01 11:15:41',862925,'2025-01-01 11:15:42',0,0,'','',30,0,0.23261,0.862,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748703,2,26929,0,1,1,2,1,'2025-01-01 11:15:44',873378,'2025-01-01 11:15:46',880795,0,'','',30,0,2.00742,0.873,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748704,2,23725,0,1,1,3,1,'2025-01-01 11:15:41',865231,'2025-01-01 11:15:48',0,0,'','',30,0,6.23372,0.865,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748705,2,26943,0,1,1,3,1,'2025-01-01 11:15:38',830997,'2025-01-01 11:15:48',943724,0,'','',30,0,10.11273,0.83,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748706,2,26951,0,1,1,3,1,'2025-01-01 11:15:41',867499,'2025-01-01 11:15:51',977860,0,'','',30,0,10.11036,0.867,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748707,2,26978,0,1,1,0,1,'2025-01-01 11:15:57',972815,'2025-01-01 11:15:57',980798,0,'','',30,0,0.00798,0.972,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748708,2,26954,0,1,1,0,1,'2025-01-01 11:15:57',974856,'2025-01-01 11:15:58',100742,0,'','',30,0,0.12589,0.974,0,'/var: 35%left(16935MB/48432MB) (>10%) : OK','\'/var\'=31497MB;43589;46010;0;48432',''),(423748709,2,28280,0,1,1,0,1,'2025-01-01 11:15:57',977050,'2025-01-01 11:15:58',102738,0,'','',30,0,0.12569,0.977,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=2%',''),(423748710,2,28284,0,1,1,0,1,'2025-01-01 11:15:58',985051,'2025-01-01 11:15:58',990925,0,'','',30,0,0.00587,0.984,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748711,2,26960,0,1,1,0,1,'2025-01-01 11:15:58',987313,'2025-01-01 11:15:59',128057,0,'','',30,0,0.14074,0.987,0,'Load : 1.67 1.57 1.46 : OK','load_1_min=1.67;2;6 load_5_min=1.57;3;7 load_15_min=1.46;4;9',''),(423748712,2,27343,0,1,1,0,1,'2025-01-01 11:15:58',989252,'2025-01-01 11:15:59',774490,0,'','',30,0,0.78524,0.989,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252593668s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748713,2,26965,0,1,1,0,1,'2025-01-01 11:15:59',994207,'2025-01-01 11:16:00',122336,0,'','',30,0,0.12813,0.994,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748714,2,28282,0,1,1,0,1,'2025-01-01 11:16:00',998438,'2025-01-01 11:16:01',133076,0,'','',30,0,0.13464,0.998,0,'Load : 0.02 0.03 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748715,2,26970,0,1,1,0,1,'2025-01-01 11:16:01',3478,'2025-01-01 11:16:01',613353,0,'','',30,0,0.60673,1.006,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748716,2,28620,0,1,1,1,1,'2025-01-01 11:16:01',0,'2025-01-01 11:16:01',674022,0,'','',30,0,0.66526,1.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748717,2,23726,0,1,1,2,1,'2025-01-01 11:16:02',694,'2025-01-01 11:16:04',1,0,'','',30,0,2.007,0.012,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748718,2,26977,0,1,1,3,1,'2025-01-01 11:15:57',979217,'2025-01-01 11:16:08',0,0,'','',30,0,10.11012,0.979,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748719,2,26971,0,1,1,3,1,'2025-01-01 11:15:57',981439,'2025-01-01 11:16:08',0,0,'','',30,0,10.1125,0.981,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748720,2,26946,0,1,1,3,1,'2025-01-01 11:15:58',992062,'2025-01-01 11:16:09',104615,0,'','',30,0,10.11255,0.992,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748721,2,28616,0,1,1,3,1,'2025-01-01 11:15:58',989987,'2025-01-01 11:16:09',104654,0,'','',30,0,10.11467,0.989,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748722,2,26961,0,1,1,0,1,'2025-01-01 11:16:12',5,'2025-01-01 11:16:12',3489,0,'','',30,0,0.00764,0.058,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%','rta=0.143ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748723,2,28637,0,1,1,0,1,'2025-01-01 11:16:13',49,'2025-01-01 11:16:13',110463,0,'','',30,0,0.04853,0.061,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748724,2,26955,0,1,1,0,1,'2025-01-01 11:16:13',51,'2025-01-01 11:16:13',186298,0,'','',30,0,0.12239,0.063,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423748725,2,26930,0,1,1,0,1,'2025-01-01 11:16:18',0,'2025-01-01 11:16:18',211264,0,'','',30,0,0.12614,0.085,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748726,2,26966,0,1,1,0,1,'2025-01-01 11:16:18',0,'2025-01-01 11:16:18',217098,0,'','',30,0,0.13001,0.087,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=8%',''),(423748727,2,28281,0,1,1,1,1,'2025-01-01 11:16:18',0,'2025-01-01 11:16:18',756612,0,'','',30,0,0.66739,0.089,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748728,2,26956,0,1,1,1,1,'2025-01-01 11:16:18',0,'2025-01-01 11:16:18',762337,0,'','',30,0,0.67091,0.091,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423748729,2,26950,0,1,1,3,1,'2025-01-01 11:16:14',28271,'2025-01-01 11:16:20',305212,0,'','',30,0,6.23806,0.067,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748730,2,26973,0,1,1,3,1,'2025-01-01 11:16:14',6,'2025-01-01 11:16:24',181887,0,'','',30,0,10.11265,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748731,2,26944,0,1,1,3,1,'2025-01-01 11:16:18',0,'2025-01-01 11:16:28',205035,0,'','',30,0,10.11292,0.092,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748732,2,26972,0,1,1,3,1,'2025-01-01 11:16:19',0,'2025-01-01 11:16:29',209293,0,'','',30,0,10.1129,0.096,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748733,2,28617,0,1,1,3,1,'2025-01-01 11:16:24',126633,'2025-01-01 11:16:34',240335,0,'','',30,0,10.1137,0.126,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748734,2,28629,0,1,1,0,1,'2025-01-01 11:16:37',179968,'2025-01-01 11:16:37',302165,0,'','',30,0,0.1222,0.179,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748735,2,28638,0,1,1,0,1,'2025-01-01 11:16:52',217720,'2025-01-01 11:16:52',566796,0,'','',30,0,0.34908,0.217,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414624159s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.4;10100000;10100000;0;100',''),(423748736,2,28624,0,1,1,0,1,'2025-01-01 11:17:20',362910,'2025-01-01 11:17:20',671627,0,'','',30,0,0.30872,0.362,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748737,2,23728,0,1,1,0,1,'2025-01-01 11:17:23',377807,'2025-01-01 11:17:23',398290,0,'','',30,0,0.02048,0.377,0,'OK - 192.168.77.159: rta 0.755ms, lost 0%','rta=0.755ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748738,2,23729,0,1,1,3,1,'2025-01-01 11:17:22',375449,'2025-01-01 11:17:28',641248,0,'','',30,0,6.2658,0.375,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748739,2,26974,0,1,1,3,1,'2025-01-01 11:17:19',358544,'2025-01-01 11:17:29',475499,0,'','',30,0,10.11696,0.358,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748740,2,26952,0,1,1,0,1,'2025-01-01 11:17:34',460500,'2025-01-01 11:17:34',468277,0,'','',30,0,0.00778,0.46,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748741,2,26969,0,1,1,0,1,'2025-01-01 11:17:34',462410,'2025-01-01 11:17:34',473807,0,'','',30,0,0.0114,0.462,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%','rta=0.317ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748742,2,27566,0,1,1,0,1,'2025-01-01 11:17:37',506293,'2025-01-01 11:17:37',555303,0,'','',30,0,0.04901,0.506,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748743,2,28625,0,1,1,2,1,'2025-01-01 11:17:37',508297,'2025-01-01 11:17:37',593053,0,'','',30,0,0.08476,0.508,2,'(null)','',''),(423748744,2,28632,0,1,1,2,1,'2025-01-01 11:17:38',511670,'2025-01-01 11:17:38',595846,0,'','',30,0,0.08418,0.511,2,'(null)','',''),(423748745,2,28628,0,1,1,0,1,'2025-01-01 11:17:39',514908,'2025-01-01 11:17:39',642520,0,'','',30,0,0.12761,0.514,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748746,2,26968,0,1,1,0,1,'2025-01-01 11:17:39',515999,'2025-01-01 11:17:39',667451,0,'','',30,0,0.15145,0.515,0,'Load : 0.00 0.01 0.01 : OK','load_1_min=0.00;9;30 load_5_min=0.01;15;35 load_15_min=0.01;20;40',''),(423748747,2,26933,0,1,1,0,1,'2025-01-01 11:17:39',518037,'2025-01-01 11:17:39',989074,0,'','',30,0,0.47104,0.518,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=840632566s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748748,2,23727,0,1,1,0,1,'2025-01-01 11:17:39',520272,'2025-01-01 11:17:40',586429,0,'','',30,0,1.06616,0.52,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273525209s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30194;1010000000;1010000',''),(423748749,2,26957,0,1,1,0,1,'2025-01-01 11:17:40',528123,'2025-01-01 11:17:40',764022,0,'','',30,0,0.2359,0.528,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748750,2,23730,0,1,1,2,1,'2025-01-01 11:17:44',573025,'2025-01-01 11:17:46',578783,0,'','',30,0,2.00576,0.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748751,2,26945,0,1,1,3,1,'2025-01-01 11:17:39',522653,'2025-01-01 11:17:49',634215,0,'','',30,0,10.11156,0.522,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748752,2,26947,0,1,1,3,1,'2025-01-01 11:17:39',524894,'2025-01-01 11:17:49',637461,0,'','',30,0,10.11257,0.524,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748753,2,26934,0,1,1,0,1,'2025-01-01 11:17:50',596491,'2025-01-01 11:17:50',738233,0,'','',30,0,0.14174,0.596,0,'Load : 5.49 5.85 5.65 : OK','load_1_min=5.49;9;30 load_5_min=5.85;15;35 load_15_min=5.65;20;40',''),(423748754,2,26975,0,1,1,3,1,'2025-01-01 11:17:44',575161,'2025-01-01 11:17:51',242588,0,'','',30,0,6.66743,0.575,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748755,2,28491,0,1,1,0,1,'2025-01-01 11:17:54',650531,'2025-01-01 11:17:54',999238,0,'','',30,0,0.34871,0.65,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414630402s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24675.28;10100000;10100000;0;10',''),(423748756,2,28626,0,1,1,0,1,'2025-01-01 11:17:57',680300,'2025-01-01 11:17:57',685745,0,'','',30,0,0.00545,0.68,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%','rta=0.017ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748757,2,28618,0,1,1,0,1,'2025-01-01 11:17:57',682421,'2025-01-01 11:17:57',805596,0,'','',30,0,0.12318,0.682,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748758,2,26963,0,1,1,0,1,'2025-01-01 11:18:05',713409,'2025-01-01 11:18:05',759277,0,'','',30,0,0.04587,0.713,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748759,2,26931,0,1,1,0,1,'2025-01-01 11:18:07',739892,'2025-01-01 11:18:07',863334,0,'','',30,0,0.12344,0.739,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=83% cpu1=69% cpu2=67% cpu3=62%',''),(423748760,2,26948,0,1,1,3,1,'2025-01-01 11:17:59',687857,'2025-01-01 11:18:09',804546,0,'','',30,0,10.11669,0.687,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748761,2,26935,0,1,1,0,1,'2025-01-01 11:18:19',815990,'2025-01-01 11:18:19',824898,0,'','',30,0,0.00891,0.815,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%','rta=0.203ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748762,2,26967,0,1,1,1,1,'2025-01-01 11:18:20',819290,'2025-01-01 11:18:21',485264,0,'','',30,0,0.66597,0.819,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423748763,2,26928,0,1,1,3,1,'2025-01-01 11:18:20',820353,'2025-01-01 11:18:27',24046,0,'','',30,0,6.2364,0.82,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748764,2,26976,0,1,1,3,1,'2025-01-01 11:18:20',822359,'2025-01-01 11:18:27',5,0,'','',30,0,6.23757,0.822,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748765,2,26953,0,1,1,0,1,'2025-01-01 11:18:27',878181,'2025-01-01 11:18:28',1602,0,'','',30,0,0.12492,0.878,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748766,2,28619,0,1,1,0,1,'2025-01-01 11:18:29',882576,'2025-01-01 11:18:30',7,0,'','',30,0,0.12541,0.882,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=4%',''),(423748767,2,28627,0,1,1,0,1,'2025-01-01 11:18:29',884598,'2025-01-01 11:18:30',221045,0,'','',30,0,0.33645,0.884,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415122484s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423748768,2,26932,0,1,1,1,1,'2025-01-01 11:18:29',886777,'2025-01-01 11:18:30',578385,0,'','',30,0,0.69161,0.886,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423748769,2,28631,0,1,1,0,1,'2025-01-01 11:18:34',927685,'2025-01-01 11:18:35',235455,0,'','',30,0,0.30777,0.927,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748770,2,26949,0,1,1,3,1,'2025-01-01 11:18:29',888494,'2025-01-01 11:18:36',558068,0,'','',30,0,6.66957,0.888,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.29:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748771,2,28630,0,1,1,0,1,'2025-01-01 11:18:37',967482,'2025-01-01 11:18:38',0,0,'','',30,0,0.12246,0.967,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748772,2,26964,0,1,1,0,1,'2025-01-01 11:18:40',975293,'2025-01-01 11:18:41',107188,0,'','',30,0,0.1319,0.975,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423748773,2,28623,0,1,1,0,1,'2025-01-01 11:18:40',977116,'2025-01-01 11:18:41',113157,0,'','',30,0,0.13604,0.977,0,'Load : 0.02 0.04 0.00 : OK','load_1_min=0.02;2;6 load_5_min=0.04;3;7 load_15_min=0.00;4;9',''),(423748774,2,26962,0,1,1,0,1,'2025-01-01 11:18:41',998483,'2025-01-01 11:18:42',228725,0,'','',30,0,0.23024,0.998,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748775,2,26929,0,1,1,2,1,'2025-01-01 11:18:44',3914,'2025-01-01 11:18:46',819,0,'','',30,0,2.00713,0.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748776,2,23725,0,1,1,3,1,'2025-01-01 11:18:42',6,'2025-01-01 11:18:48',239279,0,'','',30,0,6.23859,1,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748777,2,26943,0,1,1,3,1,'2025-01-01 11:18:38',970685,'2025-01-01 11:18:49',0,0,'','',30,0,10.11174,0.97,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748778,2,26951,0,1,1,3,1,'2025-01-01 11:18:42',1266,'2025-01-01 11:18:52',111838,0,'','',30,0,10.10948,1.002,3,'ERROR: Description table : No response from remote host \"192.168.77.29\".','',''),(423748779,2,26978,0,1,1,0,1,'2025-01-01 11:18:57',21476,'2025-01-01 11:18:57',25972,0,'','',30,0,0.01082,0.051,0,'OK - 192.168.77.208: rta 0.302ms, lost 0%','rta=0.302ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748780,2,26954,0,1,1,0,1,'2025-01-01 11:18:57',22522,'2025-01-01 11:18:57',177896,0,'','',30,0,0.12412,0.053,0,'/var: 35%left(16935MB/48432MB) (>10%) : OK','\'/var\'=31497MB;43589;46010;0;48432',''),(423748781,2,28280,0,1,1,0,1,'2025-01-01 11:18:57',45,'2025-01-01 11:18:57',181531,0,'','',30,0,0.12562,0.055,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=0% cpu7=3%',''),(423748782,2,28284,0,1,1,0,1,'2025-01-01 11:18:58',50,'2025-01-01 11:18:58',6,0,'','',30,0,0.00615,0.062,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748783,2,26960,0,1,1,0,1,'2025-01-01 11:18:58',51,'2025-01-01 11:18:58',205370,0,'','',30,0,0.14148,0.063,0,'Load : 1.74 1.58 1.47 : OK','load_1_min=1.74;2;6 load_5_min=1.58;3;7 load_15_min=1.47;4;9',''),(423748784,2,27343,0,1,1,0,1,'2025-01-01 11:18:58',53,'2025-01-01 11:18:58',850781,0,'','',30,0,0.78486,0.065,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252611577s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748785,2,26965,0,1,1,0,1,'2025-01-01 11:18:59',30686,'2025-01-01 11:18:59',201085,0,'','',30,0,0.12735,0.073,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748786,2,28282,0,1,1,0,1,'2025-01-01 11:19:00',7,'2025-01-01 11:19:00',211983,0,'','',30,0,0.13316,0.078,0,'Load : 0.14 0.06 0.01 : OK','load_1_min=0.14;2;6 load_5_min=0.06;3;7 load_15_min=0.01;4;9',''),(423748787,2,26970,0,1,1,0,1,'2025-01-01 11:19:01',0,'2025-01-01 11:19:01',711779,0,'','',30,0,0.62342,0.088,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748788,2,28620,0,1,1,1,1,'2025-01-01 11:19:01',0,'2025-01-01 11:19:01',758218,0,'','',30,0,0.66787,0.09,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748789,2,23726,0,1,1,2,1,'2025-01-01 11:19:02',0,'2025-01-01 11:19:04',0,0,'','',30,0,2.0054,0.092,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748790,2,26977,0,1,1,3,1,'2025-01-01 11:18:57',5,'2025-01-01 11:19:07',168901,0,'','',30,0,10.11083,0.058,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748791,2,26971,0,1,1,3,1,'2025-01-01 11:18:57',5,'2025-01-01 11:19:07',170677,0,'','',30,0,10.11191,0.058,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748792,2,26946,0,1,1,3,1,'2025-01-01 11:18:58',3512,'2025-01-01 11:19:08',179156,0,'','',30,0,10.11245,0.066,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748793,2,28616,0,1,1,3,1,'2025-01-01 11:18:58',6,'2025-01-01 11:19:08',179656,0,'','',30,0,10.1103,0.069,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748794,2,26961,0,1,1,0,1,'2025-01-01 11:19:12',147960,'2025-01-01 11:19:12',155255,0,'','',30,0,0.0073,0.147,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%','rta=0.135ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748795,2,28637,0,1,1,0,1,'2025-01-01 11:19:13',151048,'2025-01-01 11:19:13',200873,0,'','',30,0,0.04983,0.151,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748796,2,26955,0,1,1,0,1,'2025-01-01 11:19:13',153013,'2025-01-01 11:19:13',275824,0,'','',30,0,0.12281,0.152,0,'CPU utilization percentage : 20.25%','avg=20.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=78% cpu3=1%',''),(423748797,2,26930,0,1,1,0,1,'2025-01-01 11:19:18',168850,'2025-01-01 11:19:18',294061,0,'','',30,0,0.12521,0.168,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748798,2,26966,0,1,1,0,1,'2025-01-01 11:19:18',171213,'2025-01-01 11:19:18',301719,0,'','',30,0,0.13051,0.171,0,'CPU utilization percentage : 10.5%','avg=10.5%;90;95;0;100 cpu0=8% cpu1=11% cpu2=13% cpu3=10%',''),(423748799,2,28281,0,1,1,1,1,'2025-01-01 11:19:18',172726,'2025-01-01 11:19:18',838678,0,'','',30,0,0.66595,0.172,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748800,2,26956,0,1,1,1,1,'2025-01-01 11:19:18',174963,'2025-01-01 11:19:18',841994,0,'','',30,0,0.66703,0.174,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423748801,2,26950,0,1,1,3,1,'2025-01-01 11:19:14',156219,'2025-01-01 11:19:20',393478,0,'','',30,0,6.23726,0.156,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748802,2,26973,0,1,1,3,1,'2025-01-01 11:19:14',158191,'2025-01-01 11:19:24',271126,0,'','',30,0,10.11294,0.158,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748803,2,26944,0,1,1,3,1,'2025-01-01 11:19:18',175933,'2025-01-01 11:19:28',287176,0,'','',30,0,10.11124,0.175,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748804,2,26972,0,1,1,3,1,'2025-01-01 11:19:19',180017,'2025-01-01 11:19:29',292218,0,'','',30,0,10.1122,0.179,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748805,2,28617,0,1,1,3,1,'2025-01-01 11:19:24',201732,'2025-01-01 11:19:34',311454,0,'','',30,0,10.10972,0.201,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','',''),(423748806,2,28629,0,1,1,0,1,'2025-01-01 11:19:37',253212,'2025-01-01 11:19:37',374988,0,'','',30,0,0.12178,0.253,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748807,2,28638,0,1,1,0,1,'2025-01-01 11:19:52',314916,'2025-01-01 11:19:52',719505,0,'','',30,0,0.40459,0.314,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414642174s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24724.48;10100000;10100000;0;10',''),(423748808,2,28624,0,1,1,0,1,'2025-01-01 11:20:20',449156,'2025-01-01 11:20:20',750376,0,'','',30,0,0.30122,0.449,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748809,2,23728,0,1,1,0,1,'2025-01-01 11:20:23',468829,'2025-01-01 11:20:23',496708,0,'','',30,0,0.02788,0.468,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%','rta=1.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748810,2,23729,0,1,1,3,1,'2025-01-01 11:20:22',465620,'2025-01-01 11:20:28',699409,0,'','',30,0,6.23379,0.465,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748811,2,26974,0,1,1,3,1,'2025-01-01 11:20:19',445796,'2025-01-01 11:20:29',562691,0,'','',30,0,10.11689,0.445,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748812,2,26952,0,1,1,0,1,'2025-01-01 11:20:34',538506,'2025-01-01 11:20:34',546444,0,'','',30,0,0.00794,0.538,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748813,2,26969,0,1,1,0,1,'2025-01-01 11:20:34',540534,'2025-01-01 11:20:34',551381,0,'','',30,0,0.01085,0.54,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%','rta=0.290ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748814,2,27566,0,1,1,0,1,'2025-01-01 11:20:37',574383,'2025-01-01 11:20:37',624738,0,'','',30,0,0.05035,0.574,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748815,2,28625,0,1,1,2,1,'2025-01-01 11:20:37',576306,'2025-01-01 11:20:37',661612,0,'','',30,0,0.08531,0.576,2,'(null)','',''),(423748816,2,28632,0,1,1,2,1,'2025-01-01 11:20:38',580758,'2025-01-01 11:20:38',664913,0,'','',30,0,0.08415,0.58,2,'(null)','',''),(423748817,2,28628,0,1,1,0,1,'2025-01-01 11:20:39',584949,'2025-01-01 11:20:39',708483,0,'','',30,0,0.12353,0.584,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748818,2,26968,0,1,1,0,1,'2025-01-01 11:20:39',586990,'2025-01-01 11:20:39',734123,0,'','',30,0,0.14713,0.586,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423748819,2,26945,0,1,1,0,1,'2025-01-01 11:20:39',591954,'2025-01-01 11:20:39',748206,0,'','',30,0,0.15625,0.591,0,'/raid: 40%left(50458MB/126342MB) (>10%) : OK','\'/raid\'=75884MB;113707;120025;0;126342',''),(423748820,2,26947,0,1,1,1,1,'2025-01-01 11:20:39',592876,'2025-01-01 11:20:39',753319,0,'','',30,0,0.16044,0.592,1,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','\'/var\'=9027MB;8719;9204;0;9688',''),(423748821,2,26933,0,1,1,0,1,'2025-01-01 11:20:39',589168,'2025-01-01 11:20:40',128467,0,'','',30,0,0.5393,0.589,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.32s;;;; uptime=840650574s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748822,2,23727,0,1,1,0,1,'2025-01-01 11:20:39',591397,'2025-01-01 11:20:40',627362,0,'','',30,0,1.03597,0.591,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1273543218s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30058.48;1010000000;1010',''),(423748823,2,26957,0,1,1,0,1,'2025-01-01 11:20:40',597235,'2025-01-01 11:20:40',831019,0,'','',30,0,0.23378,0.597,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748824,2,23730,0,1,1,2,1,'2025-01-01 11:20:44',642134,'2025-01-01 11:20:46',648727,0,'','',30,0,2.00659,0.642,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748825,2,26934,0,1,1,0,1,'2025-01-01 11:20:50',679158,'2025-01-01 11:20:50',820109,0,'','',30,0,0.14095,0.679,0,'Load : 5.05 5.62 5.60 : OK','load_1_min=5.05;9;30 load_5_min=5.62;15;35 load_15_min=5.60;20;40',''),(423748826,2,26975,0,1,1,3,1,'2025-01-01 11:20:44',644223,'2025-01-01 11:20:51',312305,0,'','',30,0,6.66808,0.644,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748827,2,28491,0,1,1,0,1,'2025-01-01 11:20:54',712820,'2025-01-01 11:20:55',430,0,'','',30,0,0.35288,0.712,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414648408s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.96;10100000;10100000;0;10',''),(423748828,2,28626,0,1,1,0,1,'2025-01-01 11:20:57',747346,'2025-01-01 11:20:57',752689,0,'','',30,0,0.00534,0.747,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748829,2,28618,0,1,1,0,1,'2025-01-01 11:20:57',749417,'2025-01-01 11:20:57',873046,0,'','',30,0,0.12363,0.749,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748830,2,26948,0,1,1,0,1,'2025-01-01 11:20:59',753699,'2025-01-01 11:20:59',878449,0,'','',30,0,0.12475,0.753,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423748831,2,26963,0,1,1,0,1,'2025-01-01 11:21:05',778704,'2025-01-01 11:21:05',823346,0,'','',30,0,0.04464,0.778,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748832,2,26931,0,1,1,0,1,'2025-01-01 11:21:07',803042,'2025-01-01 11:21:07',924783,0,'','',30,0,0.12174,0.803,0,'CPU utilization percentage : 70.25%','avg=70.25%;90;95;0;100 cpu0=81% cpu1=71% cpu2=67% cpu3=62%',''),(423748833,2,26935,0,1,1,0,1,'2025-01-01 11:21:19',957097,'2025-01-01 11:21:19',966459,0,'','',30,0,0.00936,0.957,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%','rta=0.217ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748834,2,26967,0,1,1,1,1,'2025-01-01 11:21:20',960285,'2025-01-01 11:21:21',633710,0,'','',30,0,0.67343,0.96,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423748835,2,26953,0,1,1,0,1,'2025-01-01 11:21:27',3799,'2025-01-01 11:21:27',130443,0,'','',30,0,0.12312,0.007,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748836,2,26928,0,1,1,3,1,'2025-01-01 11:21:20',962272,'2025-01-01 11:21:27',198579,0,'','',30,0,6.23631,0.962,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748837,2,26976,0,1,1,3,1,'2025-01-01 11:21:20',964494,'2025-01-01 11:21:27',201212,0,'','',30,0,6.23672,0.964,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748838,2,28619,0,1,1,0,1,'2025-01-01 11:21:29',5550,'2025-01-01 11:21:29',137835,0,'','',30,0,0.12518,0.012,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=6% cpu4=1% cpu5=1% cpu6=1% cpu7=1%',''),(423748839,2,28627,0,1,1,0,1,'2025-01-01 11:21:29',6545,'2025-01-01 11:21:29',358631,0,'','',30,0,0.34401,0.014,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415140396s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423748840,2,26932,0,1,1,1,1,'2025-01-01 11:21:29',955,'2025-01-01 11:21:29',685363,0,'','',30,0,0.66863,0.016,1,'SNMP WARNING - 39 29 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423748841,2,26949,0,1,1,1,1,'2025-01-01 11:21:29',1,'2025-01-01 11:21:29',688084,0,'','',30,0,0.66919,0.018,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423748842,2,28631,0,1,1,0,1,'2025-01-01 11:21:34',3874,'2025-01-01 11:21:34',380603,0,'','',30,0,0.30617,0.074,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748843,2,28630,0,1,1,0,1,'2025-01-01 11:21:37',0,'2025-01-01 11:21:37',206353,0,'','',30,0,0.12246,0.083,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748844,2,26943,0,1,1,2,1,'2025-01-01 11:21:38',0,'2025-01-01 11:21:38',214975,0,'','',30,0,0.12688,0.088,2,'/: 0%left(37MB/9688MB) (<5%) : CRITICAL','\'/\'=9651MB;8719;9204;0;9688',''),(423748845,2,26964,0,1,1,0,1,'2025-01-01 11:21:40',0,'2025-01-01 11:21:40',221181,0,'','',30,0,0.12772,0.093,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423748846,2,28623,0,1,1,0,1,'2025-01-01 11:21:40',0,'2025-01-01 11:21:40',231439,0,'','',30,0,0.13599,0.095,0,'Load : 0.01 0.03 0.00 : OK','load_1_min=0.01;2;6 load_5_min=0.03;3;7 load_15_min=0.00;4;9',''),(423748847,2,26962,0,1,1,0,1,'2025-01-01 11:21:41',102373,'2025-01-01 11:21:41',335625,0,'','',30,0,0.23325,0.102,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748848,2,26951,0,1,1,0,1,'2025-01-01 11:21:42',112689,'2025-01-01 11:21:42',265868,0,'','',30,0,0.15318,0.112,0,'Load : 0.02 0.06 0.03 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.03;4;9',''),(423748849,2,26929,0,1,1,2,1,'2025-01-01 11:21:44',117095,'2025-01-01 11:21:46',123192,0,'','',30,0,2.0061,0.117,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748850,2,23725,0,1,1,3,1,'2025-01-01 11:21:42',110747,'2025-01-01 11:21:48',345605,0,'','',30,0,6.23486,0.11,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748851,2,26978,0,1,1,0,1,'2025-01-01 11:21:57',185222,'2025-01-01 11:21:57',195913,0,'','',30,0,0.01069,0.185,0,'OK - 192.168.77.208: rta 0.254ms, lost 0%','rta=0.254ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748852,2,26954,0,1,1,0,1,'2025-01-01 11:21:57',187268,'2025-01-01 11:21:57',311932,0,'','',30,0,0.12466,0.187,0,'/var: 35%left(16934MB/48432MB) (>10%) : OK','\'/var\'=31498MB;43589;46010;0;48432',''),(423748853,2,28280,0,1,1,0,1,'2025-01-01 11:21:57',189400,'2025-01-01 11:21:57',316102,0,'','',30,0,0.1267,0.189,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=2% cpu1=2% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423748854,2,28284,0,1,1,0,1,'2025-01-01 11:21:58',197492,'2025-01-01 11:21:58',203334,0,'','',30,0,0.00584,0.197,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748855,2,26946,0,1,1,3,1,'2025-01-01 11:21:58',204053,'2025-01-01 11:21:58',331386,0,'','',30,0,0.12733,0.204,3,'Unknown storage : /raid0 : ERROR','',''),(423748856,2,26960,0,1,1,0,1,'2025-01-01 11:21:58',199744,'2025-01-01 11:21:58',338936,0,'','',30,0,0.13919,0.199,0,'Load : 1.77 1.62 1.49 : OK','load_1_min=1.77;2;6 load_5_min=1.62;3;7 load_15_min=1.49;4;9',''),(423748857,2,28616,0,1,1,0,1,'2025-01-01 11:21:58',205661,'2025-01-01 11:21:58',636868,0,'','',30,0,0.43121,0.205,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423748858,2,27343,0,1,1,0,1,'2025-01-01 11:21:58',201667,'2025-01-01 11:21:58',997245,0,'','',30,0,0.79558,0.201,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252629593s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748859,2,26965,0,1,1,0,1,'2025-01-01 11:21:59',208837,'2025-01-01 11:21:59',334886,0,'','',30,0,0.12605,0.208,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748860,2,28282,0,1,1,0,1,'2025-01-01 11:22:00',210965,'2025-01-01 11:22:00',343661,0,'','',30,0,0.1327,0.21,0,'Load : 0.45 0.12 0.03 : OK','load_1_min=0.45;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423748861,2,26970,0,1,1,0,1,'2025-01-01 11:22:01',242446,'2025-01-01 11:22:01',842979,0,'','',30,0,0.60053,0.242,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748862,2,28620,0,1,1,1,1,'2025-01-01 11:22:01',244422,'2025-01-01 11:22:01',903860,0,'','',30,0,0.65944,0.244,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748863,2,23726,0,1,1,2,1,'2025-01-01 11:22:02',248281,'2025-01-01 11:22:04',255329,0,'','',30,0,2.00705,0.248,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748864,2,26977,0,1,1,3,1,'2025-01-01 11:21:57',191596,'2025-01-01 11:22:07',303052,0,'','',30,0,10.11146,0.191,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748865,2,26971,0,1,1,3,1,'2025-01-01 11:21:57',193852,'2025-01-01 11:22:07',305395,0,'','',30,0,10.11154,0.193,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748866,2,26961,0,1,1,0,1,'2025-01-01 11:22:12',328101,'2025-01-01 11:22:12',335218,0,'','',30,0,0.00712,0.328,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748867,2,28637,0,1,1,0,1,'2025-01-01 11:22:13',331200,'2025-01-01 11:22:13',383291,0,'','',30,0,0.05209,0.331,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748868,2,26955,0,1,1,0,1,'2025-01-01 11:22:13',333166,'2025-01-01 11:22:13',455577,0,'','',30,0,0.12241,0.333,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423748869,2,26950,0,1,1,0,1,'2025-01-01 11:22:14',337411,'2025-01-01 11:22:14',688268,0,'','',30,0,0.35086,0.337,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','',''),(423748870,2,26930,0,1,1,0,1,'2025-01-01 11:22:18',352056,'2025-01-01 11:22:18',477744,0,'','',30,0,0.12569,0.352,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748871,2,26966,0,1,1,0,1,'2025-01-01 11:22:18',354323,'2025-01-01 11:22:18',486952,0,'','',30,0,0.13263,0.354,0,'CPU utilization percentage : 10%','avg=10%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=10%',''),(423748872,2,26944,0,1,1,0,1,'2025-01-01 11:22:18',358830,'2025-01-01 11:22:18',491028,0,'','',30,0,0.1322,0.358,0,'/data: 20%left(91815MB/469452MB) (>10%) : OK','\'/data\'=377637MB;422507;445980;0;469452',''),(423748873,2,26956,0,1,1,1,1,'2025-01-01 11:22:18',357818,'2025-01-01 11:22:19',22,0,'','',30,0,0.66905,0.357,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423748874,2,28281,0,1,1,1,1,'2025-01-01 11:22:18',355910,'2025-01-01 11:22:19',12026,0,'','',30,0,0.67146,0.355,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748875,2,26973,0,1,1,3,1,'2025-01-01 11:22:14',339350,'2025-01-01 11:22:24',451407,0,'','',30,0,10.11206,0.339,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748876,2,28617,0,1,1,2,1,'2025-01-01 11:22:24',406641,'2025-01-01 11:22:24',803229,0,'','',30,0,0.39659,0.406,2,'No process matching mysqld found : CRITICAL','',''),(423748877,2,26972,0,1,1,3,1,'2025-01-01 11:22:19',362978,'2025-01-01 11:22:29',476081,0,'','',30,0,10.1131,0.362,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748878,2,28629,0,1,1,0,1,'2025-01-01 11:22:37',525532,'2025-01-01 11:22:37',647913,0,'','',30,0,0.12238,0.525,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748879,2,28638,0,1,1,0,1,'2025-01-01 11:22:52',610539,'2025-01-01 11:22:52',960648,0,'','',30,0,0.35011,0.61,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414660198s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24754.24;10100000;10100000;0;10',''),(423748880,2,28624,0,1,1,0,1,'2025-01-01 11:23:20',745581,'2025-01-01 11:23:21',19429,0,'','',30,0,0.30016,0.745,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748881,2,23728,0,1,1,0,1,'2025-01-01 11:23:23',770147,'2025-01-01 11:23:23',789421,0,'','',30,0,0.01927,0.77,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%','rta=0.698ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748882,2,23729,0,1,1,3,1,'2025-01-01 11:23:22',766939,'2025-01-01 11:23:29',1303,0,'','',30,0,6.23549,0.766,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748883,2,26974,0,1,1,3,1,'2025-01-01 11:23:19',741299,'2025-01-01 11:23:29',858659,0,'','',30,0,10.11736,0.741,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748884,2,26952,0,1,1,0,1,'2025-01-01 11:23:34',832135,'2025-01-01 11:23:34',840865,0,'','',30,0,0.00873,0.832,0,'OK - 192.168.77.29: rta 0.184ms, lost 0%','rta=0.184ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748885,2,26969,0,1,1,0,1,'2025-01-01 11:23:34',833183,'2025-01-01 11:23:34',845107,0,'','',30,0,0.01192,0.833,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748886,2,27566,0,1,1,0,1,'2025-01-01 11:23:37',862911,'2025-01-01 11:23:37',915607,0,'','',30,0,0.0527,0.862,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748887,2,28625,0,1,1,2,1,'2025-01-01 11:23:37',864872,'2025-01-01 11:23:37',949973,0,'','',30,0,0.0851,0.864,2,'(null)','',''),(423748888,2,28632,0,1,1,2,1,'2025-01-01 11:23:38',868054,'2025-01-01 11:23:38',952782,0,'','',30,0,0.08473,0.867,2,'(null)','',''),(423748889,2,28628,0,1,1,0,1,'2025-01-01 11:23:39',871059,'2025-01-01 11:23:39',995619,0,'','',30,0,0.12456,0.871,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748890,2,26945,0,1,1,0,1,'2025-01-01 11:23:39',875310,'2025-01-01 11:23:40',55,0,'','',30,0,0.13147,0.875,0,'/raid: 40%left(50458MB/126342MB) (>10%) : OK','\'/raid\'=75884MB;113707;120025;0;126342',''),(423748891,2,26947,0,1,1,1,1,'2025-01-01 11:23:39',877487,'2025-01-01 11:23:40',105,0,'','',30,0,0.13771,0.877,1,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','\'/var\'=9027MB;8719;9204;0;9688',''),(423748892,2,26968,0,1,1,0,1,'2025-01-01 11:23:39',873084,'2025-01-01 11:23:40',16,0,'','',30,0,0.1478,0.873,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423748893,2,26933,0,1,1,0,1,'2025-01-01 11:23:39',879111,'2025-01-01 11:23:40',294615,0,'','',30,0,0.4155,0.879,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=840668604s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748894,2,23727,0,1,1,0,1,'2025-01-01 11:23:39',880117,'2025-01-01 11:23:40',928877,0,'','',30,0,1.04876,0.88,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273561249s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30316.08;1010000000;1010',''),(423748895,2,26957,0,1,1,0,1,'2025-01-01 11:23:40',883093,'2025-01-01 11:23:41',115555,0,'','',30,0,0.23246,0.883,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748896,2,23730,0,1,1,2,1,'2025-01-01 11:23:44',933592,'2025-01-01 11:23:46',939781,0,'','',30,0,2.00619,0.933,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748897,2,26934,0,1,1,0,1,'2025-01-01 11:23:50',969531,'2025-01-01 11:23:51',109833,0,'','',30,0,0.1403,0.969,0,'Load : 4.73 5.42 5.54 : OK','load_1_min=4.73;9;30 load_5_min=5.42;15;35 load_15_min=5.54;20;40',''),(423748898,2,26975,0,1,1,3,1,'2025-01-01 11:23:44',935535,'2025-01-01 11:23:51',602574,0,'','',30,0,6.66704,0.935,3,'SNMP problem - No data received from host','','CMD: /usr/bin/snmpget -t 1 -r 5 -m ALL -v 1 -c *Multi11Media* 192.168.77.208:161  ssCpuUser.0 ssCpuSystem.0 ssCpuIdle.0\\n'),(423748899,2,28491,0,1,1,0,1,'2025-01-01 11:23:54',999361,'2025-01-01 11:23:55',353327,0,'','',30,0,0.35397,0.999,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414666437s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24735.76;10100000;10100000;0;10',''),(423748900,2,28626,0,1,1,0,1,'2025-01-01 11:23:57',71,'2025-01-01 11:23:57',260,0,'','',30,0,0.0297,0.01,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%','rta=0.021ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748901,2,28618,0,1,1,0,1,'2025-01-01 11:23:57',249,'2025-01-01 11:23:57',161498,0,'','',30,0,0.1243,0.037,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748902,2,26948,0,1,1,0,1,'2025-01-01 11:23:59',18118,'2025-01-01 11:23:59',168453,0,'','',30,0,0.12515,0.043,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423748903,2,26963,0,1,1,0,1,'2025-01-01 11:24:05',24795,'2025-01-01 11:24:05',105001,0,'','',30,0,0.04467,0.06,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748904,2,26931,0,1,1,0,1,'2025-01-01 11:24:07',6,'2025-01-01 11:24:07',190107,0,'','',30,0,0.12145,0.068,0,'CPU utilization percentage : 67%','avg=67%;90;95;0;100 cpu0=80% cpu1=67% cpu2=63% cpu3=58%',''),(423748905,2,26935,0,1,1,0,1,'2025-01-01 11:24:19',0,'2025-01-01 11:24:19',112562,0,'','',30,0,0.0159,0.096,0,'OK - 84.38.95.222: rta 0.544ms, lost 0%','rta=0.544ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748906,2,26967,0,1,1,1,1,'2025-01-01 11:24:20',0,'2025-01-01 11:24:20',778507,0,'','',30,0,0.67865,0.099,1,'SNMP WARNING - 1 4 92','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=92;;;;',''),(423748907,2,26928,0,1,1,3,1,'2025-01-01 11:24:20',101865,'2025-01-01 11:24:26',337043,0,'','',30,0,6.23518,0.101,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748908,2,26976,0,1,1,3,1,'2025-01-01 11:24:20',103992,'2025-01-01 11:24:26',340946,0,'','',30,0,6.23695,0.103,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748909,2,26953,0,1,1,0,1,'2025-01-01 11:24:27',131986,'2025-01-01 11:24:27',255354,0,'','',30,0,0.12337,0.131,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748910,2,28619,0,1,1,0,1,'2025-01-01 11:24:29',137291,'2025-01-01 11:24:29',262527,0,'','',30,0,0.12524,0.137,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423748911,2,28627,0,1,1,0,1,'2025-01-01 11:24:29',139261,'2025-01-01 11:24:29',477598,0,'','',30,0,0.33834,0.139,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415158408s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423748912,2,26932,0,1,1,1,1,'2025-01-01 11:24:29',141490,'2025-01-01 11:24:29',811727,0,'','',30,0,0.67024,0.141,1,'SNMP WARNING - 38 27 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=27;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423748913,2,26949,0,1,1,1,1,'2025-01-01 11:24:29',143591,'2025-01-01 11:24:29',812731,0,'','',30,0,0.66914,0.143,1,'SNMP WARNING - 0 0 97','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=97;;;;',''),(423748914,2,28631,0,1,1,0,1,'2025-01-01 11:24:34',190601,'2025-01-01 11:24:34',496490,0,'','',30,0,0.30589,0.19,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748915,2,28630,0,1,1,0,1,'2025-01-01 11:24:37',222518,'2025-01-01 11:24:37',345092,0,'','',30,0,0.12257,0.222,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748916,2,26943,0,1,1,2,1,'2025-01-01 11:24:38',226669,'2025-01-01 11:24:38',355488,0,'','',30,0,0.12882,0.226,2,'/: 0%left(38MB/9688MB) (<5%) : CRITICAL','\'/\'=9650MB;8719;9204;0;9688',''),(423748917,2,26964,0,1,1,0,1,'2025-01-01 11:24:40',230029,'2025-01-01 11:24:40',359613,0,'','',30,0,0.12958,0.229,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423748918,2,28623,0,1,1,0,1,'2025-01-01 11:24:40',231989,'2025-01-01 11:24:40',367609,0,'','',30,0,0.13562,0.231,0,'Load : 0.24 0.13 0.04 : OK','load_1_min=0.24;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423748919,2,26962,0,1,1,0,1,'2025-01-01 11:24:41',251879,'2025-01-01 11:24:41',485007,0,'','',30,0,0.23313,0.251,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748920,2,26951,0,1,1,0,1,'2025-01-01 11:24:42',255327,'2025-01-01 11:24:42',409604,0,'','',30,0,0.15428,0.255,0,'Load : 0.42 0.13 0.05 : OK','load_1_min=0.42;2;6 load_5_min=0.13;3;7 load_15_min=0.05;4;9',''),(423748921,2,26929,0,1,1,2,1,'2025-01-01 11:24:44',261642,'2025-01-01 11:24:46',268768,0,'','',30,0,2.00713,0.261,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748922,2,23725,0,1,1,3,1,'2025-01-01 11:24:42',257303,'2025-01-01 11:24:48',491334,0,'','',30,0,6.23403,0.257,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748923,2,26978,0,1,1,0,1,'2025-01-01 11:24:57',361401,'2025-01-01 11:24:57',370782,0,'','',30,0,0.00938,0.361,0,'OK - 192.168.77.208: rta 0.207ms, lost 0%','rta=0.207ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748924,2,26954,0,1,1,0,1,'2025-01-01 11:24:57',363755,'2025-01-01 11:24:57',489136,0,'','',30,0,0.12538,0.363,0,'/var: 35%left(16934MB/48432MB) (>10%) : OK','\'/var\'=31498MB;43589;46010;0;48432',''),(423748925,2,28280,0,1,1,0,1,'2025-01-01 11:24:57',365845,'2025-01-01 11:24:57',495484,0,'','',30,0,0.12964,0.365,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=2% cpu7=1%',''),(423748926,2,28284,0,1,1,0,1,'2025-01-01 11:24:58',372767,'2025-01-01 11:24:58',378586,0,'','',30,0,0.00582,0.372,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748927,2,26946,0,1,1,3,1,'2025-01-01 11:24:58',375048,'2025-01-01 11:24:58',501431,0,'','',30,0,0.12638,0.375,3,'Unknown storage : /raid0 : ERROR','',''),(423748928,2,26960,0,1,1,0,1,'2025-01-01 11:24:58',377175,'2025-01-01 11:24:58',517614,0,'','',30,0,0.14044,0.377,0,'Load : 1.42 1.54 1.48 : OK','load_1_min=1.42;2;6 load_5_min=1.54;3;7 load_15_min=1.48;4;9',''),(423748929,2,28616,0,1,1,0,1,'2025-01-01 11:24:58',379475,'2025-01-01 11:24:58',813813,0,'','',30,0,0.43434,0.379,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423748930,2,27343,0,1,1,0,1,'2025-01-01 11:24:58',381670,'2025-01-01 11:24:59',170534,0,'','',30,0,0.78886,0.381,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252647612s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423748931,2,26965,0,1,1,0,1,'2025-01-01 11:24:59',386089,'2025-01-01 11:24:59',516023,0,'','',30,0,0.12993,0.386,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423748932,2,28282,0,1,1,0,1,'2025-01-01 11:25:00',390247,'2025-01-01 11:25:00',525384,0,'','',30,0,0.13514,0.39,0,'Load : 0.17 0.12 0.03 : OK','load_1_min=0.17;2;6 load_5_min=0.12;3;7 load_15_min=0.03;4;9',''),(423748933,2,26970,0,1,1,0,1,'2025-01-01 11:25:01',409315,'2025-01-01 11:25:01',988469,0,'','',30,0,0.57915,0.409,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423748934,2,28620,0,1,1,1,1,'2025-01-01 11:25:01',411331,'2025-01-01 11:25:02',32423,0,'','',30,0,0.66592,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748935,2,23726,0,1,1,2,1,'2025-01-01 11:25:02',417583,'2025-01-01 11:25:04',419506,0,'','',30,0,2.00192,0.417,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748936,2,26977,0,1,1,3,1,'2025-01-01 11:24:57',367869,'2025-01-01 11:25:07',477589,0,'','',30,0,10.10972,0.367,3,'ERROR: Description table : No response from remote host \"192.168.77.208\".','',''),(423748937,2,26971,0,1,1,3,1,'2025-01-01 11:24:57',369436,'2025-01-01 11:25:07',482419,0,'','',30,0,10.11298,0.369,3,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','',''),(423748938,2,26961,0,1,1,0,1,'2025-01-01 11:25:12',502048,'2025-01-01 11:25:12',509184,0,'','',30,0,0.00714,0.502,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%','rta=0.115ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748939,2,28637,0,1,1,0,1,'2025-01-01 11:25:13',504262,'2025-01-01 11:25:13',559569,0,'','',30,0,0.05531,0.504,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423748940,2,26955,0,1,1,0,1,'2025-01-01 11:25:13',505309,'2025-01-01 11:25:13',627565,0,'','',30,0,0.12226,0.505,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423748941,2,26973,0,1,1,0,1,'2025-01-01 11:25:14',511522,'2025-01-01 11:25:14',634933,0,'','',30,0,0.12341,0.511,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423748942,2,26950,0,1,1,0,1,'2025-01-01 11:25:14',509614,'2025-01-01 11:25:14',858199,0,'','',30,0,0.34858,0.509,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=34609s;;;; watched=3;;;; useddelta=180s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423748943,2,26930,0,1,1,0,1,'2025-01-01 11:25:18',537553,'2025-01-01 11:25:18',663074,0,'','',30,0,0.12552,0.537,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423748944,2,26966,0,1,1,0,1,'2025-01-01 11:25:18',539735,'2025-01-01 11:25:18',669073,0,'','',30,0,0.12934,0.539,0,'CPU utilization percentage : 9.5%','avg=9.5%;90;95;0;100 cpu0=7% cpu1=9% cpu2=13% cpu3=9%',''),(423748945,2,26944,0,1,1,0,1,'2025-01-01 11:25:18',540817,'2025-01-01 11:25:18',672947,0,'','',30,0,0.13213,0.54,0,'/data: 20%left(91815MB/469452MB) (>10%) : OK','\'/data\'=377637MB;422507;445980;0;469452',''),(423748946,2,28281,0,1,1,1,1,'2025-01-01 11:25:18',545248,'2025-01-01 11:25:19',212349,0,'','',30,0,0.6671,0.545,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423748947,2,26956,0,1,1,1,1,'2025-01-01 11:25:18',543342,'2025-01-01 11:25:19',213646,0,'','',30,0,0.6703,0.543,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423748948,2,26972,0,1,1,3,1,'2025-01-01 11:25:19',547738,'2025-01-01 11:25:19',667689,0,'','',30,0,0.11995,0.547,3,'Unknown storage : /disk1 : ERROR','',''),(423748949,2,28617,0,1,1,2,1,'2025-01-01 11:25:24',590461,'2025-01-01 11:25:24',985019,0,'','',30,0,0.39456,0.59,2,'No process matching mysqld found : CRITICAL','',''),(423748950,2,28629,0,1,1,0,1,'2025-01-01 11:25:37',669655,'2025-01-01 11:25:37',791336,0,'','',30,0,0.12168,0.669,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748951,2,28638,0,1,1,0,1,'2025-01-01 11:25:52',748839,'2025-01-01 11:25:53',101261,0,'','',30,0,0.35242,0.748,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414678211s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24687.92;10100000;10100000;0;10',''),(423748952,2,26974,0,1,1,0,1,'2025-01-01 11:26:19',904347,'2025-01-01 11:26:20',1326,0,'','',30,0,0.12022,0.904,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423748953,2,28624,0,1,1,0,1,'2025-01-01 11:26:20',907540,'2025-01-01 11:26:21',203993,0,'','',30,0,0.29645,0.907,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748954,2,23728,0,1,1,0,1,'2025-01-01 11:26:23',933031,'2025-01-01 11:26:23',958333,0,'','',30,0,0.0253,0.933,0,'OK - 192.168.77.159: rta 1.008ms, lost 0%','rta=1.008ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748955,2,23729,0,1,1,3,1,'2025-01-01 11:26:22',930846,'2025-01-01 11:26:29',164708,0,'','',30,0,6.23386,0.93,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423748956,2,26952,0,1,1,0,1,'2025-01-01 11:26:34',980854,'2025-01-01 11:26:34',988696,0,'','',30,0,0.00784,0.98,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748957,2,26969,0,1,1,0,1,'2025-01-01 11:26:34',982868,'2025-01-01 11:26:34',994377,0,'','',30,0,0.01151,0.982,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%','rta=0.294ms;200.000;500.000;0; pl=0%;20;60;;',''),(423748958,2,27566,0,1,1,0,1,'2025-01-01 11:26:37',14,'2025-01-01 11:26:37',3645,0,'','',30,0,0.05394,0.016,0,'SNMP OK - 292','iso.3.6.1.4.1.21695.1.2.2.4.1=292;;;;',''),(423748959,2,28625,0,1,1,2,1,'2025-01-01 11:26:37',1,'2025-01-01 11:26:37',103217,0,'','',30,0,0.08449,0.018,2,'(null)','',''),(423748960,2,28632,0,1,1,2,1,'2025-01-01 11:26:38',147,'2025-01-01 11:26:38',106536,0,'','',30,0,0.08414,0.022,2,'(null)','',''),(423748961,2,28628,0,1,1,0,1,'2025-01-01 11:26:39',11627,'2025-01-01 11:26:39',150636,0,'','',30,0,0.12408,0.026,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748962,2,26945,0,1,1,0,1,'2025-01-01 11:26:39',2,'2025-01-01 11:26:39',158754,0,'','',30,0,0.13021,0.028,0,'/raid: 52%left(65769MB/126342MB) (>10%) : OK','\'/raid\'=60572MB;113707;120025;0;126342',''),(423748963,2,26947,0,1,1,1,1,'2025-01-01 11:26:39',12720,'2025-01-01 11:26:39',160120,0,'','',30,0,0.12946,0.03,1,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','\'/var\'=9027MB;8719;9204;0;9688',''),(423748964,2,26968,0,1,1,0,1,'2025-01-01 11:26:39',13207,'2025-01-01 11:26:39',182550,0,'','',30,0,0.15092,0.031,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423748965,2,26933,0,1,1,0,1,'2025-01-01 11:26:39',13731,'2025-01-01 11:26:39',432646,0,'','',30,0,0.4,0.032,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=840686520s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423748966,2,23727,0,1,1,0,1,'2025-01-01 11:26:39',1866,'2025-01-01 11:26:40',102845,0,'','',30,0,1.06772,0.035,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273579165s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30741.36;1010000000;1010',''),(423748967,2,26957,0,1,1,0,1,'2025-01-01 11:26:40',3,'2025-01-01 11:26:40',272734,0,'','',30,0,0.23301,0.039,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423748968,2,26975,0,1,1,1,1,'2025-01-01 11:26:44',7,'2025-01-01 11:26:44',745691,0,'','',30,0,0.66626,0.079,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423748969,2,23730,0,1,1,2,1,'2025-01-01 11:26:44',32463,'2025-01-01 11:26:46',0,0,'','',30,0,2.00678,0.077,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748970,2,26934,0,1,1,0,1,'2025-01-01 11:26:50',105703,'2025-01-01 11:26:50',247503,0,'','',30,0,0.1418,0.105,0,'Load : 5.50 5.44 5.52 : OK','load_1_min=5.50;9;30 load_5_min=5.44;15;35 load_15_min=5.52;20;40',''),(423748971,2,28491,0,1,1,0,1,'2025-01-01 11:26:54',124358,'2025-01-01 11:26:54',482742,0,'','',30,0,0.35838,0.124,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414684349s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24786.48;10100000;10100000;0;10',''),(423748972,2,28626,0,1,1,0,1,'2025-01-01 11:26:57',139120,'2025-01-01 11:26:57',144233,0,'','',30,0,0.00511,0.138,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748973,2,28618,0,1,1,0,1,'2025-01-01 11:26:57',141102,'2025-01-01 11:26:57',264096,0,'','',30,0,0.12299,0.141,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748974,2,26948,0,1,1,0,1,'2025-01-01 11:26:59',146637,'2025-01-01 11:26:59',271516,0,'','',30,0,0.12488,0.146,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=97% cpu1=1% cpu2=1% cpu3=0%',''),(423748975,2,26963,0,1,1,0,1,'2025-01-01 11:27:05',161797,'2025-01-01 11:27:05',206905,0,'','',30,0,0.04511,0.161,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423748976,2,26931,0,1,1,0,1,'2025-01-01 11:27:07',193160,'2025-01-01 11:27:07',372384,0,'','',30,0,0.17922,0.193,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=83% cpu1=68% cpu2=63% cpu3=62%',''),(423748977,2,26935,0,1,1,0,1,'2025-01-01 11:27:19',250555,'2025-01-01 11:27:19',259789,0,'','',30,0,0.00923,0.25,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%','rta=0.221ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748978,2,26976,0,1,1,0,1,'2025-01-01 11:27:20',257690,'2025-01-01 11:27:20',619243,0,'','',30,0,0.36155,0.257,0,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','',''),(423748979,2,26967,0,1,1,1,1,'2025-01-01 11:27:20',253746,'2025-01-01 11:27:20',919886,0,'','',30,0,0.66614,0.253,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423748980,2,26928,0,1,1,3,1,'2025-01-01 11:27:20',255597,'2025-01-01 11:27:26',490242,0,'','',30,0,6.23465,0.255,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423748981,2,26953,0,1,1,0,1,'2025-01-01 11:27:27',321215,'2025-01-01 11:27:27',522653,0,'','',30,0,0.20144,0.321,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423748982,2,28619,0,1,1,0,1,'2025-01-01 11:27:29',325595,'2025-01-01 11:27:29',449883,0,'','',30,0,0.12429,0.325,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=0% cpu5=2% cpu6=1% cpu7=3%',''),(423748983,2,28627,0,1,1,0,1,'2025-01-01 11:27:29',327532,'2025-01-01 11:27:29',661323,0,'','',30,0,0.33379,0.327,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415176426s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423748984,2,26949,0,1,1,1,1,'2025-01-01 11:27:29',331632,'2025-01-01 11:27:29',999428,0,'','',30,0,0.6678,0.331,1,'SNMP WARNING - 0 0 76','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423748985,2,26932,0,1,1,1,1,'2025-01-01 11:27:29',329662,'2025-01-01 11:27:30',63,0,'','',30,0,0.67812,0.329,1,'SNMP WARNING - 38 28 32','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=32;;;;',''),(423748986,2,28631,0,1,1,0,1,'2025-01-01 11:27:34',365543,'2025-01-01 11:27:34',672858,0,'','',30,0,0.30732,0.365,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423748987,2,28630,0,1,1,0,1,'2025-01-01 11:27:37',387161,'2025-01-01 11:27:37',548102,0,'','',30,0,0.16094,0.387,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423748988,2,26943,0,1,1,2,1,'2025-01-01 11:27:38',391389,'2025-01-01 11:27:38',521100,0,'','',30,0,0.12971,0.391,2,'/: 0%left(38MB/9688MB) (<5%) : CRITICAL','\'/\'=9650MB;8719;9204;0;9688',''),(423748989,2,26964,0,1,1,0,1,'2025-01-01 11:27:40',395832,'2025-01-01 11:27:40',525609,0,'','',30,0,0.12978,0.395,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423748990,2,28623,0,1,1,0,1,'2025-01-01 11:27:40',397772,'2025-01-01 11:27:40',533456,0,'','',30,0,0.13568,0.397,0,'Load : 0.05 0.08 0.02 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423748991,2,26962,0,1,1,0,1,'2025-01-01 11:27:41',417650,'2025-01-01 11:27:41',650886,0,'','',30,0,0.23324,0.417,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423748992,2,26951,0,1,1,0,1,'2025-01-01 11:27:42',420244,'2025-01-01 11:27:42',574165,0,'','',30,0,0.15392,0.42,0,'Load : 1.53 0.80 0.32 : OK','load_1_min=1.53;2;6 load_5_min=0.80;3;7 load_15_min=0.32;4;9',''),(423748993,2,26929,0,1,1,2,1,'2025-01-01 11:27:44',427778,'2025-01-01 11:27:46',433813,0,'','',30,0,2.00603,0.427,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423748994,2,23725,0,1,1,3,1,'2025-01-01 11:27:42',422163,'2025-01-01 11:27:48',657078,0,'','',30,0,6.23491,0.422,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423748995,2,26978,0,1,1,0,1,'2025-01-01 11:27:57',525391,'2025-01-01 11:27:57',535247,0,'','',30,0,0.00986,0.525,0,'OK - 192.168.77.208: rta 0.252ms, lost 0%','rta=0.252ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423748996,2,26954,0,1,1,0,1,'2025-01-01 11:27:57',527379,'2025-01-01 11:27:57',652399,0,'','',30,0,0.12502,0.527,0,'/var: 35%left(16933MB/48432MB) (>10%) : OK','\'/var\'=31499MB;43589;46010;0;48432',''),(423748997,2,28280,0,1,1,0,1,'2025-01-01 11:27:57',529508,'2025-01-01 11:27:57',655787,0,'','',30,0,0.12628,0.529,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423748998,2,26971,0,1,1,0,1,'2025-01-01 11:27:57',533946,'2025-01-01 11:27:57',657146,0,'','',30,0,0.1232,0.533,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423748999,2,26977,0,1,1,0,1,'2025-01-01 11:27:57',531796,'2025-01-01 11:27:57',674049,0,'','',30,0,0.14225,0.531,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423749000,2,28284,0,1,1,0,1,'2025-01-01 11:27:58',536698,'2025-01-01 11:27:58',542214,0,'','',30,0,0.00552,0.536,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749001,2,26946,0,1,1,3,1,'2025-01-01 11:27:58',538952,'2025-01-01 11:27:58',665538,0,'','',30,0,0.12659,0.538,3,'Unknown storage : /raid0 : ERROR','',''),(423749002,2,26960,0,1,1,0,1,'2025-01-01 11:27:58',540663,'2025-01-01 11:27:58',682618,0,'','',30,0,0.14195,0.54,0,'Load : 1.55 1.58 1.50 : OK','load_1_min=1.55;2;6 load_5_min=1.58;3;7 load_15_min=1.50;4;9',''),(423749003,2,28616,0,1,1,0,1,'2025-01-01 11:27:58',542537,'2025-01-01 11:27:58',987930,0,'','',30,0,0.44539,0.542,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749004,2,27343,0,1,1,0,1,'2025-01-01 11:27:58',543853,'2025-01-01 11:27:59',334627,0,'','',30,0,0.79077,0.543,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252665628s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749005,2,26965,0,1,1,0,1,'2025-01-01 11:27:59',547934,'2025-01-01 11:27:59',673627,0,'','',30,0,0.12569,0.547,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749006,2,28282,0,1,1,0,1,'2025-01-01 11:28:00',551037,'2025-01-01 11:28:00',684742,0,'','',30,0,0.1337,0.551,0,'Load : 0.04 0.07 0.02 : OK','load_1_min=0.04;2;6 load_5_min=0.07;3;7 load_15_min=0.02;4;9',''),(423749007,2,26970,0,1,1,0,1,'2025-01-01 11:28:01',588232,'2025-01-01 11:28:02',185828,0,'','',30,0,0.5976,0.588,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749008,2,28620,0,1,1,1,1,'2025-01-01 11:28:01',590204,'2025-01-01 11:28:02',258868,0,'','',30,0,0.66866,0.59,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749009,2,23726,0,1,1,2,1,'2025-01-01 11:28:02',598183,'2025-01-01 11:28:04',604633,0,'','',30,0,2.00645,0.598,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749010,2,26961,0,1,1,0,1,'2025-01-01 11:28:12',664875,'2025-01-01 11:28:12',672069,0,'','',30,0,0.00719,0.664,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749011,2,28637,0,1,1,0,1,'2025-01-01 11:28:13',668973,'2025-01-01 11:28:13',723413,0,'','',30,0,0.05444,0.668,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749012,2,26955,0,1,1,0,1,'2025-01-01 11:28:13',670923,'2025-01-01 11:28:13',793566,0,'','',30,0,0.12264,0.67,0,'CPU utilization percentage : 21.75%','avg=21.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=84% cpu3=1%',''),(423749013,2,26973,0,1,1,0,1,'2025-01-01 11:28:14',674151,'2025-01-01 11:28:14',795084,0,'','',30,0,0.12093,0.674,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749014,2,26950,0,1,1,0,1,'2025-01-01 11:28:14',676032,'2025-01-01 11:28:15',48,0,'','',30,0,0.33005,0.676,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.11s;;;; uptime=52630s;;;; watched=3;;;; useddelta=360s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423749015,2,26966,0,1,1,0,1,'2025-01-01 11:28:18',704012,'2025-01-01 11:28:18',833777,0,'','',30,0,0.12976,0.703,0,'CPU utilization percentage : 9%','avg=9%;90;95;0;100 cpu0=7% cpu1=9% cpu2=11% cpu3=9%',''),(423749016,2,26930,0,1,1,0,1,'2025-01-01 11:28:18',701811,'2025-01-01 11:28:18',841896,0,'','',30,0,0.14008,0.701,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749017,2,26944,0,1,1,0,1,'2025-01-01 11:28:18',705590,'2025-01-01 11:28:18',907343,0,'','',30,0,0.20175,0.705,0,'/data: 20%left(91815MB/469452MB) (>10%) : OK','\'/data\'=377637MB;422507;445980;0;469452',''),(423749018,2,26956,0,1,1,1,1,'2025-01-01 11:28:18',710237,'2025-01-01 11:28:19',378480,0,'','',30,0,0.66824,0.71,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423749019,2,28281,0,1,1,1,1,'2025-01-01 11:28:18',708085,'2025-01-01 11:28:19',389594,0,'','',30,0,0.68151,0.708,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749020,2,26972,0,1,1,3,1,'2025-01-01 11:28:19',713556,'2025-01-01 11:28:19',835340,0,'','',30,0,0.12178,0.713,3,'Unknown storage : /disk1 : ERROR','',''),(423749021,2,28617,0,1,1,2,1,'2025-01-01 11:28:24',780943,'2025-01-01 11:28:25',186662,0,'','',30,0,0.40572,0.78,2,'No process matching mysqld found : CRITICAL','',''),(423749022,2,28629,0,1,1,0,1,'2025-01-01 11:28:37',852602,'2025-01-01 11:28:37',974484,0,'','',30,0,0.12188,0.852,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749023,2,28638,0,1,1,0,1,'2025-01-01 11:28:52',923608,'2025-01-01 11:28:53',272070,0,'','',30,0,0.34846,0.923,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414696229s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24617.36;10100000;10100000;0;10',''),(423749024,2,26974,0,1,1,0,1,'2025-01-01 11:29:19',39,'2025-01-01 11:29:19',167922,0,'','',30,0,0.12003,0.047,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749025,2,28624,0,1,1,0,1,'2025-01-01 11:29:20',21677,'2025-01-01 11:29:20',348015,0,'','',30,0,0.29576,0.052,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749026,2,23728,0,1,1,0,1,'2025-01-01 11:29:23',28142,'2025-01-01 11:29:23',0,0,'','',30,0,0.01861,0.066,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%','rta=0.688ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749027,2,23729,0,1,1,3,1,'2025-01-01 11:29:22',25983,'2025-01-01 11:29:28',297700,0,'','',30,0,6.23512,0.062,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749028,2,26952,0,1,1,0,1,'2025-01-01 11:29:34',0,'2025-01-01 11:29:34',103661,0,'','',30,0,0.00804,0.095,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749029,2,26969,0,1,1,0,1,'2025-01-01 11:29:34',0,'2025-01-01 11:29:34',108625,0,'','',30,0,0.01097,0.097,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749030,2,27566,0,1,1,0,1,'2025-01-01 11:29:37',122105,'2025-01-01 11:29:37',177241,0,'','',30,0,0.05514,0.122,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;','');
INSERT INTO `nagios_servicechecks` VALUES (423749031,2,28625,0,1,1,2,1,'2025-01-01 11:29:37',124109,'2025-01-01 11:29:37',208602,0,'','',30,0,0.08449,0.124,2,'(null)','',''),(423749032,2,28632,0,1,1,2,1,'2025-01-01 11:29:38',127294,'2025-01-01 11:29:38',211593,0,'','',30,0,0.0843,0.127,2,'(null)','',''),(423749033,2,28628,0,1,1,0,1,'2025-01-01 11:29:39',130464,'2025-01-01 11:29:39',253431,0,'','',30,0,0.12297,0.13,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749034,2,26945,0,1,1,0,1,'2025-01-01 11:29:39',132480,'2025-01-01 11:29:39',261961,0,'','',30,0,0.12948,0.132,0,'/raid: 57%left(71555MB/126342MB) (>10%) : OK','\'/raid\'=54786MB;113707;120025;0;126342',''),(423749035,2,26947,0,1,1,1,1,'2025-01-01 11:29:39',134702,'2025-01-01 11:29:39',267129,0,'','',30,0,0.13243,0.134,1,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','\'/var\'=9027MB;8719;9204;0;9688',''),(423749036,2,26968,0,1,1,0,1,'2025-01-01 11:29:39',136695,'2025-01-01 11:29:39',284928,0,'','',30,0,0.14823,0.136,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423749037,2,26933,0,1,1,0,1,'2025-01-01 11:29:39',137520,'2025-01-01 11:29:39',597983,0,'','',30,0,0.46046,0.137,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=840704533s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749038,2,23727,0,1,1,0,1,'2025-01-01 11:29:39',140518,'2025-01-01 11:29:40',184334,0,'','',30,0,1.04382,0.14,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273597177s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30727.76;1010000000;1010',''),(423749039,2,26957,0,1,1,0,1,'2025-01-01 11:29:40',144775,'2025-01-01 11:29:40',380230,0,'','',30,0,0.23545,0.144,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749040,2,26975,0,1,1,1,1,'2025-01-01 11:29:44',205348,'2025-01-01 11:29:44',873054,0,'','',30,0,0.66771,0.205,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749041,2,23730,0,1,1,2,1,'2025-01-01 11:29:44',207399,'2025-01-01 11:29:46',214355,0,'','',30,0,2.00696,0.207,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749042,2,26934,0,1,1,0,1,'2025-01-01 11:29:50',248297,'2025-01-01 11:29:50',391146,0,'','',30,0,0.14285,0.248,0,'Load : 5.85 5.51 5.52 : OK','load_1_min=5.85;9;30 load_5_min=5.51;15;35 load_15_min=5.52;20;40',''),(423749043,2,28491,0,1,1,0,1,'2025-01-01 11:29:54',271964,'2025-01-01 11:29:54',621925,0,'','',30,0,0.34996,0.271,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414702364s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.08;10100000;10100000;0;10',''),(423749044,2,28626,0,1,1,0,1,'2025-01-01 11:29:57',303506,'2025-01-01 11:29:57',427200,0,'','',30,0,0.12369,0.303,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749045,2,28618,0,1,1,0,1,'2025-01-01 11:29:57',305565,'2025-01-01 11:29:57',544255,0,'','',30,0,0.23869,0.305,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749046,2,26948,0,1,1,0,1,'2025-01-01 11:29:59',310869,'2025-01-01 11:29:59',434918,0,'','',30,0,0.12405,0.31,0,'CPU utilization percentage : 24.25%','avg=24.25%;90;95;0;100 cpu0=95% cpu1=0% cpu2=1% cpu3=1%',''),(423749047,2,26963,0,1,1,0,1,'2025-01-01 11:30:05',331824,'2025-01-01 11:30:05',376299,0,'','',30,0,0.04448,0.331,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749048,2,26931,0,1,1,0,1,'2025-01-01 11:30:07',349145,'2025-01-01 11:30:07',578645,0,'','',30,0,0.2295,0.349,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=82% cpu1=69% cpu2=65% cpu3=61%',''),(423749049,2,26935,0,1,1,0,1,'2025-01-01 11:30:19',415516,'2025-01-01 11:30:19',424647,0,'','',30,0,0.00913,0.415,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%','rta=0.214ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749050,2,26976,0,1,1,0,1,'2025-01-01 11:30:20',419802,'2025-01-01 11:30:20',773371,0,'','',30,0,0.35357,0.419,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=31790s;;;; watched=5;;;; useddelta=181s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423749051,2,26967,0,1,1,1,1,'2025-01-01 11:30:20',421786,'2025-01-01 11:30:21',0,0,'','',30,0,0.66694,0.421,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423749052,2,26928,0,1,1,3,1,'2025-01-01 11:30:20',423664,'2025-01-01 11:30:26',661507,0,'','',30,0,6.23784,0.423,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749053,2,26953,0,1,1,0,1,'2025-01-01 11:30:27',491315,'2025-01-01 11:30:27',615441,0,'','',30,0,0.12413,0.491,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749054,2,28619,0,1,1,0,1,'2025-01-01 11:30:29',495619,'2025-01-01 11:30:29',620840,0,'','',30,0,0.12522,0.495,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=5% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423749055,2,28627,0,1,1,0,1,'2025-01-01 11:30:29',497506,'2025-01-01 11:30:29',838931,0,'','',30,0,0.34142,0.497,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415194442s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423749056,2,26932,0,1,1,1,1,'2025-01-01 11:30:29',501788,'2025-01-01 11:30:30',170112,0,'','',30,0,0.66832,0.501,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423749057,2,26949,0,1,1,1,1,'2025-01-01 11:30:29',499699,'2025-01-01 11:30:30',170655,0,'','',30,0,0.67096,0.499,1,'SNMP WARNING - 1 1 76','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423749058,2,28631,0,1,1,0,1,'2025-01-01 11:30:34',540282,'2025-01-01 11:30:34',845906,0,'','',30,0,0.30562,0.54,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749059,2,28630,0,1,1,0,1,'2025-01-01 11:30:37',575753,'2025-01-01 11:30:37',697879,0,'','',30,0,0.12213,0.575,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749060,2,26943,0,1,1,2,1,'2025-01-01 11:30:38',579931,'2025-01-01 11:30:38',708485,0,'','',30,0,0.12855,0.579,2,'/: 0%left(38MB/9688MB) (<5%) : CRITICAL','\'/\'=9650MB;8719;9204;0;9688',''),(423749061,2,26964,0,1,1,0,1,'2025-01-01 11:30:40',585288,'2025-01-01 11:30:40',715187,0,'','',30,0,0.1299,0.585,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749062,2,28623,0,1,1,0,1,'2025-01-01 11:30:40',587285,'2025-01-01 11:30:40',721295,0,'','',30,0,0.13401,0.587,0,'Load : 0.06 0.08 0.03 : OK','load_1_min=0.06;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423749063,2,26962,0,1,1,0,1,'2025-01-01 11:30:41',617008,'2025-01-01 11:30:41',848813,0,'','',30,0,0.23181,0.616,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749064,2,26951,0,1,1,0,1,'2025-01-01 11:30:42',619614,'2025-01-01 11:30:42',776942,0,'','',30,0,0.15733,0.619,0,'Load : 1.26 1.05 0.49 : OK','load_1_min=1.26;2;6 load_5_min=1.05;3;7 load_15_min=0.49;4;9',''),(423749065,2,26929,0,1,1,2,1,'2025-01-01 11:30:44',624920,'2025-01-01 11:30:46',631828,0,'','',30,0,2.00691,0.624,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749066,2,23725,0,1,1,3,1,'2025-01-01 11:30:42',620659,'2025-01-01 11:30:48',855945,0,'','',30,0,6.23529,0.62,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749067,2,26978,0,1,1,0,1,'2025-01-01 11:30:57',710093,'2025-01-01 11:30:57',718256,0,'','',30,0,0.00816,0.71,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749068,2,26971,0,1,1,0,1,'2025-01-01 11:30:57',716400,'2025-01-01 11:30:57',837373,0,'','',30,0,0.12097,0.716,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749069,2,26954,0,1,1,0,1,'2025-01-01 11:30:57',712191,'2025-01-01 11:30:57',837865,0,'','',30,0,0.12567,0.712,0,'/var: 35%left(16933MB/48432MB) (>10%) : OK','\'/var\'=31499MB;43589;46010;0;48432',''),(423749070,2,28280,0,1,1,0,1,'2025-01-01 11:30:57',714336,'2025-01-01 11:30:57',845231,0,'','',30,0,0.1309,0.714,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423749071,2,26977,0,1,1,0,1,'2025-01-01 11:30:57',717177,'2025-01-01 11:30:57',858999,0,'','',30,0,0.14182,0.717,0,'Load : 0.00 0.02 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.02;3;7 load_15_min=0.00;4;9',''),(423749072,2,28284,0,1,1,0,1,'2025-01-01 11:30:58',720327,'2025-01-01 11:30:58',726234,0,'','',30,0,0.00591,0.72,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749073,2,26946,0,1,1,3,1,'2025-01-01 11:30:58',722642,'2025-01-01 11:30:58',849740,0,'','',30,0,0.1271,0.722,3,'Unknown storage : /raid0 : ERROR','',''),(423749074,2,26960,0,1,1,0,1,'2025-01-01 11:30:58',724122,'2025-01-01 11:30:58',866366,0,'','',30,0,0.14224,0.724,0,'Load : 1.65 1.61 1.53 : OK','load_1_min=1.65;2;6 load_5_min=1.61;3;7 load_15_min=1.53;4;9',''),(423749075,2,28616,0,1,1,0,1,'2025-01-01 11:30:58',726321,'2025-01-01 11:30:59',168629,0,'','',30,0,0.44231,0.726,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749076,2,27343,0,1,1,0,1,'2025-01-01 11:30:58',728500,'2025-01-01 11:30:59',515735,0,'','',30,0,0.78724,0.728,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252683648s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423749077,2,26965,0,1,1,0,1,'2025-01-01 11:30:59',730473,'2025-01-01 11:30:59',857563,0,'','',30,0,0.12709,0.73,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749078,2,28282,0,1,1,0,1,'2025-01-01 11:31:00',734559,'2025-01-01 11:31:00',868334,0,'','',30,0,0.13378,0.734,0,'Load : 0.05 0.08 0.03 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423749079,2,26970,0,1,1,0,1,'2025-01-01 11:31:01',769978,'2025-01-01 11:31:02',362642,0,'','',30,0,0.59266,0.769,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749080,2,28620,0,1,1,1,1,'2025-01-01 11:31:01',771954,'2025-01-01 11:31:02',463678,0,'','',30,0,0.69172,0.771,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749081,2,23726,0,1,1,2,1,'2025-01-01 11:31:02',776841,'2025-01-01 11:31:04',784680,0,'','',30,0,2.00784,0.776,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749082,2,26961,0,1,1,0,1,'2025-01-01 11:31:12',835670,'2025-01-01 11:31:12',843381,0,'','',30,0,0.00771,0.835,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749083,2,28637,0,1,1,0,1,'2025-01-01 11:31:13',839889,'2025-01-01 11:31:13',895254,0,'','',30,0,0.05536,0.839,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749084,2,26955,0,1,1,0,1,'2025-01-01 11:31:13',841794,'2025-01-01 11:31:13',965438,0,'','',30,0,0.12364,0.841,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423749085,2,26973,0,1,1,0,1,'2025-01-01 11:31:14',845111,'2025-01-01 11:31:14',968316,0,'','',30,0,0.1232,0.845,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749086,2,26950,0,1,1,0,1,'2025-01-01 11:31:14',847353,'2025-01-01 11:31:15',185868,0,'','',30,0,0.33852,0.847,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=70651s;;;; watched=3;;;; useddelta=540s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423749087,2,26966,0,1,1,0,1,'2025-01-01 11:31:18',877243,'2025-01-01 11:31:19',3691,0,'','',30,0,0.12991,0.877,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=13% cpu3=9%',''),(423749088,2,26930,0,1,1,0,1,'2025-01-01 11:31:18',879614,'2025-01-01 11:31:19',60,0,'','',30,0,0.12787,0.879,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749089,2,26944,0,1,1,0,1,'2025-01-01 11:31:18',881437,'2025-01-01 11:31:19',100,0,'','',30,0,0.13305,0.881,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749090,2,26956,0,1,1,1,1,'2025-01-01 11:31:18',883929,'2025-01-01 11:31:19',551043,0,'','',30,0,0.66711,0.883,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423749091,2,28281,0,1,1,1,1,'2025-01-01 11:31:18',886079,'2025-01-01 11:31:19',551686,0,'','',30,0,0.66561,0.886,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749092,2,26972,0,1,1,3,1,'2025-01-01 11:31:19',889613,'2025-01-01 11:31:20',0,0,'','',30,0,0.12034,0.889,3,'Unknown storage : /disk1 : ERROR','',''),(423749093,2,28617,0,1,1,2,1,'2025-01-01 11:31:24',922638,'2025-01-01 11:31:25',326479,0,'','',30,0,0.40384,0.922,2,'No process matching mysqld found : CRITICAL','',''),(423749094,2,28629,0,1,1,0,1,'2025-01-01 11:31:37',8,'2025-01-01 11:31:37',133592,0,'','',30,0,0.12269,0.01,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749095,2,28638,0,1,1,0,1,'2025-01-01 11:31:52',2335,'2025-01-01 11:31:52',400400,0,'','',30,0,0.35602,0.044,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414714141s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.48;10100000;10100000;0;10',''),(423749096,2,26974,0,1,1,0,1,'2025-01-01 11:32:19',178615,'2025-01-01 11:32:19',298929,0,'','',30,0,0.12031,0.178,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423749097,2,28624,0,1,1,0,1,'2025-01-01 11:32:20',182857,'2025-01-01 11:32:20',487686,0,'','',30,0,0.30483,0.182,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749098,2,23728,0,1,1,0,1,'2025-01-01 11:32:23',219757,'2025-01-01 11:32:23',240498,0,'','',30,0,0.02074,0.219,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%','rta=0.756ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749099,2,23729,0,1,1,3,1,'2025-01-01 11:32:22',216393,'2025-01-01 11:32:28',497029,0,'','',30,0,6.28064,0.216,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749100,2,26952,0,1,1,0,1,'2025-01-01 11:32:34',290614,'2025-01-01 11:32:34',299145,0,'','',30,0,0.00853,0.29,0,'OK - 192.168.77.29: rta 0.186ms, lost 0%','rta=0.186ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749101,2,26969,0,1,1,0,1,'2025-01-01 11:32:34',292531,'2025-01-01 11:32:34',304492,0,'','',30,0,0.01196,0.292,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%','rta=0.351ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749102,2,27566,0,1,1,0,1,'2025-01-01 11:32:37',310280,'2025-01-01 11:32:37',366521,0,'','',30,0,0.05624,0.31,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749103,2,28625,0,1,1,2,1,'2025-01-01 11:32:37',312308,'2025-01-01 11:32:37',396653,0,'','',30,0,0.08435,0.312,2,'(null)','',''),(423749104,2,28632,0,1,1,2,1,'2025-01-01 11:32:38',316610,'2025-01-01 11:32:38',400355,0,'','',30,0,0.08374,0.316,2,'(null)','',''),(423749105,2,28628,0,1,1,0,1,'2025-01-01 11:32:39',319956,'2025-01-01 11:32:39',442491,0,'','',30,0,0.12254,0.319,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749106,2,26945,0,1,1,0,1,'2025-01-01 11:32:39',321968,'2025-01-01 11:32:39',453887,0,'','',30,0,0.13192,0.321,0,'/raid: 72%left(90540MB/126342MB) (>10%) : OK','\'/raid\'=35802MB;113707;120025;0;126342',''),(423749107,2,26947,0,1,1,1,1,'2025-01-01 11:32:39',324105,'2025-01-01 11:32:39',454316,0,'','',30,0,0.13021,0.324,1,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','\'/var\'=9027MB;8719;9204;0;9688',''),(423749108,2,26968,0,1,1,0,1,'2025-01-01 11:32:39',325867,'2025-01-01 11:32:39',474141,0,'','',30,0,0.14827,0.325,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;9;30 load_5_min=0.00;15;35 load_15_min=0.00;20;40',''),(423749109,2,26933,0,1,1,0,1,'2025-01-01 11:32:39',326855,'2025-01-01 11:32:39',745514,0,'','',30,0,0.41866,0.326,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=840722553s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749110,2,23727,0,1,1,0,1,'2025-01-01 11:32:39',328959,'2025-01-01 11:32:40',363178,0,'','',30,0,1.03422,0.328,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.78s;;;; uptime=1273615197s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30734.32;1010000000;1010',''),(423749111,2,26957,0,1,1,0,1,'2025-01-01 11:32:40',333198,'2025-01-01 11:32:40',566576,0,'','',30,0,0.23338,0.332,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749112,2,26975,0,1,1,1,1,'2025-01-01 11:32:44',393874,'2025-01-01 11:32:45',31250,0,'','',30,0,0.68115,0.393,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749113,2,23730,0,1,1,2,1,'2025-01-01 11:32:44',394926,'2025-01-01 11:32:46',401809,0,'','',30,0,2.00688,0.394,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749114,2,26934,0,1,1,0,1,'2025-01-01 11:32:50',428182,'2025-01-01 11:32:50',567929,0,'','',30,0,0.13975,0.428,0,'Load : 5.72 5.62 5.56 : OK','load_1_min=5.72;9;30 load_5_min=5.62;15;35 load_15_min=5.56;20;40',''),(423749115,2,28491,0,1,1,0,1,'2025-01-01 11:32:54',460260,'2025-01-01 11:32:54',809079,0,'','',30,0,0.34882,0.46,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414720383s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.52;10100000;10100000;0;10',''),(423749116,2,28626,0,1,1,0,1,'2025-01-01 11:32:57',484048,'2025-01-01 11:32:57',489288,0,'','',30,0,0.00524,0.484,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749117,2,28618,0,1,1,0,1,'2025-01-01 11:32:57',486082,'2025-01-01 11:32:57',609459,0,'','',30,0,0.12338,0.486,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749118,2,26948,0,1,1,0,1,'2025-01-01 11:32:59',490511,'2025-01-01 11:32:59',615555,0,'','',30,0,0.12504,0.49,0,'CPU utilization percentage : 24.75%','avg=24.75%;90;95;0;100 cpu0=98% cpu1=0% cpu2=1% cpu3=0%',''),(423749119,2,26963,0,1,1,0,1,'2025-01-01 11:33:05',515005,'2025-01-01 11:33:05',559789,0,'','',30,0,0.04478,0.514,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749120,2,26931,0,1,1,0,1,'2025-01-01 11:33:07',538612,'2025-01-01 11:33:07',676804,0,'','',30,0,0.13819,0.538,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=70% cpu2=64% cpu3=61%',''),(423749121,2,26935,0,1,1,0,1,'2025-01-01 11:33:19',595435,'2025-01-01 11:33:19',606884,0,'','',30,0,0.01145,0.595,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%','rta=0.332ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749122,2,26976,0,1,1,0,1,'2025-01-01 11:33:20',599612,'2025-01-01 11:33:20',940526,0,'','',30,0,0.34091,0.599,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=49809s;;;; watched=5;;;; useddelta=361s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423749123,2,26967,0,1,1,1,1,'2025-01-01 11:33:20',601594,'2025-01-01 11:33:21',268799,0,'','',30,0,0.66721,0.601,1,'SNMP WARNING - 1 4 91','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=4;;;; UCD-SNMP-MIB::ssCpuIdle.0=91;;;;',''),(423749124,2,26928,0,1,1,3,1,'2025-01-01 11:33:20',603480,'2025-01-01 11:33:26',840196,0,'','',30,0,6.23672,0.603,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749125,2,26953,0,1,1,0,1,'2025-01-01 11:33:27',671593,'2025-01-01 11:33:27',796335,0,'','',30,0,0.12474,0.671,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749126,2,28619,0,1,1,0,1,'2025-01-01 11:33:29',677129,'2025-01-01 11:33:29',801312,0,'','',30,0,0.12418,0.677,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423749127,2,28627,0,1,1,0,1,'2025-01-01 11:33:29',679068,'2025-01-01 11:33:30',159,0,'','',30,0,0.34473,0.679,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415212461s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749128,2,26932,0,1,1,1,1,'2025-01-01 11:33:29',680209,'2025-01-01 11:33:30',351803,0,'','',30,0,0.67159,0.68,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423749129,2,26949,0,1,1,1,1,'2025-01-01 11:33:29',682212,'2025-01-01 11:33:30',351805,0,'','',30,0,0.66959,0.682,1,'SNMP WARNING - 1 1 76','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423749130,2,28631,0,1,1,0,1,'2025-01-01 11:33:34',733185,'2025-01-01 11:33:35',3,0,'','',30,0,0.30595,0.733,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749131,2,28630,0,1,1,0,1,'2025-01-01 11:33:37',762958,'2025-01-01 11:33:37',884283,0,'','',30,0,0.12133,0.762,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749132,2,26943,0,1,1,2,1,'2025-01-01 11:33:38',766305,'2025-01-01 11:33:38',894382,0,'','',30,0,0.12808,0.766,2,'/: 0%left(39MB/9688MB) (<5%) : CRITICAL','\'/\'=9649MB;8719;9204;0;9688',''),(423749133,2,26964,0,1,1,0,1,'2025-01-01 11:33:40',770730,'2025-01-01 11:33:40',902338,0,'','',30,0,0.13161,0.77,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749134,2,28623,0,1,1,0,1,'2025-01-01 11:33:40',771766,'2025-01-01 11:33:40',907206,0,'','',30,0,0.13544,0.771,0,'Load : 0.02 0.06 0.02 : OK','load_1_min=0.02;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423749135,2,26962,0,1,1,0,1,'2025-01-01 11:33:41',788448,'2025-01-01 11:33:42',8288,0,'','',30,0,0.23169,0.788,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749136,2,26951,0,1,1,0,1,'2025-01-01 11:33:42',792274,'2025-01-01 11:33:42',947817,0,'','',30,0,0.15554,0.792,0,'Load : 1.37 1.25 0.67 : OK','load_1_min=1.37;2;6 load_5_min=1.25;3;7 load_15_min=0.67;4;9',''),(423749137,2,26929,0,1,1,2,1,'2025-01-01 11:33:44',799791,'2025-01-01 11:33:46',806921,0,'','',30,0,2.00713,0.799,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749138,2,23725,0,1,1,3,1,'2025-01-01 11:33:42',794210,'2025-01-01 11:33:49',2,0,'','',30,0,6.23545,0.794,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749139,2,26978,0,1,1,0,1,'2025-01-01 11:33:57',894014,'2025-01-01 11:33:57',904812,0,'','',30,0,0.0108,0.893,0,'OK - 192.168.77.208: rta 0.294ms, lost 0%','rta=0.294ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749140,2,26971,0,1,1,0,1,'2025-01-01 11:33:57',896075,'2025-01-01 11:33:58',1,0,'','',30,0,0.12271,0.896,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749141,2,26954,0,1,1,0,1,'2025-01-01 11:33:57',898222,'2025-01-01 11:33:58',9469,0,'','',30,0,0.12415,0.898,0,'/var: 35%left(16932MB/48432MB) (>10%) : OK','\'/var\'=31500MB;43589;46010;0;48432',''),(423749142,2,28280,0,1,1,0,1,'2025-01-01 11:33:57',900424,'2025-01-01 11:33:58',21,0,'','',30,0,0.12541,0.9,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=4% cpu6=2% cpu7=1%',''),(423749143,2,26977,0,1,1,0,1,'2025-01-01 11:33:57',902667,'2025-01-01 11:33:58',2271,0,'','',30,0,0.14071,0.902,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749144,2,28284,0,1,1,0,1,'2025-01-01 11:33:58',907274,'2025-01-01 11:33:58',912971,0,'','',30,0,0.0057,0.907,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749145,2,26946,0,1,1,3,1,'2025-01-01 11:33:58',909496,'2025-01-01 11:33:59',16137,0,'','',30,0,0.12792,0.909,3,'Unknown storage : /raid0 : ERROR','',''),(423749146,2,26960,0,1,1,0,1,'2025-01-01 11:33:58',911254,'2025-01-01 11:33:59',21678,0,'','',30,0,0.141,0.911,0,'Load : 1.38 1.53 1.51 : OK','load_1_min=1.38;2;6 load_5_min=1.53;3;7 load_15_min=1.51;4;9',''),(423749147,2,28616,0,1,1,0,1,'2025-01-01 11:33:58',912273,'2025-01-01 11:33:59',353145,0,'','',30,0,0.44087,0.912,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749148,2,27343,0,1,1,0,1,'2025-01-01 11:33:58',913354,'2025-01-01 11:33:59',700044,0,'','',30,0,0.78669,0.913,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252701668s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749149,2,26965,0,1,1,0,1,'2025-01-01 11:33:59',917260,'2025-01-01 11:34:00',305,0,'','',30,0,0.12893,0.917,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749150,2,28282,0,1,1,0,1,'2025-01-01 11:34:00',920366,'2025-01-01 11:34:01',362,0,'','',30,0,0.13493,0.92,0,'Load : 0.01 0.06 0.02 : OK','load_1_min=0.01;2;6 load_5_min=0.06;3;7 load_15_min=0.02;4;9',''),(423749151,2,26970,0,1,1,0,1,'2025-01-01 11:34:01',948140,'2025-01-01 11:34:02',560104,0,'','',30,0,0.61196,0.948,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749152,2,28620,0,1,1,1,1,'2025-01-01 11:34:01',950106,'2025-01-01 11:34:02',615751,0,'','',30,0,0.66565,0.95,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749153,2,23726,0,1,1,2,1,'2025-01-01 11:34:02',953380,'2025-01-01 11:34:04',960145,0,'','',30,0,2.00677,0.953,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749154,2,26961,0,1,1,0,1,'2025-01-01 11:34:12',1289,'2025-01-01 11:34:12',204,0,'','',30,0,0.00736,0.024,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749155,2,28637,0,1,1,0,1,'2025-01-01 11:34:13',2,'2025-01-01 11:34:13',0,0,'','',30,0,0.05715,0.027,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749156,2,26955,0,1,1,0,1,'2025-01-01 11:34:13',2,'2025-01-01 11:34:13',153217,0,'','',30,0,0.12324,0.029,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=1% cpu1=1% cpu2=70% cpu3=1%',''),(423749157,2,26973,0,1,1,0,1,'2025-01-01 11:34:14',14506,'2025-01-01 11:34:14',156158,0,'','',30,0,0.12191,0.034,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749158,2,26950,0,1,1,0,1,'2025-01-01 11:34:14',15543,'2025-01-01 11:34:14',372223,0,'','',30,0,0.33596,0.036,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=88574s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423749159,2,26966,0,1,1,0,1,'2025-01-01 11:34:18',4,'2025-01-01 11:34:18',177887,0,'','',30,0,0.12966,0.048,0,'CPU utilization percentage : 14.5%','avg=14.5%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=14%',''),(423749160,2,26930,0,1,1,0,1,'2025-01-01 11:34:18',20800,'2025-01-01 11:34:18',196347,0,'','',30,0,0.14585,0.05,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749161,2,26944,0,1,1,0,1,'2025-01-01 11:34:18',331,'2025-01-01 11:34:18',205220,0,'','',30,0,0.15382,0.051,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749162,2,28281,0,1,1,1,1,'2025-01-01 11:34:18',22776,'2025-01-01 11:34:18',723576,0,'','',30,0,0.66921,0.054,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749163,2,26956,0,1,1,1,1,'2025-01-01 11:34:18',339,'2025-01-01 11:34:18',724225,0,'','',30,0,0.67184,0.052,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423749164,2,26972,0,1,1,3,1,'2025-01-01 11:34:19',5,'2025-01-01 11:34:19',179423,0,'','',30,0,0.12098,0.058,3,'Unknown storage : /disk1 : ERROR','',''),(423749165,2,28617,0,1,1,2,1,'2025-01-01 11:34:24',101371,'2025-01-01 11:34:24',504343,0,'','',30,0,0.40297,0.101,2,'No process matching mysqld found : CRITICAL','',''),(423749166,2,28629,0,1,1,0,1,'2025-01-01 11:34:37',147394,'2025-01-01 11:34:37',269090,0,'','',30,0,0.1217,0.147,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749167,2,28638,0,1,1,0,1,'2025-01-01 11:34:52',184148,'2025-01-01 11:34:52',548056,0,'','',30,0,0.36391,0.184,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.15s;;;; uptime=1414732155s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24715.84;10100000;10100000;0;10',''),(423749168,2,26974,0,1,1,0,1,'2025-01-01 11:35:19',307337,'2025-01-01 11:35:19',428005,0,'','',30,0,0.12067,0.307,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749169,2,28624,0,1,1,0,1,'2025-01-01 11:35:20',310528,'2025-01-01 11:35:20',606798,0,'','',30,0,0.29627,0.31,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749170,2,23728,0,1,1,0,1,'2025-01-01 11:35:23',333064,'2025-01-01 11:35:23',352983,0,'','',30,0,0.01992,0.333,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%','rta=0.750ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749171,2,23729,0,1,1,3,1,'2025-01-01 11:35:22',328837,'2025-01-01 11:35:28',609137,0,'','',30,0,6.2803,0.328,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749172,2,26952,0,1,1,0,1,'2025-01-01 11:35:34',400894,'2025-01-01 11:35:34',408819,0,'','',30,0,0.00792,0.4,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749173,2,26969,0,1,1,0,1,'2025-01-01 11:35:34',402904,'2025-01-01 11:35:34',415489,0,'','',30,0,0.01259,0.402,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%','rta=0.376ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749174,2,27566,0,1,1,0,1,'2025-01-01 11:35:37',433423,'2025-01-01 11:35:37',490981,0,'','',30,0,0.05756,0.433,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749175,2,28625,0,1,1,2,1,'2025-01-01 11:35:37',435327,'2025-01-01 11:35:37',519677,0,'','',30,0,0.08435,0.435,2,'(null)','',''),(423749176,2,28632,0,1,1,2,1,'2025-01-01 11:35:38',438605,'2025-01-01 11:35:38',523409,0,'','',30,0,0.0848,0.438,2,'(null)','',''),(423749177,2,28628,0,1,1,0,1,'2025-01-01 11:35:39',441764,'2025-01-01 11:35:39',567083,0,'','',30,0,0.12532,0.441,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749178,2,26945,0,1,1,0,1,'2025-01-01 11:35:39',442849,'2025-01-01 11:35:39',573587,0,'','',30,0,0.13074,0.442,0,'/raid: 78%left(98536MB/126342MB) (>10%) : OK','\'/raid\'=27806MB;113707;120025;0;126342',''),(423749179,2,26947,0,1,1,1,1,'2025-01-01 11:35:39',444895,'2025-01-01 11:35:39',585472,0,'','',30,0,0.14058,0.444,1,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','\'/var\'=9027MB;8719;9204;0;9688',''),(423749180,2,26968,0,1,1,0,1,'2025-01-01 11:35:39',447240,'2025-01-01 11:35:39',594395,0,'','',30,0,0.14716,0.447,0,'Load : 0.37 0.46 0.20 : OK','load_1_min=0.37;9;30 load_5_min=0.46;15;35 load_15_min=0.20;20;40',''),(423749181,2,26933,0,1,1,0,1,'2025-01-01 11:35:39',449428,'2025-01-01 11:35:39',878307,0,'','',30,0,0.42888,0.449,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=840740566s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749182,2,23727,0,1,1,0,1,'2025-01-01 11:35:39',451620,'2025-01-01 11:35:40',548779,0,'','',30,0,1.09716,0.451,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.85s;;;; uptime=1273633210s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30643.68;1010000000;1010',''),(423749183,2,26957,0,1,1,0,1,'2025-01-01 11:35:40',454980,'2025-01-01 11:35:40',688669,0,'','',30,0,0.23369,0.454,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749184,2,26975,0,1,1,1,1,'2025-01-01 11:35:44',489522,'2025-01-01 11:35:45',155010,0,'','',30,0,0.66549,0.489,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749185,2,23730,0,1,1,2,1,'2025-01-01 11:35:44',491563,'2025-01-01 11:35:46',497910,0,'','',30,0,2.00635,0.491,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749186,2,26934,0,1,1,0,1,'2025-01-01 11:35:50',526562,'2025-01-01 11:35:50',666785,0,'','',30,0,0.14022,0.526,0,'Load : 5.57 5.58 5.55 : OK','load_1_min=5.57;9;30 load_5_min=5.58;15;35 load_15_min=5.55;20;40',''),(423749187,2,28491,0,1,1,0,1,'2025-01-01 11:35:54',555270,'2025-01-01 11:35:54',906321,0,'','',30,0,0.35105,0.555,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414738392s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24663.68;10100000;10100000;0;10',''),(423749188,2,28626,0,1,1,0,1,'2025-01-01 11:35:57',590794,'2025-01-01 11:35:57',598791,0,'','',30,0,0.008,0.59,0,'OK - 172.50.1.2: rta 0.033ms, lost 0%','rta=0.033ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749189,2,28618,0,1,1,0,1,'2025-01-01 11:35:57',591909,'2025-01-01 11:35:57',714828,0,'','',30,0,0.12292,0.591,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749190,2,26948,0,1,1,0,1,'2025-01-01 11:35:59',597144,'2025-01-01 11:35:59',722151,0,'','',30,0,0.12501,0.597,0,'CPU utilization percentage : 24.25%','avg=24.25%;90;95;0;100 cpu0=95% cpu1=1% cpu2=1% cpu3=0%',''),(423749191,2,26963,0,1,1,0,1,'2025-01-01 11:36:05',624111,'2025-01-01 11:36:05',669174,0,'','',30,0,0.04506,0.624,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749192,2,26931,0,1,1,0,1,'2025-01-01 11:36:07',643459,'2025-01-01 11:36:07',764671,0,'','',30,0,0.12121,0.643,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=82% cpu1=70% cpu2=68% cpu3=64%',''),(423749193,2,26935,0,1,1,0,1,'2025-01-01 11:36:19',693505,'2025-01-01 11:36:19',703183,0,'','',30,0,0.00968,0.693,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749194,2,26976,0,1,1,0,1,'2025-01-01 11:36:20',696698,'2025-01-01 11:36:21',31,0,'','',30,0,0.3412,0.696,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=67821s;;;; watched=5;;;; useddelta=541s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423749195,2,26967,0,1,1,1,1,'2025-01-01 11:36:20',698700,'2025-01-01 11:36:21',364993,0,'','',30,0,0.66629,0.698,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423749196,2,26928,0,1,1,3,1,'2025-01-01 11:36:20',700856,'2025-01-01 11:36:26',933658,0,'','',30,0,6.2328,0.7,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749197,2,26953,0,1,1,0,1,'2025-01-01 11:36:27',765908,'2025-01-01 11:36:27',889436,0,'','',30,0,0.12353,0.765,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749198,2,28619,0,1,1,0,1,'2025-01-01 11:36:29',772248,'2025-01-01 11:36:29',896909,0,'','',30,0,0.12466,0.772,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=3%',''),(423749199,2,28627,0,1,1,0,1,'2025-01-01 11:36:29',774229,'2025-01-01 11:36:30',112124,0,'','',30,0,0.3379,0.774,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415230470s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749200,2,26932,0,1,1,1,1,'2025-01-01 11:36:29',776468,'2025-01-01 11:36:30',445136,0,'','',30,0,0.66867,0.776,1,'SNMP WARNING - 40 28 28','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423749201,2,26949,0,1,1,1,1,'2025-01-01 11:36:29',778678,'2025-01-01 11:36:30',448364,0,'','',30,0,0.66969,0.778,1,'SNMP WARNING - 1 1 76','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=1;;;; UCD-SNMP-MIB::ssCpuIdle.0=76;;;;',''),(423749202,2,28631,0,1,1,0,1,'2025-01-01 11:36:34',830937,'2025-01-01 11:36:35',128265,0,'','',30,0,0.29733,0.83,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749203,2,28630,0,1,1,0,1,'2025-01-01 11:36:37',864391,'2025-01-01 11:36:37',986948,0,'','',30,0,0.12256,0.864,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749204,2,26943,0,1,1,2,1,'2025-01-01 11:36:38',868574,'2025-01-01 11:36:38',996551,0,'','',30,0,0.12798,0.868,2,'/: 1%left(52MB/9688MB) (<5%) : CRITICAL','\'/\'=9636MB;8719;9204;0;9688',''),(423749205,2,26964,0,1,1,0,1,'2025-01-01 11:36:40',873940,'2025-01-01 11:36:41',3830,0,'','',30,0,0.13343,0.873,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749206,2,28623,0,1,1,0,1,'2025-01-01 11:36:40',875937,'2025-01-01 11:36:41',79,0,'','',30,0,0.13585,0.875,0,'Load : 0.02 0.05 0.01 : OK','load_1_min=0.02;2;6 load_5_min=0.05;3;7 load_15_min=0.01;4;9',''),(423749207,2,26962,0,1,1,0,1,'2025-01-01 11:36:41',896622,'2025-01-01 11:36:42',131311,0,'','',30,0,0.23469,0.896,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749208,2,26951,0,1,1,0,1,'2025-01-01 11:36:42',906239,'2025-01-01 11:36:43',430,0,'','',30,0,0.15946,0.906,0,'Load : 1.27 1.29 0.78 : OK','load_1_min=1.27;2;6 load_5_min=1.29;3;7 load_15_min=0.78;4;9',''),(423749209,2,26929,0,1,1,2,1,'2025-01-01 11:36:44',912548,'2025-01-01 11:36:46',918897,0,'','',30,0,2.00635,0.912,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749210,2,23725,0,1,1,3,1,'2025-01-01 11:36:42',908208,'2025-01-01 11:36:49',141175,0,'','',30,0,6.23297,0.908,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749211,2,26978,0,1,1,0,1,'2025-01-01 11:36:57',0,'2025-01-01 11:36:57',7474,0,'','',30,0,0.00775,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749212,2,26971,0,1,1,0,1,'2025-01-01 11:36:57',563,'2025-01-01 11:36:57',135076,0,'','',30,0,0.12444,0.01,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749213,2,26954,0,1,1,0,1,'2025-01-01 11:36:57',5621,'2025-01-01 11:36:57',138262,0,'','',30,0,0.1255,0.012,0,'/var: 35%left(16932MB/48432MB) (>10%) : OK','\'/var\'=31500MB;43589;46010;0;48432',''),(423749214,2,28280,0,1,1,0,1,'2025-01-01 11:36:57',805,'2025-01-01 11:36:57',143031,0,'','',30,0,0.12857,0.014,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=2% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=1% cpu6=0% cpu7=2%',''),(423749215,2,26977,0,1,1,0,1,'2025-01-01 11:36:57',957,'2025-01-01 11:36:57',159276,0,'','',30,0,0.14252,0.016,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749216,2,28284,0,1,1,0,1,'2025-01-01 11:36:58',1,'2025-01-01 11:36:58',1498,0,'','',30,0,0.00774,0.019,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749217,2,26946,0,1,1,3,1,'2025-01-01 11:36:58',133,'2025-01-01 11:36:58',148923,0,'','',30,0,0.12833,0.02,3,'Unknown storage : /raid0 : ERROR','',''),(423749218,2,26960,0,1,1,0,1,'2025-01-01 11:36:58',9635,'2025-01-01 11:36:58',174262,0,'','',30,0,0.15162,0.022,0,'Load : 1.58 1.50 1.49 : OK','load_1_min=1.58;2;6 load_5_min=1.50;3;7 load_15_min=1.49;4;9',''),(423749219,2,28616,0,1,1,0,1,'2025-01-01 11:36:58',20,'2025-01-01 11:36:58',465921,0,'','',30,0,0.44111,0.024,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749220,2,27343,0,1,1,0,1,'2025-01-01 11:36:58',22,'2025-01-01 11:36:58',812352,0,'','',30,0,0.78537,0.026,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252719581s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749221,2,26965,0,1,1,0,1,'2025-01-01 11:36:59',1596,'2025-01-01 11:36:59',157363,0,'','',30,0,0.12661,0.03,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749222,2,28282,0,1,1,0,1,'2025-01-01 11:37:00',28,'2025-01-01 11:37:00',167995,0,'','',30,0,0.13317,0.034,0,'Load : 0.17 0.08 0.02 : OK','load_1_min=0.17;2;6 load_5_min=0.08;3;7 load_15_min=0.02;4;9',''),(423749223,2,26970,0,1,1,0,1,'2025-01-01 11:37:01',2382,'2025-01-01 11:37:01',633758,0,'','',30,0,0.58859,0.045,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749224,2,28620,0,1,1,1,1,'2025-01-01 11:37:01',20070,'2025-01-01 11:37:01',715414,0,'','',30,0,0.66827,0.047,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749225,2,23726,0,1,1,2,1,'2025-01-01 11:37:02',367,'2025-01-01 11:37:04',5,0,'','',30,0,2.00257,0.055,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749226,2,26961,0,1,1,0,1,'2025-01-01 11:37:12',0,'2025-01-01 11:37:12',113002,0,'','',30,0,0.02496,0.088,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%','rta=0.117ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749227,2,28637,0,1,1,0,1,'2025-01-01 11:37:13',110246,'2025-01-01 11:37:13',168494,0,'','',30,0,0.05825,0.11,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749228,2,26955,0,1,1,0,1,'2025-01-01 11:37:13',112214,'2025-01-01 11:37:13',235126,0,'','',30,0,0.12291,0.112,0,'CPU utilization percentage : 17.75%','avg=17.75%;90;95;0;100 cpu0=0% cpu1=1% cpu2=69% cpu3=1%',''),(423749229,2,26973,0,1,1,0,1,'2025-01-01 11:37:14',115547,'2025-01-01 11:37:14',236650,0,'','',30,0,0.1211,0.115,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749230,2,26950,0,1,1,0,1,'2025-01-01 11:37:14',117767,'2025-01-01 11:37:14',453595,0,'','',30,0,0.33583,0.117,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=106586s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749231,2,26966,0,1,1,0,1,'2025-01-01 11:37:18',132606,'2025-01-01 11:37:18',262564,0,'','',30,0,0.12996,0.132,0,'CPU utilization percentage : 9.75%','avg=9.75%;90;95;0;100 cpu0=7% cpu1=10% cpu2=12% cpu3=10%',''),(423749232,2,26930,0,1,1,0,1,'2025-01-01 11:37:18',135768,'2025-01-01 11:37:18',265052,0,'','',30,0,0.12928,0.135,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749233,2,26944,0,1,1,0,1,'2025-01-01 11:37:18',136599,'2025-01-01 11:37:18',265367,0,'','',30,0,0.12877,0.136,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749234,2,28281,0,1,1,1,1,'2025-01-01 11:37:18',137535,'2025-01-01 11:37:18',805343,0,'','',30,0,0.66781,0.137,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749235,2,26956,0,1,1,1,1,'2025-01-01 11:37:18',139597,'2025-01-01 11:37:18',807742,0,'','',30,0,0.66814,0.139,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423749236,2,26972,0,1,1,3,1,'2025-01-01 11:37:19',143593,'2025-01-01 11:37:19',264010,0,'','',30,0,0.12042,0.143,3,'Unknown storage : /disk1 : ERROR','',''),(423749237,2,28617,0,1,1,2,1,'2025-01-01 11:37:24',180655,'2025-01-01 11:37:24',585196,0,'','',30,0,0.40454,0.18,2,'No process matching mysqld found : CRITICAL','',''),(423749238,2,28629,0,1,1,0,1,'2025-01-01 11:37:37',225845,'2025-01-01 11:37:37',348501,0,'','',30,0,0.12266,0.225,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749239,2,28638,0,1,1,0,1,'2025-01-01 11:37:52',270314,'2025-01-01 11:37:52',619811,0,'','',30,0,0.3495,0.27,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414750164s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24670.48;10100000;10100000;0;10',''),(423749240,2,26974,0,1,1,0,1,'2025-01-01 11:38:19',416726,'2025-01-01 11:38:19',537652,0,'','',30,0,0.12093,0.416,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749241,2,28624,0,1,1,0,1,'2025-01-01 11:38:20',421031,'2025-01-01 11:38:20',721145,0,'','',30,0,0.30011,0.42,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749242,2,23728,0,1,1,0,1,'2025-01-01 11:38:23',450718,'2025-01-01 11:38:23',470679,0,'','',30,0,0.01996,0.45,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%','rta=0.743ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749243,2,23729,0,1,1,3,1,'2025-01-01 11:38:22',447397,'2025-01-01 11:38:28',680367,0,'','',30,0,6.23297,0.447,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749244,2,26952,0,1,1,0,1,'2025-01-01 11:38:34',503519,'2025-01-01 11:38:34',512377,0,'','',30,0,0.00886,0.503,0,'OK - 192.168.77.29: rta 0.198ms, lost 0%','rta=0.198ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749245,2,26969,0,1,1,0,1,'2025-01-01 11:38:34',505524,'2025-01-01 11:38:34',516397,0,'','',30,0,0.01087,0.505,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%','rta=0.296ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749246,2,27566,0,1,1,0,1,'2025-01-01 11:38:37',531568,'2025-01-01 11:38:37',591945,0,'','',30,0,0.06038,0.531,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749247,2,28625,0,1,1,2,1,'2025-01-01 11:38:37',533897,'2025-01-01 11:38:37',619085,0,'','',30,0,0.08519,0.533,2,'(null)','',''),(423749248,2,28632,0,1,1,2,1,'2025-01-01 11:38:38',537765,'2025-01-01 11:38:38',622441,0,'','',30,0,0.08468,0.537,2,'(null)','',''),(423749249,2,28628,0,1,1,0,1,'2025-01-01 11:38:39',541923,'2025-01-01 11:38:39',665276,0,'','',30,0,0.12335,0.541,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749250,2,26945,0,1,1,0,1,'2025-01-01 11:38:39',543945,'2025-01-01 11:38:39',673367,0,'','',30,0,0.12942,0.543,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749251,2,26947,0,1,1,1,1,'2025-01-01 11:38:39',546135,'2025-01-01 11:38:39',676647,0,'','',30,0,0.13051,0.546,1,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','\'/var\'=9027MB;8719;9204;0;9688',''),(423749252,2,26968,0,1,1,0,1,'2025-01-01 11:38:39',548298,'2025-01-01 11:38:39',694239,0,'','',30,0,0.14594,0.548,0,'Load : 0.02 0.24 0.16 : OK','load_1_min=0.02;9;30 load_5_min=0.24;15;35 load_15_min=0.16;20;40',''),(423749253,2,26933,0,1,1,0,1,'2025-01-01 11:38:39',550226,'2025-01-01 11:38:40',25293,0,'','',30,0,0.51109,0.55,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=840758577s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749254,2,23727,0,1,1,0,1,'2025-01-01 11:38:39',550993,'2025-01-01 11:38:40',604453,0,'','',30,0,1.05346,0.55,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273651221s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30390.16;1010000000;1010',''),(423749255,2,26957,0,1,1,0,1,'2025-01-01 11:38:40',554116,'2025-01-01 11:38:40',787623,0,'','',30,0,0.23351,0.554,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749256,2,26975,0,1,1,1,1,'2025-01-01 11:38:44',610874,'2025-01-01 11:38:45',278763,0,'','',30,0,0.66789,0.61,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749257,2,23730,0,1,1,2,1,'2025-01-01 11:38:44',611826,'2025-01-01 11:38:46',620608,0,'','',30,0,2.00878,0.611,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749258,2,26934,0,1,1,0,1,'2025-01-01 11:38:50',646943,'2025-01-01 11:38:50',787845,0,'','',30,0,0.1409,0.646,0,'Load : 5.68 5.59 5.56 : OK','load_1_min=5.68;9;30 load_5_min=5.59;15;35 load_15_min=5.56;20;40',''),(423749259,2,28491,0,1,1,0,1,'2025-01-01 11:38:54',687815,'2025-01-01 11:38:55',19271,0,'','',30,0,0.35769,0.687,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414756406s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24526.96;10100000;10100000;0;10',''),(423749260,2,28626,0,1,1,0,1,'2025-01-01 11:38:57',722641,'2025-01-01 11:38:57',727988,0,'','',30,0,0.00535,0.722,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749261,2,28618,0,1,1,0,1,'2025-01-01 11:38:57',724481,'2025-01-01 11:38:57',847261,0,'','',30,0,0.12278,0.724,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749262,2,26948,0,1,1,0,1,'2025-01-01 11:38:59',728097,'2025-01-01 11:38:59',852795,0,'','',30,0,0.1247,0.727,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=46% cpu1=1% cpu2=1% cpu3=0%',''),(423749263,2,26963,0,1,1,0,1,'2025-01-01 11:39:05',764336,'2025-01-01 11:39:05',810184,0,'','',30,0,0.04585,0.764,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749264,2,26931,0,1,1,0,1,'2025-01-01 11:39:07',788892,'2025-01-01 11:39:07',911677,0,'','',30,0,0.12279,0.788,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=83% cpu1=70% cpu2=66% cpu3=63%',''),(423749265,2,26935,0,1,1,0,1,'2025-01-01 11:39:19',848989,'2025-01-01 11:39:19',858471,0,'','',30,0,0.00948,0.848,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%','rta=0.234ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749266,2,26976,0,1,1,0,1,'2025-01-01 11:39:20',852169,'2025-01-01 11:39:21',196059,0,'','',30,0,0.34389,0.852,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=85839s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsOu',''),(423749267,2,26967,0,1,1,1,1,'2025-01-01 11:39:20',854131,'2025-01-01 11:39:21',520915,0,'','',30,0,0.66678,0.854,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423749268,2,26928,0,1,1,3,1,'2025-01-01 11:39:20',856340,'2025-01-01 11:39:27',0,0,'','',30,0,6.23471,0.856,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749269,2,26953,0,1,1,0,1,'2025-01-01 11:39:27',913648,'2025-01-01 11:39:28',15882,0,'','',30,0,0.12336,0.913,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749270,2,28619,0,1,1,0,1,'2025-01-01 11:39:29',917972,'2025-01-01 11:39:30',2267,0,'','',30,0,0.12537,0.917,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423749271,2,28627,0,1,1,0,1,'2025-01-01 11:39:29',919957,'2025-01-01 11:39:30',262150,0,'','',30,0,0.34219,0.919,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415248484s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749272,2,26932,0,1,1,1,1,'2025-01-01 11:39:29',922218,'2025-01-01 11:39:30',589553,0,'','',30,0,0.66734,0.922,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423749273,2,26949,0,1,1,1,1,'2025-01-01 11:39:29',923865,'2025-01-01 11:39:30',591830,0,'','',30,0,0.66797,0.923,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749274,2,28631,0,1,1,0,1,'2025-01-01 11:39:34',972502,'2025-01-01 11:39:35',272157,0,'','',30,0,0.29966,0.972,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749275,2,28630,0,1,1,0,1,'2025-01-01 11:39:37',3249,'2025-01-01 11:39:37',126920,0,'','',30,0,0.12066,0.006,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749276,2,26943,0,1,1,2,1,'2025-01-01 11:39:38',0,'2025-01-01 11:39:38',136625,0,'','',30,0,0.12759,0.009,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749277,2,26964,0,1,1,0,1,'2025-01-01 11:39:40',91,'2025-01-01 11:39:40',142228,0,'','',30,0,0.12884,0.013,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749278,2,28623,0,1,1,0,1,'2025-01-01 11:39:40',6902,'2025-01-01 11:39:40',151754,0,'','',30,0,0.13639,0.015,0,'Load : 0.01 0.04 0.01 : OK','load_1_min=0.01;2;6 load_5_min=0.04;3;7 load_15_min=0.01;4;9',''),(423749279,2,26962,0,1,1,0,1,'2025-01-01 11:39:41',9863,'2025-01-01 11:39:41',255195,0,'','',30,0,0.23199,0.023,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749280,2,26951,0,1,1,0,1,'2025-01-01 11:39:42',11707,'2025-01-01 11:39:42',192912,0,'','',30,0,0.16624,0.026,0,'Load : 0.44 1.07 0.80 : OK','load_1_min=0.44;2;6 load_5_min=1.07;3;7 load_15_min=0.80;4;9',''),(423749281,2,26929,0,1,1,2,1,'2025-01-01 11:39:44',20996,'2025-01-01 11:39:46',3042,0,'','',30,0,2.00643,0.05,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749282,2,23725,0,1,1,3,1,'2025-01-01 11:39:42',2,'2025-01-01 11:39:48',278239,0,'','',30,0,6.24954,0.028,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749283,2,26978,0,1,1,0,1,'2025-01-01 11:39:57',103151,'2025-01-01 11:39:57',111769,0,'','',30,0,0.00862,0.103,0,'OK - 192.168.77.208: rta 0.170ms, lost 0%','rta=0.170ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749284,2,26971,0,1,1,0,1,'2025-01-01 11:39:57',105143,'2025-01-01 11:39:57',226850,0,'','',30,0,0.12171,0.105,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749285,2,26954,0,1,1,0,1,'2025-01-01 11:39:57',107228,'2025-01-01 11:39:57',232369,0,'','',30,0,0.12514,0.107,0,'/var: 35%left(16931MB/48432MB) (>10%) : OK','\'/var\'=31500MB;43589;46010;0;48432',''),(423749286,2,28280,0,1,1,0,1,'2025-01-01 11:39:57',108269,'2025-01-01 11:39:57',235919,0,'','',30,0,0.12765,0.108,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423749287,2,26977,0,1,1,0,1,'2025-01-01 11:39:57',109261,'2025-01-01 11:39:57',249626,0,'','',30,0,0.14036,0.109,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749288,2,28284,0,1,1,0,1,'2025-01-01 11:39:58',113434,'2025-01-01 11:39:58',119842,0,'','',30,0,0.00641,0.113,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749289,2,26946,0,1,1,3,1,'2025-01-01 11:39:58',115667,'2025-01-01 11:39:58',242637,0,'','',30,0,0.12697,0.115,3,'Unknown storage : /raid0 : ERROR','',''),(423749290,2,26960,0,1,1,0,1,'2025-01-01 11:39:58',117749,'2025-01-01 11:39:58',256939,0,'','',30,0,0.13919,0.117,0,'Load : 1.68 1.58 1.52 : OK','load_1_min=1.68;2;6 load_5_min=1.58;3;7 load_15_min=1.52;4;9',''),(423749291,2,28616,0,1,1,0,1,'2025-01-01 11:39:58',118453,'2025-01-01 11:39:58',557040,0,'','',30,0,0.43859,0.118,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749292,2,27343,0,1,1,0,1,'2025-01-01 11:39:58',120637,'2025-01-01 11:39:58',938340,0,'','',30,0,0.8177,0.12,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=252737592s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749293,2,26965,0,1,1,0,1,'2025-01-01 11:39:59',123796,'2025-01-01 11:39:59',251904,0,'','',30,0,0.12811,0.123,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749294,2,28282,0,1,1,0,1,'2025-01-01 11:40:00',128085,'2025-01-01 11:40:00',263284,0,'','',30,0,0.1352,0.128,0,'Load : 0.45 0.13 0.04 : OK','load_1_min=0.45;2;6 load_5_min=0.13;3;7 load_15_min=0.04;4;9',''),(423749295,2,26970,0,1,1,0,1,'2025-01-01 11:40:01',146476,'2025-01-01 11:40:01',746587,0,'','',30,0,0.60011,0.146,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749296,2,28620,0,1,1,1,1,'2025-01-01 11:40:01',148432,'2025-01-01 11:40:01',813931,0,'','',30,0,0.6655,0.148,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749297,2,23726,0,1,1,2,1,'2025-01-01 11:40:02',151063,'2025-01-01 11:40:04',157932,0,'','',30,0,2.00687,0.151,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749298,2,26961,0,1,1,0,1,'2025-01-01 11:40:12',178904,'2025-01-01 11:40:12',186414,0,'','',30,0,0.00751,0.178,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%','rta=0.118ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749299,2,28637,0,1,1,0,1,'2025-01-01 11:40:13',183122,'2025-01-01 11:40:13',243671,0,'','',30,0,0.06055,0.183,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749300,2,26955,0,1,1,0,1,'2025-01-01 11:40:13',185061,'2025-01-01 11:40:13',308160,0,'','',30,0,0.1231,0.185,0,'CPU utilization percentage : 18.75%','avg=18.75%;90;95;0;100 cpu0=1% cpu1=0% cpu2=73% cpu3=1%',''),(423749301,2,26973,0,1,1,0,1,'2025-01-01 11:40:14',188337,'2025-01-01 11:40:14',311078,0,'','',30,0,0.12274,0.188,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749302,2,26950,0,1,1,0,1,'2025-01-01 11:40:14',190555,'2025-01-01 11:40:14',531284,0,'','',30,0,0.34073,0.19,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=124597s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749303,2,26930,0,1,1,0,1,'2025-01-01 11:40:18',217388,'2025-01-01 11:40:18',345750,0,'','',30,0,0.12836,0.217,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749304,2,26966,0,1,1,0,1,'2025-01-01 11:40:18',216322,'2025-01-01 11:40:18',346561,0,'','',30,0,0.13024,0.216,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=15% cpu2=18% cpu3=15%',''),(423749305,2,26944,0,1,1,0,1,'2025-01-01 11:40:18',219436,'2025-01-01 11:40:18',348296,0,'','',30,0,0.12886,0.219,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749306,2,28281,0,1,1,1,1,'2025-01-01 11:40:18',221664,'2025-01-01 11:40:18',883663,0,'','',30,0,0.662,0.221,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749307,2,26956,0,1,1,1,1,'2025-01-01 11:40:18',222269,'2025-01-01 11:40:18',887192,0,'','',30,0,0.66492,0.222,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423749308,2,26972,0,1,1,3,1,'2025-01-01 11:40:19',226256,'2025-01-01 11:40:19',345898,0,'','',30,0,0.11964,0.226,3,'Unknown storage : /disk1 : ERROR','',''),(423749309,2,28617,0,1,1,2,1,'2025-01-01 11:40:24',279970,'2025-01-01 11:40:24',681922,0,'','',30,0,0.40195,0.279,2,'No process matching mysqld found : CRITICAL','',''),(423749310,2,28629,0,1,1,0,1,'2025-01-01 11:40:37',348145,'2025-01-01 11:40:37',469938,0,'','',30,0,0.12179,0.348,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749311,2,28638,0,1,1,0,1,'2025-01-01 11:40:52',416645,'2025-01-01 11:40:52',768632,0,'','',30,0,0.35199,0.416,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414768179s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.28;10100000;10100000;0;10',''),(423749312,2,26974,0,1,1,0,1,'2025-01-01 11:41:19',562893,'2025-01-01 11:41:19',684163,0,'','',30,0,0.12127,0.562,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749313,2,28624,0,1,1,0,1,'2025-01-01 11:41:20',567080,'2025-01-01 11:41:20',863693,0,'','',30,0,0.29661,0.567,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749314,2,23728,0,1,1,0,1,'2025-01-01 11:41:23',596580,'2025-01-01 11:41:23',622359,0,'','',30,0,0.02578,0.596,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%','rta=1.051ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749315,2,23729,0,1,1,3,1,'2025-01-01 11:41:22',593409,'2025-01-01 11:41:28',828204,0,'','',30,0,6.2348,0.593,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749316,2,26952,0,1,1,0,1,'2025-01-01 11:41:34',647435,'2025-01-01 11:41:34',655340,0,'','',30,0,0.00791,0.647,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749317,2,26969,0,1,1,0,1,'2025-01-01 11:41:34',649472,'2025-01-01 11:41:34',660516,0,'','',30,0,0.01104,0.649,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%','rta=0.270ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749318,2,27566,0,1,1,0,1,'2025-01-01 11:41:37',676905,'2025-01-01 11:41:37',738013,0,'','',30,0,0.06111,0.676,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749319,2,28625,0,1,1,2,1,'2025-01-01 11:41:37',678878,'2025-01-01 11:41:37',764232,0,'','',30,0,0.08535,0.678,2,'(null)','',''),(423749320,2,28632,0,1,1,2,1,'2025-01-01 11:41:38',682152,'2025-01-01 11:41:38',766426,0,'','',30,0,0.08427,0.682,2,'(null)','',''),(423749321,2,28628,0,1,1,0,1,'2025-01-01 11:41:39',686245,'2025-01-01 11:41:39',809175,0,'','',30,0,0.12293,0.686,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749322,2,26945,0,1,1,0,1,'2025-01-01 11:41:39',688251,'2025-01-01 11:41:39',818120,0,'','',30,0,0.12987,0.688,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749323,2,26947,0,1,1,1,1,'2025-01-01 11:41:39',690396,'2025-01-01 11:41:39',822675,0,'','',30,0,0.13228,0.69,1,'/var: 9%left(857MB/9688MB) (<10%) : WARNING','\'/var\'=8831MB;8719;9204;0;9688',''),(423749324,2,26968,0,1,1,0,1,'2025-01-01 11:41:39',692630,'2025-01-01 11:41:39',839867,0,'','',30,0,0.14724,0.692,0,'Load : 0.03 0.14 0.13 : OK','load_1_min=0.03;9;30 load_5_min=0.14;15;35 load_15_min=0.13;20;40',''),(423749325,2,26933,0,1,1,0,1,'2025-01-01 11:41:39',693224,'2025-01-01 11:41:40',160308,0,'','',30,0,0.46708,0.693,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=840776593s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749326,2,23727,0,1,1,0,1,'2025-01-01 11:41:39',695112,'2025-01-01 11:41:40',761998,0,'','',30,0,1.06689,0.695,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273669237s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30811.52;1010000000;1010',''),(423749327,2,26957,0,1,1,0,1,'2025-01-01 11:41:40',698251,'2025-01-01 11:41:40',931805,0,'','',30,0,0.23355,0.698,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749328,2,26975,0,1,1,1,1,'2025-01-01 11:41:44',749766,'2025-01-01 11:41:45',418244,0,'','',30,0,0.66848,0.749,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749329,2,23730,0,1,1,2,1,'2025-01-01 11:41:44',751806,'2025-01-01 11:41:46',758551,0,'','',30,0,2.00675,0.751,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749330,2,26934,0,1,1,0,1,'2025-01-01 11:41:50',786897,'2025-01-01 11:41:50',926162,0,'','',30,0,0.13926,0.786,0,'Load : 5.94 5.64 5.57 : OK','load_1_min=5.94;9;30 load_5_min=5.64;15;35 load_15_min=5.57;20;40',''),(423749331,2,28491,0,1,1,0,1,'2025-01-01 11:41:54',822565,'2025-01-01 11:41:55',175634,0,'','',30,0,0.35307,0.822,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414774419s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24602;10100000;10100000;0;10000',''),(423749332,2,28626,0,1,1,0,1,'2025-01-01 11:41:57',856471,'2025-01-01 11:41:57',861539,0,'','',30,0,0.00507,0.856,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749333,2,28618,0,1,1,0,1,'2025-01-01 11:41:57',858478,'2025-01-01 11:41:57',980629,0,'','',30,0,0.12215,0.858,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749334,2,26948,0,1,1,0,1,'2025-01-01 11:41:59',863881,'2025-01-01 11:41:59',989498,0,'','',30,0,0.12562,0.863,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=2% cpu1=0% cpu2=0% cpu3=0%',''),(423749335,2,26963,0,1,1,0,1,'2025-01-01 11:42:05',896419,'2025-01-01 11:42:05',941585,0,'','',30,0,0.04517,0.896,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749336,2,26931,0,1,1,0,1,'2025-01-01 11:42:07',920933,'2025-01-01 11:42:08',2366,0,'','',30,0,0.12384,0.92,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=82% cpu1=72% cpu2=70% cpu3=65%',''),(423749337,2,26935,0,1,1,0,1,'2025-01-01 11:42:19',984896,'2025-01-01 11:42:19',994345,0,'','',30,0,0.00945,0.984,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749338,2,26976,0,1,1,0,1,'2025-01-01 11:42:20',988079,'2025-01-01 11:42:21',339310,0,'','',30,0,0.35123,0.988,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=103854s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749339,2,26967,0,1,1,1,1,'2025-01-01 11:42:20',990055,'2025-01-01 11:42:21',656186,0,'','',30,0,0.66613,0.99,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423749340,2,26953,0,1,1,0,1,'2025-01-01 11:42:27',3,'2025-01-01 11:42:27',165130,0,'','',30,0,0.12536,0.039,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749341,2,26928,0,1,1,3,1,'2025-01-01 11:42:20',992219,'2025-01-01 11:42:27',227606,0,'','',30,0,6.23539,0.992,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749342,2,28619,0,1,1,0,1,'2025-01-01 11:42:29',304,'2025-01-01 11:42:29',170714,0,'','',30,0,0.12463,0.046,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=2% cpu5=3% cpu6=0% cpu7=2%',''),(423749343,2,28627,0,1,1,0,1,'2025-01-01 11:42:29',4,'2025-01-01 11:42:29',384715,0,'','',30,0,0.33669,0.048,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415266396s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749344,2,26932,0,1,1,1,1,'2025-01-01 11:42:29',320,'2025-01-01 11:42:29',710622,0,'','',30,0,0.66054,0.05,1,'SNMP WARNING - 40 29 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423749345,2,26949,0,1,1,1,1,'2025-01-01 11:42:29',2702,'2025-01-01 11:42:29',719097,0,'','',30,0,0.66693,0.052,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749346,2,28631,0,1,1,0,1,'2025-01-01 11:42:34',0,'2025-01-01 11:42:34',389872,0,'','',30,0,0.29905,0.09,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749347,2,28630,0,1,1,0,1,'2025-01-01 11:42:37',100298,'2025-01-01 11:42:37',222029,0,'','',30,0,0.12173,0.1,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749348,2,26943,0,1,1,2,1,'2025-01-01 11:42:38',104482,'2025-01-01 11:42:38',240997,0,'','',30,0,0.13651,0.104,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749349,2,26964,0,1,1,0,1,'2025-01-01 11:42:40',109845,'2025-01-01 11:42:40',237911,0,'','',30,0,0.12807,0.109,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749350,2,28623,0,1,1,0,1,'2025-01-01 11:42:40',111826,'2025-01-01 11:42:40',247898,0,'','',30,0,0.13607,0.111,0,'Load : 0.18 0.10 0.03 : OK','load_1_min=0.18;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423749351,2,26962,0,1,1,0,1,'2025-01-01 11:42:41',119556,'2025-01-01 11:42:41',352445,0,'','',30,0,0.23289,0.119,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749352,2,26951,0,1,1,0,1,'2025-01-01 11:42:42',123198,'2025-01-01 11:42:42',291614,0,'','',30,0,0.16842,0.123,0,'Load : 0.03 0.59 0.65 : OK','load_1_min=0.03;2;6 load_5_min=0.59;3;7 load_15_min=0.65;4;9',''),(423749353,2,26929,0,1,1,2,1,'2025-01-01 11:42:44',130900,'2025-01-01 11:42:46',136993,0,'','',30,0,2.00609,0.13,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749354,2,23725,0,1,1,3,1,'2025-01-01 11:42:42',125214,'2025-01-01 11:42:48',382125,0,'','',30,0,6.25691,0.125,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749355,2,26978,0,1,1,0,1,'2025-01-01 11:42:57',189868,'2025-01-01 11:42:57',197825,0,'','',30,0,0.00796,0.189,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749356,2,26971,0,1,1,0,1,'2025-01-01 11:42:57',191892,'2025-01-01 11:42:57',315524,0,'','',30,0,0.12363,0.191,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749357,2,26954,0,1,1,0,1,'2025-01-01 11:42:57',194074,'2025-01-01 11:42:57',318509,0,'','',30,0,0.12444,0.194,0,'/var: 35%left(16931MB/48432MB) (>10%) : OK','\'/var\'=31501MB;43589;46010;0;48432',''),(423749358,2,28280,0,1,1,0,1,'2025-01-01 11:42:57',195958,'2025-01-01 11:42:57',325044,0,'','',30,0,0.12909,0.195,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423749359,2,26977,0,1,1,0,1,'2025-01-01 11:42:57',196967,'2025-01-01 11:42:57',336491,0,'','',30,0,0.13952,0.196,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749360,2,28284,0,1,1,0,1,'2025-01-01 11:42:58',201186,'2025-01-01 11:42:58',207078,0,'','',30,0,0.00589,0.201,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749361,2,26946,0,1,1,3,1,'2025-01-01 11:42:58',203513,'2025-01-01 11:42:58',330056,0,'','',30,0,0.12654,0.203,3,'Unknown storage : /raid0 : ERROR','',''),(423749362,2,26960,0,1,1,0,1,'2025-01-01 11:42:58',205623,'2025-01-01 11:42:58',346490,0,'','',30,0,0.14087,0.205,0,'Load : 1.25 1.52 1.51 : OK','load_1_min=1.25;2;6 load_5_min=1.52;3;7 load_15_min=1.51;4;9',''),(423749363,2,28616,0,1,1,0,1,'2025-01-01 11:42:58',207387,'2025-01-01 11:42:58',643643,0,'','',30,0,0.43626,0.207,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749364,2,27343,0,1,1,0,1,'2025-01-01 11:42:58',209714,'2025-01-01 11:42:59',8,0,'','',30,0,0.80122,0.209,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252755602s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749365,2,26965,0,1,1,0,1,'2025-01-01 11:42:59',212526,'2025-01-01 11:42:59',341023,0,'','',30,0,0.1285,0.212,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749366,2,28282,0,1,1,0,1,'2025-01-01 11:43:00',215599,'2025-01-01 11:43:00',350415,0,'','',30,0,0.13482,0.215,0,'Load : 0.13 0.10 0.03 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.03;4;9',''),(423749367,2,26970,0,1,1,0,1,'2025-01-01 11:43:01',240879,'2025-01-01 11:43:01',842761,0,'','',30,0,0.60188,0.24,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749368,2,28620,0,1,1,1,1,'2025-01-01 11:43:01',242820,'2025-01-01 11:43:01',911212,0,'','',30,0,0.66839,0.242,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749369,2,23726,0,1,1,2,1,'2025-01-01 11:43:02',250934,'2025-01-01 11:43:04',257838,0,'','',30,0,2.0069,0.25,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749370,2,26961,0,1,1,0,1,'2025-01-01 11:43:12',307565,'2025-01-01 11:43:12',315135,0,'','',30,0,0.00757,0.307,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%','rta=0.139ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749371,2,28637,0,1,1,0,1,'2025-01-01 11:43:13',310851,'2025-01-01 11:43:13',372404,0,'','',30,0,0.06155,0.31,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749372,2,26955,0,1,1,0,1,'2025-01-01 11:43:13',312816,'2025-01-01 11:43:13',436846,0,'','',30,0,0.12403,0.312,0,'CPU utilization percentage : 18.5%','avg=18.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=71% cpu3=1%',''),(423749373,2,26973,0,1,1,0,1,'2025-01-01 11:43:14',316071,'2025-01-01 11:43:14',437880,0,'','',30,0,0.12181,0.316,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749374,2,26950,0,1,1,0,1,'2025-01-01 11:43:14',318065,'2025-01-01 11:43:14',659191,0,'','',30,0,0.34113,0.318,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=142612s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749375,2,26930,0,1,1,0,1,'2025-01-01 11:43:18',345611,'2025-01-01 11:43:18',470484,0,'','',30,0,0.12487,0.345,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749376,2,26966,0,1,1,0,1,'2025-01-01 11:43:18',347845,'2025-01-01 11:43:18',477110,0,'','',30,0,0.12926,0.347,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=12% cpu2=14% cpu3=13%',''),(423749377,2,26944,0,1,1,0,1,'2025-01-01 11:43:18',349944,'2025-01-01 11:43:18',477459,0,'','',30,0,0.12751,0.349,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749378,2,26956,0,1,1,1,1,'2025-01-01 11:43:18',354030,'2025-01-01 11:43:19',902,0,'','',30,0,0.66204,0.354,1,'SNMP WARNING - 0 0 82','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423749379,2,28281,0,1,1,1,1,'2025-01-01 11:43:18',351888,'2025-01-01 11:43:19',8794,0,'','',30,0,0.66924,0.351,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749380,2,26972,0,1,1,3,1,'2025-01-01 11:43:19',357868,'2025-01-01 11:43:19',478899,0,'','',30,0,0.12103,0.357,3,'Unknown storage : /disk1 : ERROR','',''),(423749381,2,28617,0,1,1,2,1,'2025-01-01 11:43:24',411606,'2025-01-01 11:43:24',814188,0,'','',30,0,0.40258,0.411,2,'No process matching mysqld found : CRITICAL','',''),(423749382,2,28629,0,1,1,0,1,'2025-01-01 11:43:37',498802,'2025-01-01 11:43:37',620870,0,'','',30,0,0.12207,0.498,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749383,2,28638,0,1,1,0,1,'2025-01-01 11:43:52',578300,'2025-01-01 11:43:52',927889,0,'','',30,0,0.34959,0.578,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414786195s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24758.32;10100000;10100000;0;10',''),(423749384,2,26974,0,1,1,0,1,'2025-01-01 11:44:19',723816,'2025-01-01 11:44:19',843773,0,'','',30,0,0.11996,0.723,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749385,2,28624,0,1,1,0,1,'2025-01-01 11:44:20',726998,'2025-01-01 11:44:21',203,0,'','',30,0,0.3044,0.726,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749386,2,23728,0,1,1,0,1,'2025-01-01 11:44:23',749531,'2025-01-01 11:44:23',770938,0,'','',30,0,0.02141,0.749,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%','rta=0.796ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749387,2,23729,0,1,1,3,1,'2025-01-01 11:44:22',745340,'2025-01-01 11:44:28',979206,0,'','',30,0,6.23387,0.745,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749388,2,26952,0,1,1,0,1,'2025-01-01 11:44:34',811339,'2025-01-01 11:44:34',819153,0,'','',30,0,0.00781,0.811,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749389,2,26969,0,1,1,0,1,'2025-01-01 11:44:34',813311,'2025-01-01 11:44:34',824878,0,'','',30,0,0.01157,0.813,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%','rta=0.314ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749390,2,27566,0,1,1,0,1,'2025-01-01 11:44:37',859063,'2025-01-01 11:44:37',928061,0,'','',30,0,0.069,0.859,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749391,2,28625,0,1,1,2,1,'2025-01-01 11:44:37',860133,'2025-01-01 11:44:37',946956,0,'','',30,0,0.08682,0.86,2,'(null)','',''),(423749392,2,28632,0,1,1,2,1,'2025-01-01 11:44:38',863247,'2025-01-01 11:44:38',947084,0,'','',30,0,0.08384,0.863,2,'(null)','',''),(423749393,2,28628,0,1,1,0,1,'2025-01-01 11:44:39',866396,'2025-01-01 11:44:39',991182,0,'','',30,0,0.12479,0.866,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749394,2,26945,0,1,1,0,1,'2025-01-01 11:44:39',868439,'2025-01-01 11:44:39',997615,0,'','',30,0,0.12918,0.868,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749395,2,26947,0,1,1,1,1,'2025-01-01 11:44:39',870648,'2025-01-01 11:44:39',999272,0,'','',30,0,0.12862,0.87,1,'/var: 9%left(860MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749396,2,26968,0,1,1,0,1,'2025-01-01 11:44:39',872261,'2025-01-01 11:44:40',1072,0,'','',30,0,0.14835,0.872,0,'Load : 0.13 0.10 0.10 : OK','load_1_min=0.13;9;30 load_5_min=0.10;15;35 load_15_min=0.10;20;40',''),(423749397,2,26933,0,1,1,0,1,'2025-01-01 11:44:39',874323,'2025-01-01 11:44:40',282365,0,'','',30,0,0.40804,0.874,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=840794612s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749398,2,23727,0,1,1,0,1,'2025-01-01 11:44:39',876227,'2025-01-01 11:44:40',915036,0,'','',30,0,1.03881,0.876,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1273687256s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31357.12;1010000000;1010',''),(423749399,2,26957,0,1,1,0,1,'2025-01-01 11:44:40',878399,'2025-01-01 11:44:41',111331,0,'','',30,0,0.23293,0.878,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749400,2,26975,0,1,1,1,1,'2025-01-01 11:44:44',920932,'2025-01-01 11:44:45',587010,0,'','',30,0,0.66608,0.92,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749401,2,23730,0,1,1,2,1,'2025-01-01 11:44:44',922976,'2025-01-01 11:44:46',930014,0,'','',30,0,2.00704,0.922,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749402,2,26934,0,1,1,0,1,'2025-01-01 11:44:50',963815,'2025-01-01 11:44:51',102906,0,'','',30,0,0.13909,0.963,0,'Load : 4.83 5.47 5.53 : OK','load_1_min=4.83;9;30 load_5_min=5.47;15;35 load_15_min=5.53;20;40',''),(423749403,2,28491,0,1,1,0,1,'2025-01-01 11:44:54',983496,'2025-01-01 11:44:55',340188,0,'','',30,0,0.35669,0.983,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414792435s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24732.4;10100000;10100000;0;100',''),(423749404,2,28626,0,1,1,0,1,'2025-01-01 11:44:57',3960,'2025-01-01 11:44:57',10,0,'','',30,0,0.00527,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749405,2,28618,0,1,1,0,1,'2025-01-01 11:44:57',0,'2025-01-01 11:44:57',132432,0,'','',30,0,0.12289,0.009,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749406,2,26948,0,1,1,0,1,'2025-01-01 11:44:59',6769,'2025-01-01 11:44:59',139339,0,'','',30,0,0.12418,0.015,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=2% cpu1=0% cpu2=1% cpu3=0%',''),(423749407,2,26963,0,1,1,0,1,'2025-01-01 11:45:05',12396,'2025-01-01 11:45:05',60,0,'','',30,0,0.04477,0.03,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749408,2,26931,0,1,1,0,1,'2025-01-01 11:45:07',252,'2025-01-01 11:45:07',161450,0,'','',30,0,0.12396,0.037,0,'CPU utilization percentage : 72.75%','avg=72.75%;90;95;0;100 cpu0=83% cpu1=72% cpu2=71% cpu3=65%',''),(423749409,2,26935,0,1,1,0,1,'2025-01-01 11:45:19',444,'2025-01-01 11:45:19',499,0,'','',30,0,0.00889,0.067,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%','rta=0.202ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749410,2,26976,0,1,1,0,1,'2025-01-01 11:45:20',29113,'2025-01-01 11:45:20',414770,0,'','',30,0,0.3441,0.07,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=121764s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749411,2,26967,0,1,1,1,1,'2025-01-01 11:45:20',470,'2025-01-01 11:45:20',749857,0,'','',30,0,0.67717,0.072,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423749412,2,26928,0,1,1,3,1,'2025-01-01 11:45:20',0,'2025-01-01 11:45:26',318638,0,'','',30,0,6.23513,0.083,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749413,2,26953,0,1,1,0,1,'2025-01-01 11:45:27',122585,'2025-01-01 11:45:27',322906,0,'','',30,0,0.20032,0.122,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749414,2,28619,0,1,1,0,1,'2025-01-01 11:45:29',127054,'2025-01-01 11:45:29',252590,0,'','',30,0,0.12554,0.127,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=2% cpu5=3% cpu6=1% cpu7=1%',''),(423749415,2,28627,0,1,1,0,1,'2025-01-01 11:45:29',128999,'2025-01-01 11:45:29',465343,0,'','',30,0,0.33634,0.128,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415284404s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749416,2,26932,0,1,1,1,1,'2025-01-01 11:45:29',131142,'2025-01-01 11:45:29',801408,0,'','',30,0,0.67027,0.131,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423749417,2,26949,0,1,1,1,1,'2025-01-01 11:45:29',132150,'2025-01-01 11:45:29',801932,0,'','',30,0,0.66978,0.132,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749418,2,28631,0,1,1,0,1,'2025-01-01 11:45:34',191938,'2025-01-01 11:45:34',492106,0,'','',30,0,0.30017,0.191,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749419,2,28630,0,1,1,0,1,'2025-01-01 11:45:37',227387,'2025-01-01 11:45:37',541315,0,'','',30,0,0.31393,0.227,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749420,2,26943,0,1,1,2,1,'2025-01-01 11:45:38',391414,'2025-01-01 11:45:38',520091,0,'','',30,0,0.12868,0.391,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749421,2,26964,0,1,1,0,1,'2025-01-01 11:45:40',394037,'2025-01-01 11:45:40',525531,0,'','',30,0,0.13149,0.394,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749422,2,28623,0,1,1,0,1,'2025-01-01 11:45:40',396093,'2025-01-01 11:45:40',532294,0,'','',30,0,0.1362,0.396,0,'Load : 0.10 0.09 0.03 : OK','load_1_min=0.10;2;6 load_5_min=0.09;3;7 load_15_min=0.03;4;9',''),(423749423,2,26962,0,1,1,0,1,'2025-01-01 11:45:41',402763,'2025-01-01 11:45:41',635816,0,'','',30,0,0.23305,0.402,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749424,2,26951,0,1,1,0,1,'2025-01-01 11:45:42',412455,'2025-01-01 11:45:42',564404,0,'','',30,0,0.15195,0.412,0,'Load : 0.03 0.36 0.55 : OK','load_1_min=0.03;2;6 load_5_min=0.36;3;7 load_15_min=0.55;4;9',''),(423749425,2,26929,0,1,1,2,1,'2025-01-01 11:45:44',418936,'2025-01-01 11:45:46',426167,0,'','',30,0,2.00723,0.418,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749426,2,23725,0,1,1,3,1,'2025-01-01 11:45:42',414615,'2025-01-01 11:45:48',650776,0,'','',30,0,6.23616,0.414,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749427,2,26978,0,1,1,0,1,'2025-01-01 11:45:57',510042,'2025-01-01 11:45:57',518292,0,'','',30,0,0.00825,0.51,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749428,2,26971,0,1,1,0,1,'2025-01-01 11:45:57',512349,'2025-01-01 11:45:57',634584,0,'','',30,0,0.12223,0.512,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749429,2,26954,0,1,1,0,1,'2025-01-01 11:45:57',514014,'2025-01-01 11:45:57',637791,0,'','',30,0,0.12378,0.513,0,'/var: 35%left(16931MB/48432MB) (>10%) : OK','\'/var\'=31501MB;43589;46010;0;48432',''),(423749430,2,28280,0,1,1,0,1,'2025-01-01 11:45:57',516178,'2025-01-01 11:45:57',641279,0,'','',30,0,0.1251,0.516,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=3% cpu6=0% cpu7=2%',''),(423749431,2,26977,0,1,1,0,1,'2025-01-01 11:45:57',518406,'2025-01-01 11:45:57',659532,0,'','',30,0,0.14113,0.518,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749432,2,28284,0,1,1,0,1,'2025-01-01 11:45:58',522289,'2025-01-01 11:45:58',528041,0,'','',30,0,0.00575,0.522,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749433,2,26946,0,1,1,3,1,'2025-01-01 11:45:58',524664,'2025-01-01 11:45:58',651519,0,'','',30,0,0.12685,0.524,3,'Unknown storage : /raid0 : ERROR','',''),(423749434,2,26960,0,1,1,0,1,'2025-01-01 11:45:58',526311,'2025-01-01 11:45:58',674871,0,'','',30,0,0.14856,0.526,0,'Load : 1.82 1.59 1.53 : OK','load_1_min=1.82;2;6 load_5_min=1.59;3;7 load_15_min=1.53;4;9',''),(423749435,2,28616,0,1,1,0,1,'2025-01-01 11:45:58',527258,'2025-01-01 11:45:58',967827,0,'','',30,0,0.44057,0.527,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749436,2,27343,0,1,1,0,1,'2025-01-01 11:45:58',529310,'2025-01-01 11:45:59',321640,0,'','',30,0,0.79233,0.529,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252773634s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749437,2,26965,0,1,1,0,1,'2025-01-01 11:45:59',532582,'2025-01-01 11:45:59',661014,0,'','',30,0,0.12843,0.532,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749438,2,28282,0,1,1,0,1,'2025-01-01 11:46:00',536764,'2025-01-01 11:46:00',671013,0,'','',30,0,0.13425,0.536,0,'Load : 0.07 0.08 0.03 : OK','load_1_min=0.07;2;6 load_5_min=0.08;3;7 load_15_min=0.03;4;9',''),(423749439,2,26970,0,1,1,0,1,'2025-01-01 11:46:01',584415,'2025-01-01 11:46:02',213049,0,'','',30,0,0.62863,0.584,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749440,2,28620,0,1,1,1,1,'2025-01-01 11:46:01',586383,'2025-01-01 11:46:02',256753,0,'','',30,0,0.67037,0.586,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749441,2,23726,0,1,1,2,1,'2025-01-01 11:46:02',588631,'2025-01-01 11:46:04',595027,0,'','',30,0,2.0064,0.588,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749442,2,26961,0,1,1,0,1,'2025-01-01 11:46:12',675262,'2025-01-01 11:46:12',682702,0,'','',30,0,0.00744,0.675,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%','rta=0.126ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749443,2,28637,0,1,1,0,1,'2025-01-01 11:46:13',679377,'2025-01-01 11:46:13',741865,0,'','',30,0,0.06249,0.679,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749444,2,26955,0,1,1,0,1,'2025-01-01 11:46:13',681315,'2025-01-01 11:46:13',804839,0,'','',30,0,0.12352,0.681,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423749445,2,26973,0,1,1,0,1,'2025-01-01 11:46:14',685658,'2025-01-01 11:46:14',807639,0,'','',30,0,0.12198,0.685,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749446,2,26950,0,1,1,0,1,'2025-01-01 11:46:14',687908,'2025-01-01 11:46:15',10086,0,'','',30,0,0.33564,0.687,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=160654s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749447,2,26930,0,1,1,0,1,'2025-01-01 11:46:18',716597,'2025-01-01 11:46:18',844701,0,'','',30,0,0.1281,0.716,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749448,2,26966,0,1,1,0,1,'2025-01-01 11:46:18',718537,'2025-01-01 11:46:18',849206,0,'','',30,0,0.13067,0.718,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=14% cpu1=17% cpu2=22% cpu3=20%',''),(423749449,2,26944,0,1,1,0,1,'2025-01-01 11:46:18',720625,'2025-01-01 11:46:18',856483,0,'','',30,0,0.13586,0.72,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749450,2,26956,0,1,1,1,1,'2025-01-01 11:46:18',722773,'2025-01-01 11:46:19',384917,0,'','',30,0,0.66214,0.722,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423749451,2,28281,0,1,1,1,1,'2025-01-01 11:46:18',724899,'2025-01-01 11:46:19',393452,0,'','',30,0,0.66855,0.724,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749452,2,26972,0,1,1,3,1,'2025-01-01 11:46:19',728819,'2025-01-01 11:46:19',849312,0,'','',30,0,0.12049,0.728,3,'Unknown storage : /disk1 : ERROR','',''),(423749453,2,28617,0,1,1,2,1,'2025-01-01 11:46:24',770009,'2025-01-01 11:46:25',172333,0,'','',30,0,0.40232,0.769,2,'No process matching mysqld found : CRITICAL','',''),(423749454,2,28629,0,1,1,0,1,'2025-01-01 11:46:37',855643,'2025-01-01 11:46:37',978435,0,'','',30,0,0.12279,0.855,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749455,2,28638,0,1,1,0,1,'2025-01-01 11:46:52',940200,'2025-01-01 11:46:53',294898,0,'','',30,0,0.3547,0.94,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414804231s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24609.6;10100000;10100000;0;100',''),(423749456,2,26974,0,1,1,0,1,'2025-01-01 11:47:19',222,'2025-01-01 11:47:19',154168,0,'','',30,0,0.12048,0.033,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423749457,2,28624,0,1,1,0,1,'2025-01-01 11:47:20',15881,'2025-01-01 11:47:20',342159,0,'','',30,0,0.30515,0.036,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749458,2,23728,0,1,1,0,1,'2025-01-01 11:47:23',23531,'2025-01-01 11:47:23',492,0,'','',30,0,0.01974,0.055,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%','rta=0.714ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749459,2,23729,0,1,1,3,1,'2025-01-01 11:47:22',21818,'2025-01-01 11:47:28',285867,0,'','',30,0,6.23339,0.052,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749460,2,26952,0,1,1,0,1,'2025-01-01 11:47:34',0,'2025-01-01 11:47:34',103605,0,'','',30,0,0.00885,0.094,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749461,2,26969,0,1,1,0,1,'2025-01-01 11:47:34',0,'2025-01-01 11:47:34',108374,0,'','',30,0,0.01111,0.097,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%','rta=0.300ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749462,2,27566,0,1,1,0,1,'2025-01-01 11:47:37',107187,'2025-01-01 11:47:37',170823,0,'','',30,0,0.06364,0.107,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749463,2,28625,0,1,1,2,1,'2025-01-01 11:47:37',109192,'2025-01-01 11:47:37',193620,0,'','',30,0,0.08443,0.109,2,'(null)','',''),(423749464,2,28632,0,1,1,2,1,'2025-01-01 11:47:38',112385,'2025-01-01 11:47:38',197322,0,'','',30,0,0.08494,0.112,2,'(null)','',''),(423749465,2,28628,0,1,1,0,1,'2025-01-01 11:47:39',115540,'2025-01-01 11:47:39',239317,0,'','',30,0,0.12378,0.115,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749466,2,26945,0,1,1,0,1,'2025-01-01 11:47:39',117585,'2025-01-01 11:47:39',248235,0,'','',30,0,0.13065,0.117,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749467,2,26947,0,1,1,1,1,'2025-01-01 11:47:39',119779,'2025-01-01 11:47:39',248841,0,'','',30,0,0.12906,0.119,1,'/var: 9%left(860MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749468,2,26968,0,1,1,0,1,'2025-01-01 11:47:39',121420,'2025-01-01 11:47:39',267122,0,'','',30,0,0.1457,0.121,0,'Load : 0.00 0.05 0.08 : OK','load_1_min=0.00;9;30 load_5_min=0.05;15;35 load_15_min=0.08;20;40',''),(423749469,2,26933,0,1,1,0,1,'2025-01-01 11:47:39',123304,'2025-01-01 11:47:39',587211,0,'','',30,0,0.46391,0.123,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.24s;;;; uptime=840812538s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749470,2,23727,0,1,1,0,1,'2025-01-01 11:47:39',124424,'2025-01-01 11:47:40',209161,0,'','',30,0,1.08474,0.124,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.83s;;;; uptime=1273705183s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31729.04;1010000000;1010',''),(423749471,2,26957,0,1,1,0,1,'2025-01-01 11:47:40',128819,'2025-01-01 11:47:40',362378,0,'','',30,0,0.23356,0.128,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749472,2,26975,0,1,1,1,1,'2025-01-01 11:47:44',185772,'2025-01-01 11:47:44',856406,0,'','',30,0,0.67063,0.185,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749473,2,23730,0,1,1,2,1,'2025-01-01 11:47:44',187832,'2025-01-01 11:47:46',194522,0,'','',30,0,2.00669,0.187,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749474,2,26934,0,1,1,0,1,'2025-01-01 11:47:50',212875,'2025-01-01 11:47:50',358083,0,'','',30,0,0.14521,0.212,0,'Load : 5.30 5.32 5.45 : OK','load_1_min=5.30;9;30 load_5_min=5.32;15;35 load_15_min=5.45;20;40',''),(423749475,2,28491,0,1,1,0,1,'2025-01-01 11:47:54',244566,'2025-01-01 11:47:54',594961,0,'','',30,0,0.3504,0.244,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414810361s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24731.52;10100000;10100000;0;10',''),(423749476,2,28626,0,1,1,0,1,'2025-01-01 11:47:57',265050,'2025-01-01 11:47:57',334375,0,'','',30,0,0.06932,0.265,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749477,2,28618,0,1,1,0,1,'2025-01-01 11:47:57',267048,'2025-01-01 11:47:57',448514,0,'','',30,0,0.18147,0.267,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749478,2,26948,0,1,1,0,1,'2025-01-01 11:47:59',271387,'2025-01-01 11:47:59',395778,0,'','',30,0,0.12439,0.271,0,'CPU utilization percentage : 1.5%','avg=1.5%;90;95;0;100 cpu0=3% cpu1=1% cpu2=1% cpu3=1%',''),(423749479,2,26963,0,1,1,0,1,'2025-01-01 11:48:05',298388,'2025-01-01 11:48:05',343060,0,'','',30,0,0.04467,0.298,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749480,2,26931,0,1,1,0,1,'2025-01-01 11:48:07',322719,'2025-01-01 11:48:07',468408,0,'','',30,0,0.14569,0.322,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=82% cpu1=71% cpu2=67% cpu3=62%',''),(423749481,2,26935,0,1,1,0,1,'2025-01-01 11:48:19',373716,'2025-01-01 11:48:19',384457,0,'','',30,0,0.01074,0.373,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%','rta=0.285ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749482,2,26976,0,1,1,0,1,'2025-01-01 11:48:20',377893,'2025-01-01 11:48:20',725629,0,'','',30,0,0.34774,0.377,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=139798s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749483,2,26967,0,1,1,1,1,'2025-01-01 11:48:20',379890,'2025-01-01 11:48:21',38,0,'','',30,0,0.66707,0.379,1,'SNMP WARNING - 2 7 87','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=87;;;;',''),(423749484,2,26928,0,1,1,3,1,'2025-01-01 11:48:20',382072,'2025-01-01 11:48:26',617792,0,'','',30,0,6.23572,0.382,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749485,2,26953,0,1,1,0,1,'2025-01-01 11:48:27',454961,'2025-01-01 11:48:27',578350,0,'','',30,0,0.12339,0.454,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749486,2,28619,0,1,1,0,1,'2025-01-01 11:48:29',460264,'2025-01-01 11:48:29',585677,0,'','',30,0,0.12541,0.46,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423749487,2,28627,0,1,1,0,1,'2025-01-01 11:48:29',462265,'2025-01-01 11:48:29',805591,0,'','',30,0,0.34333,0.462,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415302436s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749488,2,26949,0,1,1,1,1,'2025-01-01 11:48:29',466613,'2025-01-01 11:48:30',132259,0,'','',30,0,0.66565,0.466,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749489,2,26932,0,1,1,1,1,'2025-01-01 11:48:29',464411,'2025-01-01 11:48:30',133956,0,'','',30,0,0.66954,0.464,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423749490,2,28631,0,1,1,0,1,'2025-01-01 11:48:34',516981,'2025-01-01 11:48:34',815843,0,'','',30,0,0.29886,0.516,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749491,2,28630,0,1,1,0,1,'2025-01-01 11:48:37',552798,'2025-01-01 11:48:37',675241,0,'','',30,0,0.12244,0.552,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749492,2,26943,0,1,1,2,1,'2025-01-01 11:48:38',556917,'2025-01-01 11:48:38',684429,0,'','',30,0,0.12751,0.556,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749493,2,26964,0,1,1,0,1,'2025-01-01 11:48:40',562068,'2025-01-01 11:48:40',691403,0,'','',30,0,0.12934,0.562,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749494,2,28623,0,1,1,0,1,'2025-01-01 11:48:40',563619,'2025-01-01 11:48:40',699883,0,'','',30,0,0.13626,0.563,0,'Load : 0.18 0.11 0.04 : OK','load_1_min=0.18;2;6 load_5_min=0.11;3;7 load_15_min=0.04;4;9',''),(423749495,2,26962,0,1,1,0,1,'2025-01-01 11:48:41',581045,'2025-01-01 11:48:41',812136,0,'','',30,0,0.23109,0.581,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749496,2,26951,0,1,1,0,1,'2025-01-01 11:48:42',584998,'2025-01-01 11:48:42',738304,0,'','',30,0,0.15331,0.584,0,'Load : 0.02 0.20 0.45 : OK','load_1_min=0.02;2;6 load_5_min=0.20;3;7 load_15_min=0.45;4;9',''),(423749497,2,26929,0,1,1,2,1,'2025-01-01 11:48:44',593380,'2025-01-01 11:48:46',600426,0,'','',30,0,2.00705,0.593,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749498,2,23725,0,1,1,3,1,'2025-01-01 11:48:42',587100,'2025-01-01 11:48:48',821113,0,'','',30,0,6.23401,0.587,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749499,2,26978,0,1,1,0,1,'2025-01-01 11:48:57',692632,'2025-01-01 11:48:57',702323,0,'','',30,0,0.00969,0.692,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749500,2,26971,0,1,1,0,1,'2025-01-01 11:48:57',694798,'2025-01-01 11:48:57',815997,0,'','',30,0,0.1212,0.694,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749501,2,26954,0,1,1,0,1,'2025-01-01 11:48:57',695706,'2025-01-01 11:48:57',822388,0,'','',30,0,0.12668,0.695,0,'/var: 35%left(16930MB/48432MB) (>10%) : OK','\'/var\'=31502MB;43589;46010;0;48432',''),(423749502,2,28280,0,1,1,0,1,'2025-01-01 11:48:57',696699,'2025-01-01 11:48:57',824490,0,'','',30,0,0.12779,0.696,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423749503,2,26977,0,1,1,0,1,'2025-01-01 11:48:57',698984,'2025-01-01 11:48:57',838979,0,'','',30,0,0.14,0.698,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749504,2,28284,0,1,1,0,1,'2025-01-01 11:48:58',701957,'2025-01-01 11:48:58',707660,0,'','',30,0,0.0057,0.701,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749505,2,26946,0,1,1,3,1,'2025-01-01 11:48:58',704193,'2025-01-01 11:48:58',832069,0,'','',30,0,0.12788,0.704,3,'Unknown storage : /raid0 : ERROR','',''),(423749506,2,26960,0,1,1,0,1,'2025-01-01 11:48:58',706319,'2025-01-01 11:48:58',865984,0,'','',30,0,0.15967,0.706,0,'Load : 1.80 1.73 1.59 : OK','load_1_min=1.80;2;6 load_5_min=1.73;3;7 load_15_min=1.59;4;9',''),(423749507,2,28616,0,1,1,0,1,'2025-01-01 11:48:58',707976,'2025-01-01 11:48:59',0,0,'','',30,0,0.38741,0.707,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749508,2,27343,0,1,1,0,1,'2025-01-01 11:48:58',710036,'2025-01-01 11:48:59',507735,0,'','',30,0,0.7977,0.71,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252791654s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749509,2,26965,0,1,1,0,1,'2025-01-01 11:48:59',712377,'2025-01-01 11:48:59',838806,0,'','',30,0,0.12643,0.712,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749510,2,28282,0,1,1,0,1,'2025-01-01 11:49:00',714437,'2025-01-01 11:49:00',848866,0,'','',30,0,0.13443,0.714,0,'Load : 0.13 0.10 0.04 : OK','load_1_min=0.13;2;6 load_5_min=0.10;3;7 load_15_min=0.04;4;9',''),(423749511,2,26970,0,1,1,0,1,'2025-01-01 11:49:01',737341,'2025-01-01 11:49:02',333635,0,'','',30,0,0.59629,0.737,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749512,2,28620,0,1,1,1,1,'2025-01-01 11:49:01',739340,'2025-01-01 11:49:02',409007,0,'','',30,0,0.66967,0.739,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749513,2,23726,0,1,1,2,1,'2025-01-01 11:49:02',743171,'2025-01-01 11:49:04',749334,0,'','',30,0,2.00616,0.743,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749514,2,26961,0,1,1,0,1,'2025-01-01 11:49:12',795475,'2025-01-01 11:49:12',803217,0,'','',30,0,0.00774,0.795,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%','rta=0.142ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749515,2,28637,0,1,1,0,1,'2025-01-01 11:49:13',798586,'2025-01-01 11:49:13',863149,0,'','',30,0,0.06456,0.798,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749516,2,26955,0,1,1,0,1,'2025-01-01 11:49:13',800547,'2025-01-01 11:49:13',923179,0,'','',30,0,0.12263,0.8,0,'CPU utilization percentage : 21.5%','avg=21.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=83% cpu3=1%',''),(423749517,2,26973,0,1,1,0,1,'2025-01-01 11:49:14',803987,'2025-01-01 11:49:14',926834,0,'','',30,0,0.12285,0.803,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749518,2,26950,0,1,1,0,1,'2025-01-01 11:49:14',806009,'2025-01-01 11:49:15',149400,0,'','',30,0,0.34339,0.805,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=178670s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749519,2,26930,0,1,1,0,1,'2025-01-01 11:49:18',830810,'2025-01-01 11:49:18',956791,0,'','',30,0,0.12598,0.83,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749520,2,26966,0,1,1,0,1,'2025-01-01 11:49:18',832768,'2025-01-01 11:49:18',963839,0,'','',30,0,0.13107,0.832,0,'CPU utilization percentage : 15.75%','avg=15.75%;90;95;0;100 cpu0=12% cpu1=15% cpu2=19% cpu3=17%',''),(423749521,2,26944,0,1,1,0,1,'2025-01-01 11:49:18',834883,'2025-01-01 11:49:18',967608,0,'','',30,0,0.13273,0.834,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749522,2,26956,0,1,1,1,1,'2025-01-01 11:49:18',837115,'2025-01-01 11:49:19',503303,0,'','',30,0,0.66619,0.837,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423749523,2,28281,0,1,1,1,1,'2025-01-01 11:49:18',839262,'2025-01-01 11:49:19',507755,0,'','',30,0,0.66849,0.839,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749524,2,26972,0,1,1,3,1,'2025-01-01 11:49:19',842981,'2025-01-01 11:49:19',963482,0,'','',30,0,0.1205,0.842,3,'Unknown storage : /disk1 : ERROR','',''),(423749525,2,28617,0,1,1,2,1,'2025-01-01 11:49:24',893204,'2025-01-01 11:49:25',234850,0,'','',30,0,0.34165,0.893,2,'No process matching mysqld found : CRITICAL','',''),(423749526,2,28629,0,1,1,0,1,'2025-01-01 11:49:37',995550,'2025-01-01 11:49:38',117608,0,'','',30,0,0.12206,0.995,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749527,2,28638,0,1,1,0,1,'2025-01-01 11:49:52',12846,'2025-01-01 11:49:52',382137,0,'','',30,0,0.35108,0.031,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414822140s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24740.16;10100000;10100000;0;10',''),(423749528,2,26974,0,1,1,0,1,'2025-01-01 11:50:19',177902,'2025-01-01 11:50:19',298993,0,'','',30,0,0.12109,0.177,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423749529,2,28624,0,1,1,0,1,'2025-01-01 11:50:20',181272,'2025-01-01 11:50:20',486756,0,'','',30,0,0.30548,0.181,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749530,2,23728,0,1,1,0,1,'2025-01-01 11:50:23',210260,'2025-01-01 11:50:23',230153,0,'','',30,0,0.01989,0.21,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%','rta=0.734ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749531,2,23729,0,1,1,3,1,'2025-01-01 11:50:22',198651,'2025-01-01 11:50:28',439082,0,'','',30,0,6.24043,0.198,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749532,2,26952,0,1,1,0,1,'2025-01-01 11:50:34',261030,'2025-01-01 11:50:34',268956,0,'','',30,0,0.00793,0.261,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749533,2,26969,0,1,1,0,1,'2025-01-01 11:50:34',263062,'2025-01-01 11:50:34',273976,0,'','',30,0,0.01091,0.263,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%','rta=0.268ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749534,2,27566,0,1,1,0,1,'2025-01-01 11:50:37',303495,'2025-01-01 11:50:37',368912,0,'','',30,0,0.06542,0.303,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749535,2,28625,0,1,1,2,1,'2025-01-01 11:50:37',305654,'2025-01-01 11:50:37',390620,0,'','',30,0,0.08497,0.305,2,'(null)','',''),(423749536,2,28632,0,1,1,2,1,'2025-01-01 11:50:38',309842,'2025-01-01 11:50:38',393940,0,'','',30,0,0.0841,0.309,2,'(null)','',''),(423749537,2,28628,0,1,1,0,1,'2025-01-01 11:50:39',313070,'2025-01-01 11:50:39',435937,0,'','',30,0,0.12287,0.313,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749538,2,26945,0,1,1,0,1,'2025-01-01 11:50:39',315057,'2025-01-01 11:50:39',445331,0,'','',30,0,0.13027,0.315,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749539,2,26947,0,1,1,1,1,'2025-01-01 11:50:39',317268,'2025-01-01 11:50:39',455623,0,'','',30,0,0.13836,0.317,1,'/var: 9%left(860MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749540,2,26968,0,1,1,0,1,'2025-01-01 11:50:39',319199,'2025-01-01 11:50:39',468542,0,'','',30,0,0.14934,0.319,0,'Load : 0.00 0.02 0.06 : OK','load_1_min=0.00;9;30 load_5_min=0.02;15;35 load_15_min=0.06;20;40',''),(423749541,2,26933,0,1,1,0,1,'2025-01-01 11:50:39',320139,'2025-01-01 11:50:39',736665,0,'','',30,0,0.41653,0.32,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=840830559s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749542,2,23727,0,1,1,0,1,'2025-01-01 11:50:39',321405,'2025-01-01 11:50:40',376999,0,'','',30,0,1.05559,0.321,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273723204s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31925.04;1010000000;1010',''),(423749543,2,26957,0,1,1,0,1,'2025-01-01 11:50:40',326342,'2025-01-01 11:50:40',557921,0,'','',30,0,0.23158,0.326,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749544,2,26975,0,1,1,1,1,'2025-01-01 11:50:44',386833,'2025-01-01 11:50:45',355,0,'','',30,0,0.66756,0.386,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749545,2,23730,0,1,1,2,1,'2025-01-01 11:50:44',388867,'2025-01-01 11:50:46',395622,0,'','',30,0,2.00676,0.388,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749546,2,26934,0,1,1,0,1,'2025-01-01 11:50:50',432981,'2025-01-01 11:50:50',571849,0,'','',30,0,0.13887,0.432,0,'Load : 5.45 5.61 5.54 : OK','load_1_min=5.45;9;30 load_5_min=5.61;15;35 load_15_min=5.54;20;40',''),(423749547,2,28491,0,1,1,0,1,'2025-01-01 11:50:54',465625,'2025-01-01 11:50:54',819123,0,'','',30,0,0.3535,0.465,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414828383s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24723.04;10100000;10100000;0;10',''),(423749548,2,28626,0,1,1,0,1,'2025-01-01 11:50:57',512357,'2025-01-01 11:50:57',517511,0,'','',30,0,0.00515,0.512,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749549,2,28618,0,1,1,0,1,'2025-01-01 11:50:57',514445,'2025-01-01 11:50:57',636342,0,'','',30,0,0.1219,0.514,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749550,2,26948,0,1,1,0,1,'2025-01-01 11:50:59',519675,'2025-01-01 11:50:59',643366,0,'','',30,0,0.12369,0.519,0,'CPU utilization percentage : 0.25%','avg=0.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=0%',''),(423749551,2,26963,0,1,1,0,1,'2025-01-01 11:51:05',553681,'2025-01-01 11:51:05',598308,0,'','',30,0,0.04463,0.553,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749552,2,26931,0,1,1,0,1,'2025-01-01 11:51:07',590025,'2025-01-01 11:51:07',714017,0,'','',30,0,0.12399,0.589,0,'CPU utilization percentage : 73.25%','avg=73.25%;90;95;0;100 cpu0=83% cpu1=73% cpu2=71% cpu3=66%',''),(423749553,2,26935,0,1,1,0,1,'2025-01-01 11:51:19',643020,'2025-01-01 11:51:19',653184,0,'','',30,0,0.01016,0.642,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%','rta=0.263ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749554,2,26976,0,1,1,0,1,'2025-01-01 11:51:20',647210,'2025-01-01 11:51:20',995946,0,'','',30,0,0.34874,0.647,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=157826s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749555,2,26967,0,1,1,1,1,'2025-01-01 11:51:20',649195,'2025-01-01 11:51:21',317136,0,'','',30,0,0.66794,0.649,1,'SNMP WARNING - 1 5 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423749556,2,26928,0,1,1,3,1,'2025-01-01 11:51:20',651265,'2025-01-01 11:51:26',888832,0,'','',30,0,6.23757,0.651,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749557,2,26953,0,1,1,0,1,'2025-01-01 11:51:27',711506,'2025-01-01 11:51:27',836216,0,'','',30,0,0.12471,0.711,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749558,2,28619,0,1,1,0,1,'2025-01-01 11:51:29',715836,'2025-01-01 11:51:29',841374,0,'','',30,0,0.12554,0.715,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=2% cpu6=2% cpu7=2%',''),(423749559,2,28627,0,1,1,0,1,'2025-01-01 11:51:29',717815,'2025-01-01 11:51:30',24740,0,'','',30,0,0.34243,0.717,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415320462s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423749560,2,26949,0,1,1,1,1,'2025-01-01 11:51:29',720051,'2025-01-01 11:51:30',387126,0,'','',30,0,0.66707,0.72,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749561,2,26932,0,1,1,1,1,'2025-01-01 11:51:29',722223,'2025-01-01 11:51:30',387871,0,'','',30,0,0.66565,0.722,1,'SNMP WARNING - 39 28 29','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423749562,2,28631,0,1,1,0,1,'2025-01-01 11:51:34',768361,'2025-01-01 11:51:35',441,0,'','',30,0,0.29883,0.768,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749563,2,28630,0,1,1,0,1,'2025-01-01 11:51:37',801852,'2025-01-01 11:51:37',922686,0,'','',30,0,0.12083,0.801,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749564,2,26943,0,1,1,2,1,'2025-01-01 11:51:38',805039,'2025-01-01 11:51:38',933570,0,'','',30,0,0.12853,0.805,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749565,2,26964,0,1,1,0,1,'2025-01-01 11:51:40',811401,'2025-01-01 11:51:40',940920,0,'','',30,0,0.12952,0.811,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749566,2,28623,0,1,1,0,1,'2025-01-01 11:51:40',813420,'2025-01-01 11:51:40',947814,0,'','',30,0,0.13439,0.813,0,'Load : 0.05 0.11 0.05 : OK','load_1_min=0.05;2;6 load_5_min=0.11;3;7 load_15_min=0.05;4;9',''),(423749567,2,26962,0,1,1,0,1,'2025-01-01 11:51:41',832562,'2025-01-01 11:51:42',27775,0,'','',30,0,0.23361,0.832,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749568,2,26951,0,1,1,0,1,'2025-01-01 11:51:42',842721,'2025-01-01 11:51:42',995368,0,'','',30,0,0.15265,0.842,0,'Load : 0.00 0.10 0.36 : OK','load_1_min=0.00;2;6 load_5_min=0.10;3;7 load_15_min=0.36;4;9',''),(423749569,2,26929,0,1,1,2,1,'2025-01-01 11:51:44',849038,'2025-01-01 11:51:46',856198,0,'','',30,0,2.00716,0.848,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749570,2,23725,0,1,1,3,1,'2025-01-01 11:51:42',844694,'2025-01-01 11:51:49',0,0,'','',30,0,6.2357,0.844,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749571,2,26978,0,1,1,0,1,'2025-01-01 11:51:57',940737,'2025-01-01 11:51:57',950562,0,'','',30,0,0.00983,0.94,0,'OK - 192.168.77.208: rta 0.251ms, lost 0%','rta=0.251ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749572,2,26971,0,1,1,0,1,'2025-01-01 11:51:57',942788,'2025-01-01 11:51:58',421,0,'','',30,0,0.12181,0.942,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749573,2,28280,0,1,1,0,1,'2025-01-01 11:51:57',945809,'2025-01-01 11:51:58',3733,0,'','',30,0,0.12645,0.945,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=1% cpu6=2% cpu7=2%',''),(423749574,2,26954,0,1,1,0,1,'2025-01-01 11:51:57',944859,'2025-01-01 11:51:58',4021,0,'','',30,0,0.1318,0.944,0,'/var: 35%left(16930MB/48432MB) (>10%) : OK','\'/var\'=31502MB;43589;46010;0;48432',''),(423749575,2,26977,0,1,1,0,1,'2025-01-01 11:51:57',946927,'2025-01-01 11:51:58',0,0,'','',30,0,0.14067,0.946,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749576,2,28284,0,1,1,0,1,'2025-01-01 11:51:58',951168,'2025-01-01 11:51:58',956884,0,'','',30,0,0.00572,0.951,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749577,2,26946,0,1,1,3,1,'2025-01-01 11:51:58',953422,'2025-01-01 11:51:59',0,0,'','',30,0,0.13279,0.953,3,'Unknown storage : /raid0 : ERROR','',''),(423749578,2,26960,0,1,1,0,1,'2025-01-01 11:51:58',955499,'2025-01-01 11:51:59',0,0,'','',30,0,0.14211,0.955,0,'Load : 1.50 1.66 1.59 : OK','load_1_min=1.50;2;6 load_5_min=1.66;3;7 load_15_min=1.59;4;9',''),(423749579,2,28616,0,1,1,0,1,'2025-01-01 11:51:58',957140,'2025-01-01 11:51:59',326075,0,'','',30,0,0.36894,0.957,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749580,2,27343,0,1,1,0,1,'2025-01-01 11:51:58',959301,'2025-01-01 11:51:59',747288,0,'','',30,0,0.78799,0.959,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252809680s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749581,2,26965,0,1,1,0,1,'2025-01-01 11:51:59',962516,'2025-01-01 11:52:00',0,0,'','',30,0,0.12727,0.962,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749582,2,28282,0,1,1,0,1,'2025-01-01 11:52:00',966606,'2025-01-01 11:52:01',101923,0,'','',30,0,0.13532,0.966,0,'Load : 0.04 0.10 0.05 : OK','load_1_min=0.04;2;6 load_5_min=0.10;3;7 load_15_min=0.05;4;9',''),(423749583,2,26970,0,1,1,0,1,'2025-01-01 11:52:02',3174,'2025-01-01 11:52:02',623806,0,'','',30,0,0.61766,1.006,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749584,2,28620,0,1,1,1,1,'2025-01-01 11:52:02',0,'2025-01-01 11:52:02',679015,0,'','',30,0,0.67092,1.008,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749585,2,23726,0,1,1,2,1,'2025-01-01 11:52:02',6420,'2025-01-01 11:52:04',9417,0,'','',30,0,2.00789,0.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749586,2,26961,0,1,1,0,1,'2025-01-01 11:52:12',17883,'2025-01-01 11:52:12',25575,0,'','',30,0,0.01901,0.042,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749587,2,28637,0,1,1,0,1,'2025-01-01 11:52:13',46,'2025-01-01 11:52:13',123322,0,'','',30,0,0.0665,0.056,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749588,2,26955,0,1,1,0,1,'2025-01-01 11:52:13',5,'2025-01-01 11:52:13',181419,0,'','',30,0,0.12254,0.058,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423749589,2,26973,0,1,1,0,1,'2025-01-01 11:52:14',50,'2025-01-01 11:52:14',184065,0,'','',30,0,0.12108,0.062,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749590,2,26950,0,1,1,0,1,'2025-01-01 11:52:14',52,'2025-01-01 11:52:14',400202,0,'','',30,0,0.33523,0.064,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=196599s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749591,2,26930,0,1,1,0,1,'2025-01-01 11:52:18',7,'2025-01-01 11:52:18',207837,0,'','',30,0,0.12822,0.079,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749592,2,26944,0,1,1,0,1,'2025-01-01 11:52:18',0,'2025-01-01 11:52:18',212113,0,'','',30,0,0.12836,0.083,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749593,2,26966,0,1,1,0,1,'2025-01-01 11:52:18',0,'2025-01-01 11:52:18',212494,0,'','',30,0,0.13088,0.081,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=11% cpu1=13% cpu2=18% cpu3=15%',''),(423749594,2,26956,0,1,1,1,1,'2025-01-01 11:52:18',0,'2025-01-01 11:52:18',754384,0,'','',30,0,0.66886,0.085,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423749595,2,28281,0,1,1,1,1,'2025-01-01 11:52:18',0,'2025-01-01 11:52:18',757172,0,'','',30,0,0.66952,0.087,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749596,2,26972,0,1,1,3,1,'2025-01-01 11:52:19',0,'2025-01-01 11:52:19',210760,0,'','',30,0,0.12019,0.09,3,'Unknown storage : /disk1 : ERROR','',''),(423749597,2,28617,0,1,1,2,1,'2025-01-01 11:52:24',124462,'2025-01-01 11:52:24',456778,0,'','',30,0,0.33232,0.124,2,'No process matching mysqld found : CRITICAL','',''),(423749598,2,28629,0,1,1,0,1,'2025-01-01 11:52:37',163742,'2025-01-01 11:52:37',284972,0,'','',30,0,0.12123,0.163,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749599,2,28638,0,1,1,0,1,'2025-01-01 11:52:52',216087,'2025-01-01 11:52:52',586004,0,'','',30,0,0.36992,0.216,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414840160s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24650;10100000;10100000;0;10000',''),(423749600,2,26974,0,1,1,0,1,'2025-01-01 11:53:19',389018,'2025-01-01 11:53:19',509634,0,'','',30,0,0.12062,0.388,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423749601,2,28624,0,1,1,0,1,'2025-01-01 11:53:20',393240,'2025-01-01 11:53:20',698001,0,'','',30,0,0.30476,0.393,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749602,2,23728,0,1,1,0,1,'2025-01-01 11:53:23',411907,'2025-01-01 11:53:23',439991,0,'','',30,0,0.02808,0.411,0,'OK - 192.168.77.159: rta 1.138ms, lost 0%','rta=1.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749603,2,23729,0,1,1,3,1,'2025-01-01 11:53:22',408640,'2025-01-01 11:53:28',641964,0,'','',30,0,6.23332,0.408,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749604,2,26952,0,1,1,0,1,'2025-01-01 11:53:34',458774,'2025-01-01 11:53:34',468172,0,'','',30,0,0.0094,0.458,0,'OK - 192.168.77.29: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749605,2,26969,0,1,1,0,1,'2025-01-01 11:53:34',461169,'2025-01-01 11:53:34',471400,0,'','',30,0,0.01023,0.461,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%','rta=0.248ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749606,2,27566,0,1,1,0,1,'2025-01-01 11:53:37',485387,'2025-01-01 11:53:37',552435,0,'','',30,0,0.06705,0.485,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749607,2,28625,0,1,1,2,1,'2025-01-01 11:53:37',487583,'2025-01-01 11:53:37',572239,0,'','',30,0,0.08466,0.487,2,'(null)','',''),(423749608,2,28632,0,1,1,2,1,'2025-01-01 11:53:38',490480,'2025-01-01 11:53:38',573821,0,'','',30,0,0.08334,0.49,2,'(null)','',''),(423749609,2,28628,0,1,1,0,1,'2025-01-01 11:53:39',493770,'2025-01-01 11:53:39',618996,0,'','',30,0,0.12523,0.493,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749610,2,26945,0,1,1,0,1,'2025-01-01 11:53:39',494856,'2025-01-01 11:53:39',625397,0,'','',30,0,0.13054,0.494,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749611,2,26947,0,1,1,1,1,'2025-01-01 11:53:39',496901,'2025-01-01 11:53:39',626072,0,'','',30,0,0.12917,0.496,1,'/var: 9%left(860MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749612,2,26968,0,1,1,0,1,'2025-01-01 11:53:39',499115,'2025-01-01 11:53:39',650248,0,'','',30,0,0.15113,0.499,0,'Load : 0.96 0.22 0.11 : OK','load_1_min=0.96;9;30 load_5_min=0.22;15;35 load_15_min=0.11;20;40',''),(423749613,2,26933,0,1,1,0,1,'2025-01-01 11:53:39',499859,'2025-01-01 11:53:40',80,0,'','',30,0,0.51223,0.499,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.29s;;;; uptime=840848578s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749614,2,23727,0,1,1,0,1,'2025-01-01 11:53:39',502016,'2025-01-01 11:53:40',582204,0,'','',30,0,1.08019,0.501,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1273741223s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31420.88;1010000000;1010',''),(423749615,2,26957,0,1,1,0,1,'2025-01-01 11:53:40',506076,'2025-01-01 11:53:40',739859,0,'','',30,0,0.23378,0.506,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749616,2,26975,0,1,1,1,1,'2025-01-01 11:53:44',570948,'2025-01-01 11:53:45',237674,0,'','',30,0,0.66673,0.57,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749617,2,23730,0,1,1,2,1,'2025-01-01 11:53:44',572724,'2025-01-01 11:53:46',578924,0,'','',30,0,2.0062,0.572,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749618,2,26934,0,1,1,0,1,'2025-01-01 11:53:50',627022,'2025-01-01 11:53:50',767175,0,'','',30,0,0.14015,0.626,0,'Load : 5.67 5.68 5.57 : OK','load_1_min=5.67;9;30 load_5_min=5.68;15;35 load_15_min=5.57;20;40',''),(423749619,2,28491,0,1,1,0,1,'2025-01-01 11:53:54',656708,'2025-01-01 11:53:55',5992,0,'','',30,0,0.35684,0.656,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414846403s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.32;10100000;10100000;0;10',''),(423749620,2,28626,0,1,1,0,1,'2025-01-01 11:53:57',689211,'2025-01-01 11:53:57',694274,0,'','',30,0,0.00506,0.689,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749621,2,28618,0,1,1,0,1,'2025-01-01 11:53:57',691256,'2025-01-01 11:53:57',815379,0,'','',30,0,0.12412,0.691,0,'/: 16%left(1589MB/9688MB) (>10%) : OK','\'/\'=8099MB;8719;9204;0;9688',''),(423749622,2,26948,0,1,1,0,1,'2025-01-01 11:53:59',695561,'2025-01-01 11:53:59',820910,0,'','',30,0,0.12535,0.695,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423749623,2,26963,0,1,1,0,1,'2025-01-01 11:54:05',742254,'2025-01-01 11:54:05',787850,0,'','',30,0,0.0456,0.742,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749624,2,26931,0,1,1,0,1,'2025-01-01 11:54:07',760777,'2025-01-01 11:54:07',885830,0,'','',30,0,0.12505,0.76,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=83% cpu1=71% cpu2=70% cpu3=64%',''),(423749625,2,26935,0,1,1,0,1,'2025-01-01 11:54:19',918827,'2025-01-01 11:54:20',235236,0,'','',30,0,0.31641,0.918,0,'OK - 84.38.95.222: rta 15.565ms, lost 0%','rta=15.565ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749626,2,26976,0,1,1,0,1,'2025-01-01 11:54:20',923071,'2025-01-01 11:54:21',275420,0,'','',30,0,0.35235,0.923,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=175856s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749627,2,26967,0,1,1,1,1,'2025-01-01 11:54:20',924987,'2025-01-01 11:54:21',591799,0,'','',30,0,0.66681,0.924,1,'SNMP WARNING - 2 10 83','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=10;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423749628,2,26928,0,1,1,3,1,'2025-01-01 11:54:20',927096,'2025-01-01 11:54:27',164433,0,'','',30,0,6.23734,0.927,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749629,2,26953,0,1,1,0,1,'2025-01-01 11:54:27',993156,'2025-01-01 11:54:28',117390,0,'','',30,0,0.12423,0.993,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749630,2,28619,0,1,1,0,1,'2025-01-01 11:54:29',999479,'2025-01-01 11:54:30',124316,0,'','',30,0,0.12484,0.999,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=0% cpu1=4% cpu2=2% cpu3=5% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423749631,2,28627,0,1,1,0,1,'2025-01-01 11:54:30',811,'2025-01-01 11:54:30',342216,0,'','',30,0,0.34076,1.001,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415338490s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423749632,2,26949,0,1,1,1,1,'2025-01-01 11:54:30',220,'2025-01-01 11:54:30',671431,0,'','',30,0,0.66808,1.003,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749633,2,26932,0,1,1,1,1,'2025-01-01 11:54:30',5,'2025-01-01 11:54:30',671981,0,'','',30,0,0.66617,1.005,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423749634,2,28631,0,1,1,0,1,'2025-01-01 11:54:34',3,'2025-01-01 11:54:34',337846,0,'','',30,0,0.29879,0.039,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749635,2,28630,0,1,1,0,1,'2025-01-01 11:54:37',2537,'2025-01-01 11:54:37',347277,0,'','',30,0,0.29976,0.047,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749636,2,26943,0,1,1,2,1,'2025-01-01 11:54:38',20938,'2025-01-01 11:54:38',178748,0,'','',30,0,0.12804,0.05,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749637,2,26964,0,1,1,0,1,'2025-01-01 11:54:40',23087,'2025-01-01 11:54:40',184420,0,'','',30,0,0.12936,0.055,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749638,2,28623,0,1,1,0,1,'2025-01-01 11:54:40',46,'2025-01-01 11:54:40',193792,0,'','',30,0,0.13698,0.056,0,'Load : 0.23 0.13 0.06 : OK','load_1_min=0.23;2;6 load_5_min=0.13;3;7 load_15_min=0.06;4;9',''),(423749639,2,26962,0,1,1,0,1,'2025-01-01 11:54:41',26134,'2025-01-01 11:54:41',294833,0,'','',30,0,0.23181,0.062,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749640,2,26951,0,1,1,0,1,'2025-01-01 11:54:42',27891,'2025-01-01 11:54:42',230072,0,'','',30,0,0.16371,0.066,0,'Load : 0.24 0.12 0.32 : OK','load_1_min=0.24;2;6 load_5_min=0.12;3;7 load_15_min=0.32;4;9',''),(423749641,2,26929,0,1,1,2,1,'2025-01-01 11:54:44',0,'2025-01-01 11:54:46',0,0,'','',30,0,2.00678,0.087,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749642,2,23725,0,1,1,3,1,'2025-01-01 11:54:42',6,'2025-01-01 11:54:48',315946,0,'','',30,0,6.24759,0.068,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749643,2,26978,0,1,1,0,1,'2025-01-01 11:54:57',132198,'2025-01-01 11:54:57',144260,0,'','',30,0,0.01206,0.132,0,'OK - 192.168.77.208: rta 0.325ms, lost 0%','rta=0.325ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749644,2,26971,0,1,1,0,1,'2025-01-01 11:54:57',134675,'2025-01-01 11:54:57',258182,0,'','',30,0,0.12351,0.134,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749645,2,26954,0,1,1,0,1,'2025-01-01 11:54:57',139010,'2025-01-01 11:54:57',262348,0,'','',30,0,0.12334,0.138,0,'/var: 35%left(16929MB/48432MB) (>10%) : OK','\'/var\'=31503MB;43589;46010;0;48432',''),(423749646,2,28280,0,1,1,0,1,'2025-01-01 11:54:57',136775,'2025-01-01 11:54:57',262491,0,'','',30,0,0.12572,0.136,0,'CPU utilization percentage : 2.375%','avg=2.375%;90;95;0;100 cpu0=1% cpu1=4% cpu2=3% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423749647,2,26977,0,1,1,0,1,'2025-01-01 11:54:57',141234,'2025-01-01 11:54:57',280924,0,'','',30,0,0.13969,0.141,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749648,2,28284,0,1,1,0,1,'2025-01-01 11:54:58',144450,'2025-01-01 11:54:58',149944,0,'','',30,0,0.00549,0.144,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749649,2,26946,0,1,1,3,1,'2025-01-01 11:54:58',146693,'2025-01-01 11:54:58',277114,0,'','',30,0,0.13042,0.146,3,'Unknown storage : /raid0 : ERROR','',''),(423749650,2,26960,0,1,1,0,1,'2025-01-01 11:54:58',147719,'2025-01-01 11:54:58',291094,0,'','',30,0,0.14338,0.147,0,'Load : 1.65 1.65 1.59 : OK','load_1_min=1.65;2;6 load_5_min=1.65;3;7 load_15_min=1.59;4;9',''),(423749651,2,28616,0,1,1,0,1,'2025-01-01 11:54:58',149603,'2025-01-01 11:54:58',516029,0,'','',30,0,0.36643,0.149,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749652,2,27343,0,1,1,0,1,'2025-01-01 11:54:58',150582,'2025-01-01 11:54:58',941308,0,'','',30,0,0.79073,0.15,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252827601s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749653,2,26965,0,1,1,0,1,'2025-01-01 11:54:59',154719,'2025-01-01 11:54:59',281367,0,'','',30,0,0.12665,0.154,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749654,2,28282,0,1,1,0,1,'2025-01-01 11:55:00',158802,'2025-01-01 11:55:00',305308,0,'','',30,0,0.14651,0.158,0,'Load : 0.35 0.17 0.08 : OK','load_1_min=0.35;2;6 load_5_min=0.17;3;7 load_15_min=0.08;4;9',''),(423749655,2,26970,0,1,1,0,1,'2025-01-01 11:55:02',179127,'2025-01-01 11:55:02',826865,0,'','',30,0,0.64774,0.179,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749656,2,28620,0,1,1,1,1,'2025-01-01 11:55:02',181104,'2025-01-01 11:55:02',845108,0,'','',30,0,0.664,0.181,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749657,2,23726,0,1,1,2,1,'2025-01-01 11:55:02',183246,'2025-01-01 11:55:04',190274,0,'','',30,0,2.00703,0.183,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749658,2,26961,0,1,1,0,1,'2025-01-01 11:55:12',218527,'2025-01-01 11:55:12',226110,0,'','',30,0,0.00758,0.218,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%','rta=0.112ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749659,2,28637,0,1,1,0,1,'2025-01-01 11:55:13',222687,'2025-01-01 11:55:13',290487,0,'','',30,0,0.0678,0.222,0,'SNMP OK - 136','iso.3.6.1.4.1.21695.1.2.2.4.2=136;;;;',''),(423749660,2,26955,0,1,1,0,1,'2025-01-01 11:55:13',224859,'2025-01-01 11:55:13',347070,0,'','',30,0,0.12221,0.224,0,'CPU utilization percentage : 20.75%','avg=20.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=80% cpu3=1%',''),(423749661,2,26973,0,1,1,0,1,'2025-01-01 11:55:14',227815,'2025-01-01 11:55:14',349021,0,'','',30,0,0.12121,0.227,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749662,2,26950,0,1,1,0,1,'2025-01-01 11:55:14',229720,'2025-01-01 11:55:14',580022,0,'','',30,0,0.3503,0.229,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=214619s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749663,2,26930,0,1,1,0,1,'2025-01-01 11:55:18',245427,'2025-01-01 11:55:18',371321,0,'','',30,0,0.12589,0.245,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749664,2,26966,0,1,1,0,1,'2025-01-01 11:55:18',249152,'2025-01-01 11:55:18',379019,0,'','',30,0,0.12987,0.249,0,'CPU utilization percentage : 24.5%','avg=24.5%;90;95;0;100 cpu0=19% cpu1=23% cpu2=27% cpu3=29%',''),(423749665,2,26944,0,1,1,0,1,'2025-01-01 11:55:18',247361,'2025-01-01 11:55:18',383800,0,'','',30,0,0.13644,0.247,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749666,2,28281,0,1,1,1,1,'2025-01-01 11:55:18',253605,'2025-01-01 11:55:18',916046,0,'','',30,0,0.66244,0.253,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749667,2,26956,0,1,1,1,1,'2025-01-01 11:55:18',251523,'2025-01-01 11:55:18',921087,0,'','',30,0,0.66956,0.251,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423749668,2,26972,0,1,1,3,1,'2025-01-01 11:55:19',255393,'2025-01-01 11:55:19',374963,0,'','',30,0,0.11957,0.255,3,'Unknown storage : /disk1 : ERROR','',''),(423749669,2,28617,0,1,1,2,1,'2025-01-01 11:55:24',288245,'2025-01-01 11:55:24',622116,0,'','',30,0,0.33387,0.288,2,'No process matching mysqld found : CRITICAL','',''),(423749670,2,28629,0,1,1,0,1,'2025-01-01 11:55:37',360331,'2025-01-01 11:55:37',482008,0,'','',30,0,0.12168,0.36,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749671,2,28638,0,1,1,0,1,'2025-01-01 11:55:52',433837,'2025-01-01 11:55:52',782966,0,'','',30,0,0.34913,0.433,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414858180s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24618.56;10100000;10100000;0;10',''),(423749672,2,26974,0,1,1,0,1,'2025-01-01 11:56:19',571593,'2025-01-01 11:56:19',692587,0,'','',30,0,0.12099,0.571,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749673,2,28624,0,1,1,0,1,'2025-01-01 11:56:20',574875,'2025-01-01 11:56:20',880688,0,'','',30,0,0.30581,0.574,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749674,2,23728,0,1,1,0,1,'2025-01-01 11:56:23',612632,'2025-01-01 11:56:23',639820,0,'','',30,0,0.02719,0.612,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%','rta=1.095ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749675,2,23729,0,1,1,3,1,'2025-01-01 11:56:22',609375,'2025-01-01 11:56:28',843123,0,'','',30,0,6.23375,0.609,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749676,2,26952,0,1,1,0,1,'2025-01-01 11:56:34',677758,'2025-01-01 11:56:34',687609,0,'','',30,0,0.00985,0.677,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749677,2,26969,0,1,1,0,1,'2025-01-01 11:56:34',679782,'2025-01-01 11:56:34',692599,0,'','',30,0,0.01282,0.679,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%','rta=0.368ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749678,2,27566,0,1,1,0,1,'2025-01-01 11:56:37',758239,'2025-01-01 11:56:37',827382,0,'','',30,0,0.06914,0.758,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749679,2,28625,0,1,1,2,1,'2025-01-01 11:56:37',760369,'2025-01-01 11:56:37',844855,0,'','',30,0,0.08449,0.76,2,'(null)','',''),(423749680,2,28632,0,1,1,2,1,'2025-01-01 11:56:38',763469,'2025-01-01 11:56:38',848365,0,'','',30,0,0.0849,0.763,2,'(null)','',''),(423749681,2,28628,0,1,1,0,1,'2025-01-01 11:56:39',766631,'2025-01-01 11:56:39',890178,0,'','',30,0,0.12355,0.766,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749682,2,26945,0,1,1,0,1,'2025-01-01 11:56:39',768585,'2025-01-01 11:56:39',899140,0,'','',30,0,0.13056,0.768,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749683,2,26947,0,1,1,1,1,'2025-01-01 11:56:39',770761,'2025-01-01 11:56:39',901717,0,'','',30,0,0.13096,0.77,1,'/var: 9%left(860MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749684,2,26968,0,1,1,0,1,'2025-01-01 11:56:39',772941,'2025-01-01 11:56:39',926441,0,'','',30,0,0.1535,0.772,0,'Load : 0.12 0.13 0.09 : OK','load_1_min=0.12;9;30 load_5_min=0.13;15;35 load_15_min=0.09;20;40',''),(423749685,2,26933,0,1,1,0,1,'2025-01-01 11:56:39',774845,'2025-01-01 11:56:40',199070,0,'','',30,0,0.42423,0.774,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.20s;;;; uptime=840866607s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749686,2,23727,0,1,1,0,1,'2025-01-01 11:56:39',775683,'2025-01-01 11:56:40',882156,0,'','',30,0,1.10647,0.775,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1273759252s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31452.32;1010000000;1010',''),(423749687,2,26957,0,1,1,0,1,'2025-01-01 11:56:40',778836,'2025-01-01 11:56:41',10,0,'','',30,0,0.234,0.778,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749688,2,26975,0,1,1,1,1,'2025-01-01 11:56:44',825381,'2025-01-01 11:56:45',493387,0,'','',30,0,0.66801,0.825,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749689,2,23730,0,1,1,2,1,'2025-01-01 11:56:44',827417,'2025-01-01 11:56:46',834651,0,'','',30,0,2.00723,0.827,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749690,2,26934,0,1,1,0,1,'2025-01-01 11:56:50',869265,'2025-01-01 11:56:51',0,0,'','',30,0,0.14033,0.869,0,'Load : 4.55 5.22 5.42 : OK','load_1_min=4.55;9;30 load_5_min=5.22;15;35 load_15_min=5.42;20;40',''),(423749691,2,28491,0,1,1,0,1,'2025-01-01 11:56:54',894933,'2025-01-01 11:56:55',245960,0,'','',30,0,0.35103,0.894,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414864426s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24686.48;10100000;10100000;0;10',''),(423749692,2,28626,0,1,1,0,1,'2025-01-01 11:56:57',945439,'2025-01-01 11:56:57',950701,0,'','',30,0,0.00526,0.945,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749693,2,28618,0,1,1,0,1,'2025-01-01 11:56:57',947477,'2025-01-01 11:56:58',28825,0,'','',30,0,0.12275,0.947,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749694,2,26948,0,1,1,0,1,'2025-01-01 11:56:59',953797,'2025-01-01 11:57:00',7,0,'','',30,0,0.12462,0.953,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1% cpu2=1% cpu3=1%',''),(423749695,2,26963,0,1,1,0,1,'2025-01-01 11:57:05',983749,'2025-01-01 11:57:06',2,0,'','',30,0,0.04501,0.983,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749696,2,26931,0,1,1,0,1,'2025-01-01 11:57:07',3591,'2025-01-01 11:57:07',131002,0,'','',30,0,0.12399,0.006,0,'CPU utilization percentage : 74.5%','avg=74.5%;90;95;0;100 cpu0=81% cpu1=76% cpu2=74% cpu3=67%',''),(423749697,2,26935,0,1,1,0,1,'2025-01-01 11:57:19',17470,'2025-01-01 11:57:19',23187,0,'','',30,0,0.01315,0.042,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%','rta=0.419ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749698,2,26976,0,1,1,0,1,'2025-01-01 11:57:20',19134,'2025-01-01 11:57:20',389683,0,'','',30,0,0.34441,0.045,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=193770s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749699,2,26967,0,1,1,1,1,'2025-01-01 11:57:20',2517,'2025-01-01 11:57:20',721855,0,'','',30,0,0.6746,0.047,1,'SNMP WARNING - 4 15 72','UCD-SNMP-MIB::ssCpuUser.0=4;;;; UCD-SNMP-MIB::ssCpuSystem.0=15;;;; UCD-SNMP-MIB::ssCpuIdle.0=72;;;;',''),(423749700,2,26928,0,1,1,3,1,'2025-01-01 11:57:20',4,'2025-01-01 11:57:26',281752,0,'','',30,0,6.23342,0.048,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749701,2,26953,0,1,1,0,1,'2025-01-01 11:57:27',58,'2025-01-01 11:57:27',241644,0,'','',30,0,0.16872,0.072,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749702,2,28619,0,1,1,0,1,'2025-01-01 11:57:29',7,'2025-01-01 11:57:29',203215,0,'','',30,0,0.12485,0.078,0,'CPU utilization percentage : 2.5%','avg=2.5%;90;95;0;100 cpu0=0% cpu1=2% cpu2=3% cpu3=7% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423749703,2,28627,0,1,1,0,1,'2025-01-01 11:57:30',0,'2025-01-01 11:57:30',430154,0,'','',30,0,0.34757,0.082,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415356498s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423749704,2,26949,0,1,1,1,1,'2025-01-01 11:57:30',0,'2025-01-01 11:57:30',761781,0,'','',30,0,0.66667,0.095,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749705,2,26932,0,1,1,1,1,'2025-01-01 11:57:30',0,'2025-01-01 11:57:30',766890,0,'','',30,0,0.66956,0.097,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423749706,2,28631,0,1,1,0,1,'2025-01-01 11:57:34',117583,'2025-01-01 11:57:34',423058,0,'','',30,0,0.30547,0.117,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749707,2,28630,0,1,1,0,1,'2025-01-01 11:57:37',131386,'2025-01-01 11:57:37',386769,0,'','',30,0,0.25538,0.131,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749708,2,26943,0,1,1,2,1,'2025-01-01 11:57:38',134849,'2025-01-01 11:57:38',263559,0,'','',30,0,0.12871,0.134,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749709,2,26964,0,1,1,0,1,'2025-01-01 11:57:40',140190,'2025-01-01 11:57:40',269343,0,'','',30,0,0.12915,0.14,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749710,2,28623,0,1,1,0,1,'2025-01-01 11:57:40',142241,'2025-01-01 11:57:40',278116,0,'','',30,0,0.13587,0.142,0,'Load : 0.08 0.12 0.07 : OK','load_1_min=0.08;2;6 load_5_min=0.12;3;7 load_15_min=0.07;4;9',''),(423749711,2,26962,0,1,1,0,1,'2025-01-01 11:57:41',161731,'2025-01-01 11:57:41',394397,0,'','',30,0,0.23267,0.161,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749712,2,26951,0,1,1,0,1,'2025-01-01 11:57:42',164738,'2025-01-01 11:57:42',334755,0,'','',30,0,0.17002,0.164,0,'Load : 0.02 0.07 0.26 : OK','load_1_min=0.02;2;6 load_5_min=0.07;3;7 load_15_min=0.26;4;9',''),(423749713,2,26929,0,1,1,2,1,'2025-01-01 11:57:44',185156,'2025-01-01 11:57:46',192678,0,'','',30,0,2.00752,0.185,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749714,2,23725,0,1,1,3,1,'2025-01-01 11:57:42',180703,'2025-01-01 11:57:48',414679,0,'','',30,0,6.23398,0.18,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749715,2,26978,0,1,1,0,1,'2025-01-01 11:57:57',248385,'2025-01-01 11:57:57',259035,0,'','',30,0,0.01065,0.248,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%','rta=0.156ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749716,2,26971,0,1,1,0,1,'2025-01-01 11:57:57',250591,'2025-01-01 11:57:57',373042,0,'','',30,0,0.12245,0.25,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749717,2,28280,0,1,1,0,1,'2025-01-01 11:57:57',253934,'2025-01-01 11:57:57',379120,0,'','',30,0,0.12519,0.253,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423749718,2,26954,0,1,1,0,1,'2025-01-01 11:57:57',251538,'2025-01-01 11:57:57',385274,0,'','',30,0,0.13374,0.251,0,'/var: 35%left(16929MB/48432MB) (>10%) : OK','\'/var\'=31503MB;43589;46010;0;48432',''),(423749719,2,26977,0,1,1,0,1,'2025-01-01 11:57:57',255825,'2025-01-01 11:57:57',398777,0,'','',30,0,0.14295,0.255,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749720,2,28284,0,1,1,0,1,'2025-01-01 11:57:58',258597,'2025-01-01 11:57:58',267463,0,'','',30,0,0.00887,0.258,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749721,2,26946,0,1,1,3,1,'2025-01-01 11:57:58',259572,'2025-01-01 11:57:58',387301,0,'','',30,0,0.12773,0.259,3,'Unknown storage : /raid0 : ERROR','',''),(423749722,2,26960,0,1,1,0,1,'2025-01-01 11:57:58',261626,'2025-01-01 11:57:58',402770,0,'','',30,0,0.14114,0.261,0,'Load : 1.95 1.75 1.63 : OK','load_1_min=1.95;2;6 load_5_min=1.75;3;7 load_15_min=1.63;4;9',''),(423749723,2,28616,0,1,1,0,1,'2025-01-01 11:57:58',262333,'2025-01-01 11:57:58',644254,0,'','',30,0,0.38192,0.262,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749724,2,27343,0,1,1,0,1,'2025-01-01 11:57:58',264839,'2025-01-01 11:57:59',29408,0,'','',30,0,0.8065,0.264,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252845614s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749725,2,26965,0,1,1,0,1,'2025-01-01 11:57:59',268307,'2025-01-01 11:57:59',395741,0,'','',30,0,0.12743,0.268,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749726,2,28282,0,1,1,0,1,'2025-01-01 11:58:00',272397,'2025-01-01 11:58:00',406624,0,'','',30,0,0.13423,0.272,0,'Load : 0.12 0.12 0.08 : OK','load_1_min=0.12;2;6 load_5_min=0.12;3;7 load_15_min=0.08;4;9',''),(423749727,2,26970,0,1,1,0,1,'2025-01-01 11:58:02',303704,'2025-01-01 11:58:02',922988,0,'','',30,0,0.61928,0.303,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749728,2,28620,0,1,1,1,1,'2025-01-01 11:58:02',305724,'2025-01-01 11:58:02',971666,0,'','',30,0,0.66594,0.305,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749729,2,23726,0,1,1,2,1,'2025-01-01 11:58:02',307832,'2025-01-01 11:58:04',314452,0,'','',30,0,2.00662,0.307,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749730,2,26961,0,1,1,0,1,'2025-01-01 11:58:12',377522,'2025-01-01 11:58:12',384794,0,'','',30,0,0.00727,0.377,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749731,2,28637,0,1,1,0,1,'2025-01-01 11:58:13',379685,'2025-01-01 11:58:13',449620,0,'','',30,0,0.06993,0.379,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423749732,2,26955,0,1,1,0,1,'2025-01-01 11:58:13',381623,'2025-01-01 11:58:13',504080,0,'','',30,0,0.12246,0.381,0,'CPU utilization percentage : 20.5%','avg=20.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=79% cpu3=1%',''),(423749733,2,26973,0,1,1,0,1,'2025-01-01 11:58:14',385010,'2025-01-01 11:58:14',507404,0,'','',30,0,0.12239,0.384,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749734,2,26950,0,1,1,0,1,'2025-01-01 11:58:14',387038,'2025-01-01 11:58:14',722764,0,'','',30,0,0.33573,0.387,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=232639s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749735,2,26930,0,1,1,0,1,'2025-01-01 11:58:18',413974,'2025-01-01 11:58:18',539793,0,'','',30,0,0.12582,0.413,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749736,2,26966,0,1,1,0,1,'2025-01-01 11:58:18',416174,'2025-01-01 11:58:18',545169,0,'','',30,0,0.12899,0.416,0,'CPU utilization percentage : 14.75%','avg=14.75%;90;95;0;100 cpu0=11% cpu1=14% cpu2=19% cpu3=15%',''),(423749737,2,26944,0,1,1,0,1,'2025-01-01 11:58:18',417900,'2025-01-01 11:58:18',547882,0,'','',30,0,0.12998,0.417,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749738,2,26956,0,1,1,1,1,'2025-01-01 11:58:18',421772,'2025-01-01 11:58:19',0,0,'','',30,0,0.66598,0.421,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423749739,2,28281,0,1,1,1,1,'2025-01-01 11:58:18',420382,'2025-01-01 11:58:19',0,0,'','',30,0,0.66949,0.42,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749740,2,26972,0,1,1,3,1,'2025-01-01 11:58:19',425855,'2025-01-01 11:58:19',546924,0,'','',30,0,0.12107,0.425,3,'Unknown storage : /disk1 : ERROR','',''),(423749741,2,28617,0,1,1,2,1,'2025-01-01 11:58:24',468029,'2025-01-01 11:58:24',799941,0,'','',30,0,0.33191,0.467,2,'No process matching mysqld found : CRITICAL','',''),(423749742,2,28629,0,1,1,0,1,'2025-01-01 11:58:37',543384,'2025-01-01 11:58:37',664408,0,'','',30,0,0.12102,0.543,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749743,2,28638,0,1,1,0,1,'2025-01-01 11:58:52',632098,'2025-01-01 11:58:52',986760,0,'','',30,0,0.35466,0.632,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414876200s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.24;10100000;10100000;0;10',''),(423749744,2,26974,0,1,1,0,1,'2025-01-01 11:59:19',749888,'2025-01-01 11:59:19',870175,0,'','',30,0,0.12029,0.749,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749745,2,28624,0,1,1,0,1,'2025-01-01 11:59:20',753223,'2025-01-01 11:59:21',19584,0,'','',30,0,0.29298,0.753,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749746,2,23728,0,1,1,0,1,'2025-01-01 11:59:23',776976,'2025-01-01 11:59:23',803417,0,'','',30,0,0.02644,0.776,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%','rta=1.053ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749747,2,23729,0,1,1,3,1,'2025-01-01 11:59:22',773651,'2025-01-01 11:59:29',376,0,'','',30,0,6.23206,0.773,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749748,2,26952,0,1,1,0,1,'2025-01-01 11:59:34',836768,'2025-01-01 11:59:34',844582,0,'','',30,0,0.00781,0.836,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749749,2,26969,0,1,1,0,1,'2025-01-01 11:59:34',838716,'2025-01-01 11:59:34',848916,0,'','',30,0,0.0102,0.838,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%','rta=0.252ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749750,2,27566,0,1,1,0,1,'2025-01-01 11:59:37',870554,'2025-01-01 11:59:37',912054,0,'','',30,0,0.0415,0.87,0,'SNMP OK - 438','iso.3.6.1.4.1.21695.1.2.2.4.1=438;;;;',''),(423749751,2,28625,0,1,1,2,1,'2025-01-01 11:59:37',872398,'2025-01-01 11:59:37',957178,0,'','',30,0,0.08478,0.872,2,'(null)','',''),(423749752,2,28632,0,1,1,2,1,'2025-01-01 11:59:38',875881,'2025-01-01 11:59:38',959960,0,'','',30,0,0.08408,0.875,2,'(null)','',''),(423749753,2,28628,0,1,1,0,1,'2025-01-01 11:59:39',879170,'2025-01-01 11:59:40',1698,0,'','',30,0,0.12407,0.879,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749754,2,26945,0,1,1,0,1,'2025-01-01 11:59:39',881126,'2025-01-01 11:59:40',0,0,'','',30,0,0.12801,0.881,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749755,2,26947,0,1,1,1,1,'2025-01-01 11:59:39',883328,'2025-01-01 11:59:40',9,0,'','',30,0,0.1286,0.883,1,'/var: 9%left(860MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749756,2,26968,0,1,1,0,1,'2025-01-01 11:59:39',885467,'2025-01-01 11:59:40',1898,0,'','',30,0,0.15006,0.885,0,'Load : 0.56 0.49 0.26 : OK','load_1_min=0.56;9;30 load_5_min=0.49;15;35 load_15_min=0.26;20;40',''),(423749757,2,26933,0,1,1,0,1,'2025-01-01 11:59:39',887255,'2025-01-01 11:59:40',353957,0,'','',30,0,0.4667,0.887,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=840884619s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749758,2,23727,0,1,1,0,1,'2025-01-01 11:59:39',888253,'2025-01-01 11:59:40',952236,0,'','',30,0,1.06398,0.888,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273777264s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31247.12;1010000000;1010',''),(423749759,2,26957,0,1,1,0,1,'2025-01-01 11:59:40',891456,'2025-01-01 11:59:41',125185,0,'','',30,0,0.23373,0.891,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749760,2,26975,0,1,1,1,1,'2025-01-01 11:59:44',924410,'2025-01-01 11:59:45',595748,0,'','',30,0,0.67134,0.924,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749761,2,23730,0,1,1,2,1,'2025-01-01 11:59:44',926464,'2025-01-01 11:59:46',933330,0,'','',30,0,2.00687,0.926,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749762,2,26934,0,1,1,0,1,'2025-01-01 11:59:50',969701,'2025-01-01 11:59:51',111080,0,'','',30,0,0.14138,0.969,0,'Load : 5.49 5.30 5.40 : OK','load_1_min=5.49;9;30 load_5_min=5.30;15;35 load_15_min=5.40;20;40',''),(423749763,2,28491,0,1,1,0,1,'2025-01-01 11:59:54',998837,'2025-01-01 11:59:55',347003,0,'','',30,0,0.34817,0.998,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414882437s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24551.12;10100000;10100000;0;10',''),(423749764,2,28626,0,1,1,0,1,'2025-01-01 11:59:57',470,'2025-01-01 11:59:57',11386,0,'','',30,0,0.0189,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749765,2,28618,0,1,1,0,1,'2025-01-01 11:59:57',0,'2025-01-01 11:59:57',146012,0,'','',30,0,0.13672,0.009,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749766,2,26948,0,1,1,0,1,'2025-01-01 11:59:59',24,'2025-01-01 11:59:59',154727,0,'','',30,0,0.12385,0.03,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423749767,2,26963,0,1,1,0,1,'2025-01-01 12:00:05',291,'2025-01-01 12:00:05',0,0,'','',30,0,0.0447,0.044,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749768,2,26931,0,1,1,0,1,'2025-01-01 12:00:07',41,'2025-01-01 12:00:07',205801,0,'','',30,0,0.15388,0.051,0,'CPU utilization percentage : 72%','avg=72%;90;95;0;100 cpu0=84% cpu1=72% cpu2=68% cpu3=64%',''),(423749769,2,26935,0,1,1,0,1,'2025-01-01 12:00:19',32271,'2025-01-01 12:00:19',0,0,'','',30,0,0.01041,0.076,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%','rta=0.257ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749770,2,26976,0,1,1,0,1,'2025-01-01 12:00:20',0,'2025-01-01 12:00:20',430780,0,'','',30,0,0.34946,0.081,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=211776s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749771,2,26967,0,1,1,1,1,'2025-01-01 12:00:20',0,'2025-01-01 12:00:20',749845,0,'','',30,0,0.6666,0.083,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423749772,2,26928,0,1,1,3,1,'2025-01-01 12:00:20',0,'2025-01-01 12:00:26',321910,0,'','',30,0,6.23654,0.085,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749773,2,26953,0,1,1,0,1,'2025-01-01 12:00:27',134081,'2025-01-01 12:00:27',413532,0,'','',30,0,0.27945,0.134,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749774,2,28619,0,1,1,0,1,'2025-01-01 12:00:29',138562,'2025-01-01 12:00:29',263440,0,'','',30,0,0.12488,0.138,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=2% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423749775,2,28627,0,1,1,0,1,'2025-01-01 12:00:30',141813,'2025-01-01 12:00:30',481973,0,'','',30,0,0.34016,0.141,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415374503s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423749776,2,26932,0,1,1,1,1,'2025-01-01 12:00:30',146048,'2025-01-01 12:00:30',814737,0,'','',30,0,0.66869,0.146,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423749777,2,26949,0,1,1,1,1,'2025-01-01 12:00:30',143821,'2025-01-01 12:00:30',817991,0,'','',30,0,0.67417,0.143,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749778,2,28631,0,1,1,0,1,'2025-01-01 12:00:34',204673,'2025-01-01 12:00:34',509427,0,'','',30,0,0.30475,0.204,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749779,2,28630,0,1,1,0,1,'2025-01-01 12:00:37',215423,'2025-01-01 12:00:37',412571,0,'','',30,0,0.19715,0.215,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749780,2,26943,0,1,1,2,1,'2025-01-01 12:00:38',218791,'2025-01-01 12:00:38',345913,0,'','',30,0,0.12712,0.218,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749781,2,26964,0,1,1,0,1,'2025-01-01 12:00:40',223235,'2025-01-01 12:00:40',355094,0,'','',30,0,0.13186,0.223,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749782,2,28623,0,1,1,0,1,'2025-01-01 12:00:40',225201,'2025-01-01 12:00:40',360878,0,'','',30,0,0.13568,0.225,0,'Load : 0.05 0.08 0.07 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423749783,2,26962,0,1,1,0,1,'2025-01-01 12:00:41',232035,'2025-01-01 12:00:41',464626,0,'','',30,0,0.23259,0.232,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749784,2,26951,0,1,1,0,1,'2025-01-01 12:00:42',239786,'2025-01-01 12:00:42',392637,0,'','',30,0,0.15285,0.239,0,'Load : 0.00 0.03 0.20 : OK','load_1_min=0.00;2;6 load_5_min=0.03;3;7 load_15_min=0.20;4;9',''),(423749785,2,26929,0,1,1,2,1,'2025-01-01 12:00:44',246247,'2025-01-01 12:00:46',252789,0,'','',30,0,2.00654,0.246,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749786,2,23725,0,1,1,3,1,'2025-01-01 12:00:42',241734,'2025-01-01 12:00:48',477676,0,'','',30,0,6.23594,0.241,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749787,2,26978,0,1,1,0,1,'2025-01-01 12:00:57',347839,'2025-01-01 12:00:57',356327,0,'','',30,0,0.00849,0.347,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%','rta=0.169ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749788,2,26971,0,1,1,0,1,'2025-01-01 12:00:57',350002,'2025-01-01 12:00:57',472256,0,'','',30,0,0.12225,0.349,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749789,2,26954,0,1,1,0,1,'2025-01-01 12:00:57',354498,'2025-01-01 12:00:57',479346,0,'','',30,0,0.12485,0.354,0,'/var: 35%left(16929MB/48432MB) (>10%) : OK','\'/var\'=31503MB;43589;46010;0;48432',''),(423749790,2,28280,0,1,1,0,1,'2025-01-01 12:00:57',352036,'2025-01-01 12:00:57',482190,0,'','',30,0,0.13015,0.351,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423749791,2,26977,0,1,1,0,1,'2025-01-01 12:00:57',355911,'2025-01-01 12:00:57',497148,0,'','',30,0,0.14124,0.355,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749792,2,28284,0,1,1,0,1,'2025-01-01 12:00:58',358555,'2025-01-01 12:00:58',364424,0,'','',30,0,0.00587,0.358,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749793,2,26946,0,1,1,3,1,'2025-01-01 12:00:58',360978,'2025-01-01 12:00:58',487402,0,'','',30,0,0.12642,0.36,3,'Unknown storage : /raid0 : ERROR','',''),(423749794,2,26960,0,1,1,0,1,'2025-01-01 12:00:58',362075,'2025-01-01 12:00:58',503317,0,'','',30,0,0.14124,0.362,0,'Load : 1.87 1.83 1.68 : OK','load_1_min=1.87;2;6 load_5_min=1.83;3;7 load_15_min=1.68;4;9',''),(423749795,2,28616,0,1,1,0,1,'2025-01-01 12:00:58',364691,'2025-01-01 12:00:58',731665,0,'','',30,0,0.36697,0.364,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749796,2,27343,0,1,1,0,1,'2025-01-01 12:00:58',366943,'2025-01-01 12:00:59',156389,0,'','',30,0,0.78945,0.366,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.54s;;;; uptime=252863625s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749797,2,26965,0,1,1,0,1,'2025-01-01 12:00:59',371289,'2025-01-01 12:00:59',499879,0,'','',30,0,0.12859,0.371,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749798,2,28282,0,1,1,0,1,'2025-01-01 12:01:00',375274,'2025-01-01 12:01:00',509731,0,'','',30,0,0.13446,0.375,0,'Load : 0.03 0.08 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423749799,2,26970,0,1,1,0,1,'2025-01-01 12:01:02',409726,'2025-01-01 12:01:03',2842,0,'','',30,0,0.6446,0.409,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749800,2,28620,0,1,1,1,1,'2025-01-01 12:01:02',411842,'2025-01-01 12:01:03',0,0,'','',30,0,0.67678,0.411,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749801,2,23726,0,1,1,2,1,'2025-01-01 12:01:02',414024,'2025-01-01 12:01:04',419712,0,'','',30,0,2.00569,0.413,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749802,2,26961,0,1,1,0,1,'2025-01-01 12:01:12',476031,'2025-01-01 12:01:12',483383,0,'','',30,0,0.00735,0.475,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%','rta=0.123ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749803,2,28637,0,1,1,0,1,'2025-01-01 12:01:13',480148,'2025-01-01 12:01:13',524367,0,'','',30,0,0.04422,0.48,0,'SNMP OK - 177','iso.3.6.1.4.1.21695.1.2.2.4.2=177;;;;',''),(423749804,2,26955,0,1,1,0,1,'2025-01-01 12:01:13',482174,'2025-01-01 12:01:13',604700,0,'','',30,0,0.12253,0.482,0,'CPU utilization percentage : 21.25%','avg=21.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=83% cpu3=1%',''),(423749805,2,26973,0,1,1,0,1,'2025-01-01 12:01:14',486499,'2025-01-01 12:01:14',606878,0,'','',30,0,0.12038,0.486,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749806,2,26950,0,1,1,0,1,'2025-01-01 12:01:14',488532,'2025-01-01 12:01:14',823683,0,'','',30,0,0.33515,0.488,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=250653s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749807,2,26930,0,1,1,0,1,'2025-01-01 12:01:18',512544,'2025-01-01 12:01:18',638078,0,'','',30,0,0.12553,0.512,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749808,2,26966,0,1,1,0,1,'2025-01-01 12:01:18',514755,'2025-01-01 12:01:18',644443,0,'','',30,0,0.12969,0.514,0,'CPU utilization percentage : 14.25%','avg=14.25%;90;95;0;100 cpu0=12% cpu1=14% cpu2=16% cpu3=15%',''),(423749809,2,26944,0,1,1,0,1,'2025-01-01 12:01:18',516467,'2025-01-01 12:01:18',646353,0,'','',30,0,0.12989,0.516,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749810,2,26956,0,1,1,1,1,'2025-01-01 12:01:18',518610,'2025-01-01 12:01:19',187319,0,'','',30,0,0.66871,0.518,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423749811,2,28281,0,1,1,1,1,'2025-01-01 12:01:18',520456,'2025-01-01 12:01:19',198585,0,'','',30,0,0.67813,0.52,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749812,2,26972,0,1,1,3,1,'2025-01-01 12:01:19',522563,'2025-01-01 12:01:19',644111,0,'','',30,0,0.12155,0.522,3,'Unknown storage : /disk1 : ERROR','',''),(423749813,2,28617,0,1,1,2,1,'2025-01-01 12:01:24',573654,'2025-01-01 12:01:24',906570,0,'','',30,0,0.33292,0.573,2,'No process matching mysqld found : CRITICAL','',''),(423749814,2,28629,0,1,1,0,1,'2025-01-01 12:01:37',663630,'2025-01-01 12:01:37',785662,0,'','',30,0,0.12203,0.663,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749815,2,28638,0,1,1,0,1,'2025-01-01 12:01:52',743341,'2025-01-01 12:01:53',0,0,'','',30,0,0.34938,0.743,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414894210s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24635.28;10100000;10100000;0;10',''),(423749816,2,26974,0,1,1,0,1,'2025-01-01 12:02:19',871327,'2025-01-01 12:02:19',992007,0,'','',30,0,0.12068,0.871,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749817,2,28624,0,1,1,0,1,'2025-01-01 12:02:20',875646,'2025-01-01 12:02:21',174002,0,'','',30,0,0.29836,0.875,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749818,2,23728,0,1,1,0,1,'2025-01-01 12:02:23',902340,'2025-01-01 12:02:23',923961,0,'','',30,0,0.02162,0.902,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%','rta=0.820ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749819,2,23729,0,1,1,3,1,'2025-01-01 12:02:22',898132,'2025-01-01 12:02:29',130506,0,'','',30,0,6.23237,0.898,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749820,2,26952,0,1,1,0,1,'2025-01-01 12:02:34',970097,'2025-01-01 12:02:34',978076,0,'','',30,0,0.00798,0.97,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749821,2,26969,0,1,1,0,1,'2025-01-01 12:02:34',972114,'2025-01-01 12:02:34',983316,0,'','',30,0,0.0112,0.972,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%','rta=0.306ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749822,2,28625,0,1,1,2,1,'2025-01-01 12:02:37',50,'2025-01-01 12:02:37',0,0,'','',30,0,0.0841,0.006,2,'(null)','',''),(423749823,2,27566,0,1,1,0,1,'2025-01-01 12:02:37',35,'2025-01-01 12:02:37',100792,0,'','',30,0,0.0964,0.004,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749824,2,28632,0,1,1,2,1,'2025-01-01 12:02:38',0,'2025-01-01 12:02:38',0,0,'','',30,0,0.08459,0.009,2,'(null)','',''),(423749825,2,28628,0,1,1,0,1,'2025-01-01 12:02:39',95,'2025-01-01 12:02:39',137136,0,'','',30,0,0.12334,0.013,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749826,2,26945,0,1,1,0,1,'2025-01-01 12:02:39',13,'2025-01-01 12:02:39',145173,0,'','',30,0,0.12936,0.015,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749827,2,26947,0,1,1,1,1,'2025-01-01 12:02:39',1,'2025-01-01 12:02:39',146090,0,'','',30,0,0.12805,0.018,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749828,2,26968,0,1,1,0,1,'2025-01-01 12:02:39',8338,'2025-01-01 12:02:39',172614,0,'','',30,0,0.15239,0.02,0,'Load : 0.02 0.26 0.20 : OK','load_1_min=0.02;9;30 load_5_min=0.26;15;35 load_15_min=0.20;20;40',''),(423749829,2,26933,0,1,1,0,1,'2025-01-01 12:02:39',17,'2025-01-01 12:02:39',527258,0,'','',30,0,0.5054,0.021,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=840902534s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749830,2,23727,0,1,1,0,1,'2025-01-01 12:02:39',18,'2025-01-01 12:02:40',112005,0,'','',30,0,1.08915,0.022,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1273795178s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30641.04;1010000000;1010',''),(423749831,2,26957,0,1,1,0,1,'2025-01-01 12:02:40',12035,'2025-01-01 12:02:40',261328,0,'','',30,0,0.23392,0.027,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749832,2,26975,0,1,1,1,1,'2025-01-01 12:02:44',52,'2025-01-01 12:02:44',731254,0,'','',30,0,0.66643,0.064,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749833,2,23730,0,1,1,2,1,'2025-01-01 12:02:44',28132,'2025-01-01 12:02:46',31585,0,'','',30,0,2.0088,0.066,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749834,2,26934,0,1,1,0,1,'2025-01-01 12:02:50',225866,'2025-01-01 12:02:50',366908,0,'','',30,0,0.14104,0.225,0,'Load : 5.60 5.43 5.43 : OK','load_1_min=5.60;9;30 load_5_min=5.43;15;35 load_15_min=5.43;20;40',''),(423749835,2,28491,0,1,1,0,1,'2025-01-01 12:02:54',255703,'2025-01-01 12:02:54',604260,0,'','',30,0,0.34856,0.255,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414900362s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24759.44;10100000;10100000;0;10',''),(423749836,2,28626,0,1,1,0,1,'2025-01-01 12:02:57',264317,'2025-01-01 12:02:57',361484,0,'','',30,0,0.09717,0.264,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749837,2,28618,0,1,1,0,1,'2025-01-01 12:02:57',266396,'2025-01-01 12:02:57',480163,0,'','',30,0,0.21377,0.266,0,'/: 15%left(1493MB/9688MB) (>10%) : OK','\'/\'=8195MB;8719;9204;0;9688',''),(423749838,2,26948,0,1,1,0,1,'2025-01-01 12:02:59',270748,'2025-01-01 12:02:59',423648,0,'','',30,0,0.1529,0.27,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423749839,2,26963,0,1,1,0,1,'2025-01-01 12:03:05',291967,'2025-01-01 12:03:05',337084,0,'','',30,0,0.04512,0.291,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749840,2,26931,0,1,1,0,1,'2025-01-01 12:03:07',301361,'2025-01-01 12:03:07',423390,0,'','',30,0,0.12203,0.301,0,'CPU utilization percentage : 73%','avg=73%;90;95;0;100 cpu0=82% cpu1=73% cpu2=71% cpu3=66%',''),(423749841,2,26935,0,1,1,0,1,'2025-01-01 12:03:19',327835,'2025-01-01 12:03:19',337722,0,'','',30,0,0.00989,0.327,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%','rta=0.238ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749842,2,26976,0,1,1,0,1,'2025-01-01 12:03:20',331094,'2025-01-01 12:03:20',688922,0,'','',30,0,0.35783,0.33,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=229804s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749843,2,26967,0,1,1,1,1,'2025-01-01 12:03:20',343156,'2025-01-01 12:03:21',0,0,'','',30,0,0.66527,0.343,1,'SNMP WARNING - 2 8 84','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=84;;;;',''),(423749844,2,26928,0,1,1,3,1,'2025-01-01 12:03:20',345360,'2025-01-01 12:03:26',580352,0,'','',30,0,6.23499,0.345,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749845,2,26953,0,1,1,0,1,'2025-01-01 12:03:27',377816,'2025-01-01 12:03:27',502215,0,'','',30,0,0.1244,0.377,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749846,2,28619,0,1,1,0,1,'2025-01-01 12:03:29',382254,'2025-01-01 12:03:29',507726,0,'','',30,0,0.12547,0.382,0,'CPU utilization percentage : 3.875%','avg=3.875%;90;95;0;100 cpu0=1% cpu1=3% cpu2=8% cpu3=11% cpu4=1% cpu5=2% cpu6=1% cpu7=4%',''),(423749847,2,28627,0,1,1,0,1,'2025-01-01 12:03:30',386499,'2025-01-01 12:03:30',720759,0,'','',30,0,0.33426,0.386,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415392525s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749848,2,26949,0,1,1,1,1,'2025-01-01 12:03:30',390736,'2025-01-01 12:03:31',46,0,'','',30,0,0.66617,0.39,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749849,2,26932,0,1,1,1,1,'2025-01-01 12:03:30',388513,'2025-01-01 12:03:31',5,0,'','',30,0,0.67147,0.388,1,'SNMP WARNING - 40 30 27','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=30;;;; UCD-SNMP-MIB::ssCpuIdle.0=27;;;;',''),(423749850,2,28631,0,1,1,0,1,'2025-01-01 12:03:34',471431,'2025-01-01 12:03:34',776287,0,'','',30,0,0.30486,0.471,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749851,2,28630,0,1,1,0,1,'2025-01-01 12:03:37',479144,'2025-01-01 12:03:37',601321,0,'','',30,0,0.12218,0.479,0,'/: 15%left(1493MB/9688MB) (>10%) : OK','\'/\'=8195MB;8719;9204;0;9688',''),(423749852,2,26943,0,1,1,2,1,'2025-01-01 12:03:38',489349,'2025-01-01 12:03:38',617611,0,'','',30,0,0.12826,0.489,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749853,2,26964,0,1,1,0,1,'2025-01-01 12:03:40',495050,'2025-01-01 12:03:40',624396,0,'','',30,0,0.12935,0.495,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749854,2,28623,0,1,1,0,1,'2025-01-01 12:03:40',496844,'2025-01-01 12:03:40',632468,0,'','',30,0,0.13562,0.496,0,'Load : 0.16 0.11 0.08 : OK','load_1_min=0.16;2;6 load_5_min=0.11;3;7 load_15_min=0.08;4;9',''),(423749855,2,26962,0,1,1,0,1,'2025-01-01 12:03:41',523809,'2025-01-01 12:03:41',756446,0,'','',30,0,0.23264,0.523,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749856,2,26951,0,1,1,0,1,'2025-01-01 12:03:42',527252,'2025-01-01 12:03:42',680385,0,'','',30,0,0.15313,0.527,0,'Load : 0.00 0.01 0.16 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.16;4;9',''),(423749857,2,26929,0,1,1,2,1,'2025-01-01 12:03:44',534927,'2025-01-01 12:03:46',541323,0,'','',30,0,2.0064,0.534,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749858,2,23725,0,1,1,3,1,'2025-01-01 12:03:42',529341,'2025-01-01 12:03:48',762723,0,'','',30,0,6.23338,0.529,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749859,2,26978,0,1,1,0,1,'2025-01-01 12:03:57',633030,'2025-01-01 12:03:57',643549,0,'','',30,0,0.01052,0.632,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%','rta=0.154ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749860,2,26971,0,1,1,0,1,'2025-01-01 12:03:57',635101,'2025-01-01 12:03:57',758571,0,'','',30,0,0.12347,0.635,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749861,2,28280,0,1,1,0,1,'2025-01-01 12:03:57',637065,'2025-01-01 12:03:57',762531,0,'','',30,0,0.12547,0.637,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=2% cpu3=3% cpu4=0% cpu5=1% cpu6=1% cpu7=4%',''),(423749862,2,26954,0,1,1,0,1,'2025-01-01 12:03:57',636064,'2025-01-01 12:03:57',767530,0,'','',30,0,0.13147,0.636,0,'/var: 35%left(16928MB/48432MB) (>10%) : OK','\'/var\'=31504MB;43589;46010;0;48432',''),(423749863,2,26977,0,1,1,0,1,'2025-01-01 12:03:57',639351,'2025-01-01 12:03:57',779440,0,'','',30,0,0.14009,0.639,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749864,2,28284,0,1,1,0,1,'2025-01-01 12:03:58',642334,'2025-01-01 12:03:58',648164,0,'','',30,0,0.00583,0.642,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749865,2,26946,0,1,1,3,1,'2025-01-01 12:03:58',644593,'2025-01-01 12:03:58',770839,0,'','',30,0,0.12625,0.644,3,'Unknown storage : /raid0 : ERROR','',''),(423749866,2,26960,0,1,1,0,1,'2025-01-01 12:03:58',646734,'2025-01-01 12:03:58',786723,0,'','',30,0,0.13999,0.646,0,'Load : 1.56 1.73 1.66 : OK','load_1_min=1.56;2;6 load_5_min=1.73;3;7 load_15_min=1.66;4;9',''),(423749867,2,28616,0,1,1,0,1,'2025-01-01 12:03:58',648993,'2025-01-01 12:03:59',1,0,'','',30,0,0.36936,0.648,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749868,2,27343,0,1,1,0,1,'2025-01-01 12:03:58',651165,'2025-01-01 12:03:59',446093,0,'','',30,0,0.79493,0.651,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252881654s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749869,2,26965,0,1,1,0,1,'2025-01-01 12:03:59',653678,'2025-01-01 12:03:59',780960,0,'','',30,0,0.12728,0.653,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749870,2,28282,0,1,1,0,1,'2025-01-01 12:04:00',656786,'2025-01-01 12:04:00',791219,0,'','',30,0,0.13443,0.656,0,'Load : 0.12 0.10 0.07 : OK','load_1_min=0.12;2;6 load_5_min=0.10;3;7 load_15_min=0.07;4;9',''),(423749871,2,26970,0,1,1,0,1,'2025-01-01 12:04:02',683347,'2025-01-01 12:04:03',263265,0,'','',30,0,0.57992,0.683,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749872,2,28620,0,1,1,1,1,'2025-01-01 12:04:02',685349,'2025-01-01 12:04:03',351047,0,'','',30,0,0.6657,0.685,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749873,2,23726,0,1,1,2,1,'2025-01-01 12:04:02',687468,'2025-01-01 12:04:04',694441,0,'','',30,0,2.00697,0.687,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749874,2,26961,0,1,1,0,1,'2025-01-01 12:04:12',759757,'2025-01-01 12:04:12',766901,0,'','',30,0,0.00714,0.759,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%','rta=0.114ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749875,2,28637,0,1,1,0,1,'2025-01-01 12:04:13',762908,'2025-01-01 12:04:13',810638,0,'','',30,0,0.04773,0.762,0,'SNMP OK - 137','iso.3.6.1.4.1.21695.1.2.2.4.2=137;;;;',''),(423749876,2,26955,0,1,1,0,1,'2025-01-01 12:04:13',764827,'2025-01-01 12:04:13',887471,0,'','',30,0,0.12264,0.764,0,'CPU utilization percentage : 21%','avg=21%;90;95;0;100 cpu0=1% cpu1=1% cpu2=81% cpu3=1%',''),(423749877,2,26973,0,1,1,0,1,'2025-01-01 12:04:14',767312,'2025-01-01 12:04:14',891528,0,'','',30,0,0.12422,0.767,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749878,2,26950,0,1,1,0,1,'2025-01-01 12:04:14',768328,'2025-01-01 12:04:15',104151,0,'','',30,0,0.33582,0.768,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=268684s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749879,2,26930,0,1,1,0,1,'2025-01-01 12:04:18',797202,'2025-01-01 12:04:18',921389,0,'','',30,0,0.12419,0.797,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749880,2,26966,0,1,1,0,1,'2025-01-01 12:04:18',799378,'2025-01-01 12:04:18',928887,0,'','',30,0,0.12951,0.799,0,'CPU utilization percentage : 14%','avg=14%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=15%',''),(423749881,2,26944,0,1,1,0,1,'2025-01-01 12:04:18',801498,'2025-01-01 12:04:18',929785,0,'','',30,0,0.12829,0.801,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749882,2,28281,0,1,1,1,1,'2025-01-01 12:04:18',805385,'2025-01-01 12:04:19',473286,0,'','',30,0,0.6679,0.805,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749883,2,26956,0,1,1,1,1,'2025-01-01 12:04:18',803279,'2025-01-01 12:04:19',476084,0,'','',30,0,0.6728,0.803,1,'SNMP WARNING - 0 0 79','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=79;;;;',''),(423749884,2,26972,0,1,1,3,1,'2025-01-01 12:04:19',809316,'2025-01-01 12:04:19',930015,0,'','',30,0,0.1207,0.809,3,'Unknown storage : /disk1 : ERROR','',''),(423749885,2,28617,0,1,1,2,1,'2025-01-01 12:04:24',863573,'2025-01-01 12:04:25',194490,0,'','',30,0,0.33092,0.863,2,'No process matching mysqld found : CRITICAL','',''),(423749886,2,28629,0,1,1,0,1,'2025-01-01 12:04:37',945880,'2025-01-01 12:04:38',28420,0,'','',30,0,0.12152,0.945,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749887,2,28638,0,1,1,0,1,'2025-01-01 12:04:52',50,'2025-01-01 12:04:52',358291,0,'','',30,0,0.352,0.006,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414912138s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24634.64;10100000;10100000;0;10',''),(423749888,2,26974,0,1,1,0,1,'2025-01-01 12:05:19',0,'2025-01-01 12:05:19',201063,0,'','',30,0,0.12027,0.08,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423749889,2,28624,0,1,1,0,1,'2025-01-01 12:05:20',0,'2025-01-01 12:05:20',388138,0,'','',30,0,0.30416,0.083,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749890,2,23728,0,1,1,0,1,'2025-01-01 12:05:23',0,'2025-01-01 12:05:23',116201,0,'','',30,0,0.02067,0.095,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%','rta=0.776ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749891,2,23729,0,1,1,3,1,'2025-01-01 12:05:22',0,'2025-01-01 12:05:28',350764,0,'','',30,0,6.25842,0.092,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749892,2,26952,0,1,1,0,1,'2025-01-01 12:05:34',128344,'2025-01-01 12:05:34',136140,0,'','',30,0,0.0078,0.128,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749893,2,26969,0,1,1,0,1,'2025-01-01 12:05:34',130334,'2025-01-01 12:05:34',141464,0,'','',30,0,0.01113,0.13,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%','rta=0.288ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749894,2,27566,0,1,1,0,1,'2025-01-01 12:05:37',159815,'2025-01-01 12:05:37',211048,0,'','',30,0,0.05123,0.159,0,'SNMP OK - 293','iso.3.6.1.4.1.21695.1.2.2.4.1=293;;;;',''),(423749895,2,28625,0,1,1,2,1,'2025-01-01 12:05:37',157847,'2025-01-01 12:05:37',242299,0,'','',30,0,0.08445,0.157,2,'(null)','',''),(423749896,2,28632,0,1,1,2,1,'2025-01-01 12:05:38',163037,'2025-01-01 12:05:38',246505,0,'','',30,0,0.08347,0.163,2,'(null)','',''),(423749897,2,28628,0,1,1,0,1,'2025-01-01 12:05:39',166208,'2025-01-01 12:05:39',289646,0,'','',30,0,0.12344,0.166,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749898,2,26947,0,1,1,1,1,'2025-01-01 12:05:39',170358,'2025-01-01 12:05:39',299525,0,'','',30,0,0.12917,0.17,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749899,2,26945,0,1,1,0,1,'2025-01-01 12:05:39',168226,'2025-01-01 12:05:39',300325,0,'','',30,0,0.1321,0.168,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749900,2,26968,0,1,1,0,1,'2025-01-01 12:05:39',171969,'2025-01-01 12:05:39',321207,0,'','',30,0,0.14924,0.171,0,'Load : 0.00 0.14 0.16 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.16;20;40',''),(423749901,2,26933,0,1,1,0,1,'2025-01-01 12:05:39',172892,'2025-01-01 12:05:39',609582,0,'','',30,0,0.43669,0.172,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.21s;;;; uptime=840920551s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749902,2,23727,0,1,1,0,1,'2025-01-01 12:05:39',175000,'2025-01-01 12:05:40',277970,0,'','',30,0,1.10297,0.174,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.86s;;;; uptime=1273813195s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30567.68;1010000000;1010',''),(423749903,2,26957,0,1,1,1,1,'2025-01-01 12:05:40',179018,'2025-01-01 12:05:40',411866,0,'','',30,0,0.23285,0.178,1,'1 process matching dhcpd (<= 1 : WARNING)','\'num_process\'=1;1;0',''),(423749904,2,26975,0,1,1,1,1,'2025-01-01 12:05:44',240539,'2025-01-01 12:05:44',910102,0,'','',30,0,0.66956,0.24,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749905,2,23730,0,1,1,2,1,'2025-01-01 12:05:44',241625,'2025-01-01 12:05:46',249777,0,'','',30,0,2.00815,0.241,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749906,2,26934,0,1,1,0,1,'2025-01-01 12:05:50',300749,'2025-01-01 12:05:50',441774,0,'','',30,0,0.14103,0.3,0,'Load : 5.60 5.48 5.45 : OK','load_1_min=5.60;9;30 load_5_min=5.48;15;35 load_15_min=5.45;20;40',''),(423749907,2,28491,0,1,1,0,1,'2025-01-01 12:05:54',333169,'2025-01-01 12:05:54',684691,0,'','',30,0,0.35152,0.333,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414918370s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24636.8;10100000;10100000;0;100',''),(423749908,2,28626,0,1,1,0,1,'2025-01-01 12:05:57',372086,'2025-01-01 12:05:57',377625,0,'','',30,0,0.00554,0.372,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749909,2,28618,0,1,1,0,1,'2025-01-01 12:05:57',374428,'2025-01-01 12:05:57',497009,0,'','',30,0,0.12258,0.374,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749910,2,26948,0,1,1,0,1,'2025-01-01 12:05:59',378951,'2025-01-01 12:05:59',504359,0,'','',30,0,0.12541,0.378,0,'CPU utilization percentage : 0.25%','avg=0.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=0%',''),(423749911,2,26963,0,1,1,0,1,'2025-01-01 12:06:05',406193,'2025-01-01 12:06:05',451963,0,'','',30,0,0.04577,0.406,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749912,2,26931,0,1,1,0,1,'2025-01-01 12:06:07',434554,'2025-01-01 12:06:07',557687,0,'','',30,0,0.12313,0.434,0,'CPU utilization percentage : 71%','avg=71%;90;95;0;100 cpu0=84% cpu1=70% cpu2=68% cpu3=62%',''),(423749913,2,26935,0,1,1,0,1,'2025-01-01 12:06:19',502084,'2025-01-01 12:06:19',515058,0,'','',30,0,0.01297,0.502,0,'OK - 84.38.95.222: rta 0.410ms, lost 0%','rta=0.410ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749914,2,26976,0,1,1,0,1,'2025-01-01 12:06:20',505348,'2025-01-01 12:06:20',855836,0,'','',30,0,0.35049,0.505,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=247822s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749915,2,26967,0,1,1,1,1,'2025-01-01 12:06:20',507262,'2025-01-01 12:06:21',177797,0,'','',30,0,0.67053,0.507,1,'SNMP WARNING - 2 9 82','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=9;;;; UCD-SNMP-MIB::ssCpuIdle.0=82;;;;',''),(423749916,2,26928,0,1,1,3,1,'2025-01-01 12:06:20',508417,'2025-01-01 12:06:26',742940,0,'','',30,0,6.23452,0.508,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749917,2,26953,0,1,1,0,1,'2025-01-01 12:06:27',572033,'2025-01-01 12:06:27',696413,0,'','',30,0,0.12438,0.572,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749918,2,28619,0,1,1,0,1,'2025-01-01 12:06:29',576548,'2025-01-01 12:06:29',701102,0,'','',30,0,0.12455,0.576,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=4% cpu6=1% cpu7=2%',''),(423749919,2,28627,0,1,1,0,1,'2025-01-01 12:06:30',580817,'2025-01-01 12:06:30',919494,0,'','',30,0,0.33868,0.58,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415410545s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749920,2,26949,0,1,1,1,1,'2025-01-01 12:06:30',582841,'2025-01-01 12:06:31',251232,0,'','',30,0,0.66839,0.582,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749921,2,26932,0,1,1,1,1,'2025-01-01 12:06:30',585087,'2025-01-01 12:06:31',252479,0,'','',30,0,0.66739,0.585,1,'SNMP WARNING - 40 29 26','UCD-SNMP-MIB::ssCpuUser.0=40;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=26;;;;',''),(423749922,2,28631,0,1,1,0,1,'2025-01-01 12:06:34',687777,'2025-01-01 12:06:34',991737,0,'','',30,0,0.30396,0.687,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749923,2,28630,0,1,1,0,1,'2025-01-01 12:06:37',713506,'2025-01-01 12:06:37',834624,0,'','',30,0,0.12112,0.713,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749924,2,26943,0,1,1,2,1,'2025-01-01 12:06:38',717771,'2025-01-01 12:06:38',845461,0,'','',30,0,0.12769,0.717,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749925,2,26964,0,1,1,0,1,'2025-01-01 12:06:40',723499,'2025-01-01 12:06:40',852952,0,'','',30,0,0.12945,0.723,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749926,2,28623,0,1,1,0,1,'2025-01-01 12:06:40',725548,'2025-01-01 12:06:40',861729,0,'','',30,0,0.13618,0.725,0,'Load : 0.05 0.09 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.09;3;7 load_15_min=0.08;4;9',''),(423749927,2,26962,0,1,1,0,1,'2025-01-01 12:06:41',743536,'2025-01-01 12:06:41',976026,0,'','',30,0,0.23249,0.743,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423749928,2,26951,0,1,1,0,1,'2025-01-01 12:06:42',747872,'2025-01-01 12:06:42',901186,0,'','',30,0,0.15331,0.747,0,'Load : 0.00 0.00 0.13 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.13;4;9',''),(423749929,2,26929,0,1,1,2,1,'2025-01-01 12:06:44',754297,'2025-01-01 12:06:46',760960,0,'','',30,0,2.00666,0.754,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749930,2,23725,0,1,1,3,1,'2025-01-01 12:06:42',749898,'2025-01-01 12:06:48',986152,0,'','',30,0,6.23625,0.749,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423749931,2,26978,0,1,1,0,1,'2025-01-01 12:06:57',844279,'2025-01-01 12:06:57',856337,0,'','',30,0,0.01206,0.844,0,'OK - 192.168.77.208: rta 0.249ms, lost 0%','rta=0.249ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749932,2,26971,0,1,1,0,1,'2025-01-01 12:06:57',845379,'2025-01-01 12:06:57',967527,0,'','',30,0,0.12215,0.845,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423749933,2,26954,0,1,1,0,1,'2025-01-01 12:06:57',849619,'2025-01-01 12:06:57',972129,0,'','',30,0,0.12251,0.849,0,'/var: 35%left(16928MB/48432MB) (>10%) : OK','\'/var\'=31504MB;43589;46010;0;48432',''),(423749934,2,28280,0,1,1,0,1,'2025-01-01 12:06:57',847398,'2025-01-01 12:06:57',972485,0,'','',30,0,0.12509,0.847,0,'CPU utilization percentage : 1.625%','avg=1.625%;90;95;0;100 cpu0=0% cpu1=2% cpu2=1% cpu3=4% cpu4=0% cpu5=3% cpu6=0% cpu7=3%',''),(423749935,2,26977,0,1,1,0,1,'2025-01-01 12:06:57',851399,'2025-01-01 12:06:57',991649,0,'','',30,0,0.14025,0.851,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423749936,2,28284,0,1,1,0,1,'2025-01-01 12:06:58',855597,'2025-01-01 12:06:58',861137,0,'','',30,0,0.00554,0.855,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749937,2,26946,0,1,1,3,1,'2025-01-01 12:06:58',857874,'2025-01-01 12:06:58',984998,0,'','',30,0,0.12712,0.857,3,'Unknown storage : /raid0 : ERROR','',''),(423749938,2,26960,0,1,1,0,1,'2025-01-01 12:06:58',858926,'2025-01-01 12:06:59',15,0,'','',30,0,0.14286,0.858,0,'Load : 1.42 1.64 1.63 : OK','load_1_min=1.42;2;6 load_5_min=1.64;3;7 load_15_min=1.63;4;9',''),(423749939,2,28616,0,1,1,0,1,'2025-01-01 12:06:58',859823,'2025-01-01 12:06:59',227687,0,'','',30,0,0.36786,0.859,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423749940,2,27343,0,1,1,0,1,'2025-01-01 12:06:58',862614,'2025-01-01 12:06:59',649390,0,'','',30,0,0.78678,0.862,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252899676s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423749941,2,26965,0,1,1,0,1,'2025-01-01 12:06:59',866770,'2025-01-01 12:06:59',994184,0,'','',30,0,0.12741,0.866,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423749942,2,28282,0,1,1,0,1,'2025-01-01 12:07:00',870871,'2025-01-01 12:07:01',4,0,'','',30,0,0.13395,0.87,0,'Load : 0.03 0.08 0.07 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.07;4;9',''),(423749943,2,26970,0,1,1,0,1,'2025-01-01 12:07:02',909415,'2025-01-01 12:07:03',493152,0,'','',30,0,0.58374,0.909,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423749944,2,28620,0,1,1,1,1,'2025-01-01 12:07:02',910446,'2025-01-01 12:07:03',581851,0,'','',30,0,0.67141,0.91,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749945,2,23726,0,1,1,2,1,'2025-01-01 12:07:02',912441,'2025-01-01 12:07:04',918855,0,'','',30,0,2.00641,0.912,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749946,2,26961,0,1,1,0,1,'2025-01-01 12:07:12',969990,'2025-01-01 12:07:12',976807,0,'','',30,0,0.00682,0.969,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%','rta=0.106ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749947,2,28637,0,1,1,0,1,'2025-01-01 12:07:13',973098,'2025-01-01 12:07:14',12086,0,'','',30,0,0.05437,0.973,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423749948,2,26955,0,1,1,0,1,'2025-01-01 12:07:13',975058,'2025-01-01 12:07:14',0,0,'','',30,0,0.12192,0.975,0,'CPU utilization percentage : 22.25%','avg=22.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=87% cpu3=1%',''),(423749949,2,26973,0,1,1,0,1,'2025-01-01 12:07:14',979268,'2025-01-01 12:07:15',101124,0,'','',30,0,0.12186,0.979,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423749950,2,26950,0,1,1,0,1,'2025-01-01 12:07:14',981202,'2025-01-01 12:07:15',317615,0,'','',30,0,0.33641,0.981,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=286709s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749951,2,26930,0,1,1,0,1,'2025-01-01 12:07:18',3529,'2025-01-01 12:07:18',130901,0,'','',30,0,0.12419,0.006,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423749952,2,26944,0,1,1,0,1,'2025-01-01 12:07:18',0,'2025-01-01 12:07:18',138338,0,'','',30,0,0.12857,0.009,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423749953,2,26966,0,1,1,0,1,'2025-01-01 12:07:18',0,'2025-01-01 12:07:18',138799,0,'','',30,0,0.12985,0.008,0,'CPU utilization percentage : 15.5%','avg=15.5%;90;95;0;100 cpu0=13% cpu1=15% cpu2=18% cpu3=16%',''),(423749954,2,28281,0,1,1,1,1,'2025-01-01 12:07:18',5273,'2025-01-01 12:07:18',681355,0,'','',30,0,0.66912,0.012,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423749955,2,26956,0,1,1,1,1,'2025-01-01 12:07:18',99,'2025-01-01 12:07:18',689310,0,'','',30,0,0.67492,0.014,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423749956,2,26972,0,1,1,3,1,'2025-01-01 12:07:19',15,'2025-01-01 12:07:19',138803,0,'','',30,0,0.12093,0.017,3,'Unknown storage : /disk1 : ERROR','',''),(423749957,2,28617,0,1,1,2,1,'2025-01-01 12:07:24',25203,'2025-01-01 12:07:24',394280,0,'','',30,0,0.33312,0.061,2,'No process matching mysqld found : CRITICAL','',''),(423749958,2,28629,0,1,1,0,1,'2025-01-01 12:07:37',0,'2025-01-01 12:07:37',217433,0,'','',30,0,0.12276,0.094,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749959,2,28638,0,1,1,0,1,'2025-01-01 12:07:52',127450,'2025-01-01 12:07:52',481528,0,'','',30,0,0.35408,0.127,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414930150s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24642.96;10100000;10100000;0;10',''),(423749960,2,26974,0,1,1,0,1,'2025-01-01 12:08:19',261710,'2025-01-01 12:08:19',382566,0,'','',30,0,0.12086,0.261,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423749961,2,28624,0,1,1,0,1,'2025-01-01 12:08:20',265794,'2025-01-01 12:08:20',564177,0,'','',30,0,0.29838,0.265,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749962,2,23728,0,1,1,0,1,'2025-01-01 12:08:23',288565,'2025-01-01 12:08:23',308812,0,'','',30,0,0.02025,0.288,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%','rta=0.751ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749963,2,23729,0,1,1,3,1,'2025-01-01 12:08:22',286398,'2025-01-01 12:08:28',519842,0,'','',30,0,6.23344,0.286,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423749964,2,26952,0,1,1,0,1,'2025-01-01 12:08:34',352541,'2025-01-01 12:08:34',361398,0,'','',30,0,0.00886,0.352,0,'OK - 192.168.77.29: rta 0.192ms, lost 0%','rta=0.192ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749965,2,26969,0,1,1,0,1,'2025-01-01 12:08:34',354599,'2025-01-01 12:08:34',365517,0,'','',30,0,0.01092,0.354,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%','rta=0.291ms;200.000;500.000;0; pl=0%;20;60;;',''),(423749966,2,27566,0,1,1,0,1,'2025-01-01 12:08:37',387170,'2025-01-01 12:08:37',446029,0,'','',30,0,0.05886,0.387,0,'SNMP OK - 294','iso.3.6.1.4.1.21695.1.2.2.4.1=294;;;;',''),(423749967,2,28625,0,1,1,2,1,'2025-01-01 12:08:37',389155,'2025-01-01 12:08:37',473514,0,'','',30,0,0.08436,0.389,2,'(null)','',''),(423749968,2,28632,0,1,1,2,1,'2025-01-01 12:08:38',393467,'2025-01-01 12:08:38',477379,0,'','',30,0,0.08391,0.393,2,'(null)','',''),(423749969,2,28628,0,1,1,0,1,'2025-01-01 12:08:39',397601,'2025-01-01 12:08:39',521644,0,'','',30,0,0.12404,0.397,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749970,2,26945,0,1,1,0,1,'2025-01-01 12:08:39',400677,'2025-01-01 12:08:39',529770,0,'','',30,0,0.12909,0.4,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423749971,2,26947,0,1,1,1,1,'2025-01-01 12:08:39',398687,'2025-01-01 12:08:39',532070,0,'','',30,0,0.13338,0.398,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423749972,2,26968,0,1,1,0,1,'2025-01-01 12:08:39',402840,'2025-01-01 12:08:39',547575,0,'','',30,0,0.14474,0.402,0,'Load : 0.00 0.07 0.12 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.12;20;40',''),(423749973,2,26933,0,1,1,0,1,'2025-01-01 12:08:39',404936,'2025-01-01 12:08:39',805425,0,'','',30,0,0.40049,0.404,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=840938575s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423749974,2,23727,0,1,1,0,1,'2025-01-01 12:08:39',407210,'2025-01-01 12:08:40',442762,0,'','',30,0,1.03555,0.407,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.79s;;;; uptime=1273831218s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30595.84;1010000000;1010',''),(423749975,2,26957,0,1,1,0,1,'2025-01-01 12:08:40',409936,'2025-01-01 12:08:40',644126,0,'','',30,0,0.23419,0.409,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423749976,2,26975,0,1,1,1,1,'2025-01-01 12:08:44',471703,'2025-01-01 12:08:45',140739,0,'','',30,0,0.66904,0.471,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749977,2,23730,0,1,1,2,1,'2025-01-01 12:08:44',473783,'2025-01-01 12:08:46',480180,0,'','',30,0,2.0064,0.473,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423749978,2,26934,0,1,1,0,1,'2025-01-01 12:08:50',512037,'2025-01-01 12:08:50',651505,0,'','',30,0,0.13947,0.511,0,'Load : 6.13 5.72 5.54 : OK','load_1_min=6.13;9;30 load_5_min=5.72;15;35 load_15_min=5.54;20;40',''),(423749979,2,28491,0,1,1,0,1,'2025-01-01 12:08:54',555089,'2025-01-01 12:08:54',906525,0,'','',30,0,0.35144,0.554,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414936392s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24591.44;10100000;10100000;0;10',''),(423749980,2,28626,0,1,1,0,1,'2025-01-01 12:08:57',586834,'2025-01-01 12:08:57',593242,0,'','',30,0,0.00641,0.586,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749981,2,28618,0,1,1,0,1,'2025-01-01 12:08:57',588913,'2025-01-01 12:08:57',712520,0,'','',30,0,0.12361,0.588,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749982,2,26948,0,1,1,0,1,'2025-01-01 12:08:59',592346,'2025-01-01 12:08:59',717010,0,'','',30,0,0.12466,0.592,0,'CPU utilization percentage : 0.25%','avg=0.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=0%',''),(423749983,2,26963,0,1,1,0,1,'2025-01-01 12:09:05',620936,'2025-01-01 12:09:05',665844,0,'','',30,0,0.04491,0.62,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423749984,2,26931,0,1,1,0,1,'2025-01-01 12:09:07',647484,'2025-01-01 12:09:07',769998,0,'','',30,0,0.12251,0.647,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=85% cpu1=72% cpu2=68% cpu3=64%',''),(423749985,2,26935,0,1,1,0,1,'2025-01-01 12:09:19',707486,'2025-01-01 12:09:19',717619,0,'','',30,0,0.01013,0.707,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%','rta=0.261ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423749986,2,26976,0,1,1,0,1,'2025-01-01 12:09:20',711718,'2025-01-01 12:09:21',26931,0,'','',30,0,0.35274,0.711,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=265845s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423749987,2,26967,0,1,1,1,1,'2025-01-01 12:09:20',713680,'2025-01-01 12:09:21',379788,0,'','',30,0,0.66611,0.713,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423749988,2,26928,0,1,1,3,1,'2025-01-01 12:09:20',715854,'2025-01-01 12:09:26',954768,0,'','',30,0,6.23891,0.715,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423749989,2,26953,0,1,1,0,1,'2025-01-01 12:09:27',767363,'2025-01-01 12:09:27',891955,0,'','',30,0,0.12459,0.767,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423749990,2,28619,0,1,1,0,1,'2025-01-01 12:09:29',773894,'2025-01-01 12:09:29',898303,0,'','',30,0,0.12441,0.773,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=1% cpu6=1% cpu7=3%',''),(423749991,2,28627,0,1,1,0,1,'2025-01-01 12:09:30',777013,'2025-01-01 12:09:31',120661,0,'','',30,0,0.34365,0.776,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415428565s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423749992,2,26932,0,1,1,1,1,'2025-01-01 12:09:30',781064,'2025-01-01 12:09:31',450226,0,'','',30,0,0.66916,0.781,1,'SNMP WARNING - 39 29 28','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=28;;;;',''),(423749993,2,26949,0,1,1,1,1,'2025-01-01 12:09:30',779104,'2025-01-01 12:09:31',454853,0,'','',30,0,0.67575,0.779,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423749994,2,28631,0,1,1,0,1,'2025-01-01 12:09:34',820092,'2025-01-01 12:09:35',127683,0,'','',30,0,0.30759,0.82,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423749995,2,28630,0,1,1,0,1,'2025-01-01 12:09:37',847823,'2025-01-01 12:09:37',970128,0,'','',30,0,0.1223,0.847,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423749996,2,26943,0,1,1,2,1,'2025-01-01 12:09:38',851195,'2025-01-01 12:09:38',979484,0,'','',30,0,0.12829,0.851,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423749997,2,26964,0,1,1,0,1,'2025-01-01 12:09:40',854709,'2025-01-01 12:09:40',987613,0,'','',30,0,0.1329,0.854,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423749998,2,28623,0,1,1,0,1,'2025-01-01 12:09:40',855737,'2025-01-01 12:09:40',990599,0,'','',30,0,0.13486,0.855,0,'Load : 0.01 0.05 0.06 : OK','load_1_min=0.01;2;6 load_5_min=0.05;3;7 load_15_min=0.06;4;9',''),(423749999,2,26962,0,1,1,0,1,'2025-01-01 12:09:41',891456,'2025-01-01 12:09:42',124163,0,'','',30,0,0.23271,0.891,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750000,2,26951,0,1,1,0,1,'2025-01-01 12:09:42',895212,'2025-01-01 12:09:43',39,0,'','',30,0,0.15259,0.895,0,'Load : 0.00 0.00 0.09 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.09;4;9',''),(423750001,2,26929,0,1,1,2,1,'2025-01-01 12:09:44',903761,'2025-01-01 12:09:46',911754,0,'','',30,0,2.00799,0.903,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750002,2,23725,0,1,1,3,1,'2025-01-01 12:09:42',897154,'2025-01-01 12:09:49',132082,0,'','',30,0,6.23493,0.897,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750003,2,26978,0,1,1,0,1,'2025-01-01 12:09:57',995995,'2025-01-01 12:09:58',6,0,'','',30,0,0.01098,0.995,0,'OK - 192.168.77.208: rta 0.308ms, lost 0%','rta=0.308ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750004,2,28284,0,1,1,0,1,'2025-01-01 12:09:58',2638,'2025-01-01 12:09:58',4604,0,'','',30,0,0.00566,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750005,2,26971,0,1,1,0,1,'2025-01-01 12:09:57',998029,'2025-01-01 12:09:58',122717,0,'','',30,0,0.12469,0.997,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750006,2,26954,0,1,1,0,1,'2025-01-01 12:09:58',9,'2025-01-01 12:09:58',125289,0,'','',30,0,0.12517,1,0,'/var: 35%left(16927MB/48432MB) (>10%) : OK','\'/var\'=31505MB;43589;46010;0;48432',''),(423750007,2,28280,0,1,1,0,1,'2025-01-01 12:09:58',1252,'2025-01-01 12:09:58',128209,0,'','',30,0,0.12587,1.002,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=2% cpu2=1% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423750008,2,26946,0,1,1,3,1,'2025-01-01 12:09:58',3109,'2025-01-01 12:09:58',143221,0,'','',30,0,0.13718,0.006,3,'Unknown storage : /raid0 : ERROR','',''),(423750009,2,26977,0,1,1,0,1,'2025-01-01 12:09:58',2414,'2025-01-01 12:09:58',145609,0,'','',30,0,0.14105,1.004,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750010,2,26960,0,1,1,0,1,'2025-01-01 12:09:58',0,'2025-01-01 12:09:58',158654,0,'','',30,0,0.15057,0.008,0,'Load : 1.53 1.62 1.63 : OK','load_1_min=1.53;2;6 load_5_min=1.62;3;7 load_15_min=1.63;4;9',''),(423750011,2,28616,0,1,1,0,1,'2025-01-01 12:09:58',4155,'2025-01-01 12:09:58',376396,0,'','',30,0,0.36632,0.01,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750012,2,27343,0,1,1,0,1,'2025-01-01 12:09:58',5191,'2025-01-01 12:09:58',805237,0,'','',30,0,0.79313,0.012,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252917594s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000',''),(423750013,2,26965,0,1,1,0,1,'2025-01-01 12:09:59',7469,'2025-01-01 12:09:59',144573,0,'','',30,0,0.12812,0.016,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750014,2,28282,0,1,1,0,1,'2025-01-01 12:10:00',8624,'2025-01-01 12:10:00',156349,0,'','',30,0,0.13569,0.02,0,'Load : 0.07 0.06 0.07 : OK','load_1_min=0.07;2;6 load_5_min=0.06;3;7 load_15_min=0.07;4;9',''),(423750015,2,26970,0,1,1,0,1,'2025-01-01 12:10:02',16455,'2025-01-01 12:10:02',673310,0,'','',30,0,0.6332,0.04,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750016,2,28620,0,1,1,1,1,'2025-01-01 12:10:02',17490,'2025-01-01 12:10:02',708239,0,'','',30,0,0.66612,0.042,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750017,2,23726,0,1,1,2,1,'2025-01-01 12:10:02',35,'2025-01-01 12:10:04',4,0,'','',30,0,2.00591,0.043,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750018,2,26961,0,1,1,0,1,'2025-01-01 12:10:12',0,'2025-01-01 12:10:12',287092,0,'','',30,0,0.20335,0.083,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%','rta=0.116ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750019,2,28637,0,1,1,0,1,'2025-01-01 12:10:13',0,'2025-01-01 12:10:13',162687,0,'','',30,0,0.06476,0.097,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423750020,2,26955,0,1,1,0,1,'2025-01-01 12:10:13',0,'2025-01-01 12:10:13',221861,0,'','',30,0,0.12297,0.098,0,'CPU utilization percentage : 22%','avg=22%;90;95;0;100 cpu0=0% cpu1=1% cpu2=86% cpu3=1%',''),(423750021,2,26973,0,1,1,0,1,'2025-01-01 12:10:14',102176,'2025-01-01 12:10:14',224109,0,'','',30,0,0.12193,0.102,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750022,2,26950,0,1,1,0,1,'2025-01-01 12:10:14',104272,'2025-01-01 12:10:14',439834,0,'','',30,0,0.33556,0.104,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=304626s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750023,2,26930,0,1,1,0,1,'2025-01-01 12:10:18',121210,'2025-01-01 12:10:18',252565,0,'','',30,0,0.13135,0.121,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750024,2,26966,0,1,1,0,1,'2025-01-01 12:10:18',124212,'2025-01-01 12:10:18',254223,0,'','',30,0,0.13001,0.124,0,'CPU utilization percentage : 12.5%','avg=12.5%;90;95;0;100 cpu0=10% cpu1=13% cpu2=15% cpu3=12%',''),(423750025,2,26944,0,1,1,0,1,'2025-01-01 12:10:18',122177,'2025-01-01 12:10:18',256634,0,'','',30,0,0.13446,0.122,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750026,2,28281,0,1,1,1,1,'2025-01-01 12:10:18',126465,'2025-01-01 12:10:18',794785,0,'','',30,0,0.66832,0.126,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750027,2,26956,0,1,1,1,1,'2025-01-01 12:10:18',128647,'2025-01-01 12:10:18',797729,0,'','',30,0,0.66908,0.128,1,'SNMP WARNING - 0 0 78','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=78;;;;',''),(423750028,2,26972,0,1,1,3,1,'2025-01-01 12:10:19',130603,'2025-01-01 12:10:19',251679,0,'','',30,0,0.12108,0.13,3,'Unknown storage : /disk1 : ERROR','',''),(423750029,2,28617,0,1,1,2,1,'2025-01-01 12:10:24',146514,'2025-01-01 12:10:24',479702,0,'','',30,0,0.33319,0.146,2,'No process matching mysqld found : CRITICAL','',''),(423750030,2,28629,0,1,1,0,1,'2025-01-01 12:10:37',195913,'2025-01-01 12:10:37',318429,0,'','',30,0,0.12252,0.195,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750031,2,28638,0,1,1,0,1,'2025-01-01 12:10:52',242576,'2025-01-01 12:10:52',597313,0,'','',30,0,0.35474,0.242,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414948161s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24657.28;10100000;10100000;0;10',''),(423750032,2,26974,0,1,1,0,1,'2025-01-01 12:11:19',381495,'2025-01-01 12:11:19',502101,0,'','',30,0,0.12061,0.381,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423750033,2,28624,0,1,1,0,1,'2025-01-01 12:11:20',385759,'2025-01-01 12:11:20',689651,0,'','',30,0,0.30389,0.385,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750034,2,23728,0,1,1,0,1,'2025-01-01 12:11:23',414395,'2025-01-01 12:11:23',441559,0,'','',30,0,0.02716,0.414,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%','rta=1.097ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750035,2,23729,0,1,1,3,1,'2025-01-01 12:11:22',410298,'2025-01-01 12:11:28',641889,0,'','',30,0,6.23159,0.41,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423750036,2,26952,0,1,1,0,1,'2025-01-01 12:11:34',476081,'2025-01-01 12:11:34',484452,0,'','',30,0,0.00837,0.476,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%','rta=0.158ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750037,2,26969,0,1,1,0,1,'2025-01-01 12:11:34',478309,'2025-01-01 12:11:34',489750,0,'','',30,0,0.01144,0.478,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423750038,2,27566,0,1,1,0,1,'2025-01-01 12:11:37',506820,'2025-01-01 12:11:37',571661,0,'','',30,0,0.06484,0.506,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423750039,2,28625,0,1,1,2,1,'2025-01-01 12:11:37',508787,'2025-01-01 12:11:37',593731,0,'','',30,0,0.08494,0.508,2,'(null)','',''),(423750040,2,28632,0,1,1,2,1,'2025-01-01 12:11:38',513165,'2025-01-01 12:11:38',597319,0,'','',30,0,0.08415,0.513,2,'(null)','',''),(423750041,2,28628,0,1,1,0,1,'2025-01-01 12:11:39',516422,'2025-01-01 12:11:39',639376,0,'','',30,0,0.12295,0.516,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750042,2,26945,0,1,1,0,1,'2025-01-01 12:11:39',518389,'2025-01-01 12:11:39',647915,0,'','',30,0,0.12953,0.518,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423750043,2,26947,0,1,1,1,1,'2025-01-01 12:11:39',520517,'2025-01-01 12:11:39',660026,0,'','',30,0,0.13951,0.52,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423750044,2,26968,0,1,1,0,1,'2025-01-01 12:11:39',522745,'2025-01-01 12:11:39',669508,0,'','',30,0,0.14676,0.522,0,'Load : 0.00 0.03 0.09 : OK','load_1_min=0.00;9;30 load_5_min=0.03;15;35 load_15_min=0.09;20;40',''),(423750045,2,26933,0,1,1,0,1,'2025-01-01 12:11:39',524469,'2025-01-01 12:11:39',999463,0,'','',30,0,0.47499,0.524,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.25s;;;; uptime=840956588s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423750046,2,23727,0,1,1,0,1,'2025-01-01 12:11:39',525454,'2025-01-01 12:11:40',571265,0,'','',30,0,1.04581,0.525,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273849232s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30210.08;1010000000;1010',''),(423750047,2,26957,0,1,1,0,1,'2025-01-01 12:11:40',529661,'2025-01-01 12:11:40',763511,0,'','',30,0,0.23385,0.529,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423750048,2,26975,0,1,1,1,1,'2025-01-01 12:11:44',584018,'2025-01-01 12:11:45',250729,0,'','',30,0,0.66671,0.583,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750049,2,23730,0,1,1,2,1,'2025-01-01 12:11:44',585777,'2025-01-01 12:11:46',592400,0,'','',30,0,2.00662,0.585,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750050,2,26934,0,1,1,0,1,'2025-01-01 12:11:50',624996,'2025-01-01 12:11:50',766365,0,'','',30,0,0.14137,0.624,0,'Load : 5.75 5.66 5.54 : OK','load_1_min=5.75;9;30 load_5_min=5.66;15;35 load_15_min=5.54;20;40',''),(423750051,2,28491,0,1,1,0,1,'2025-01-01 12:11:54',656662,'2025-01-01 12:11:55',4797,0,'','',30,0,0.35461,0.656,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414954403s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24654.32;10100000;10100000;0;10',''),(423750052,2,28626,0,1,1,0,1,'2025-01-01 12:11:57',679179,'2025-01-01 12:11:57',684422,0,'','',30,0,0.00524,0.679,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750053,2,28618,0,1,1,0,1,'2025-01-01 12:11:57',681223,'2025-01-01 12:11:57',804403,0,'','',30,0,0.12318,0.681,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750054,2,26948,0,1,1,0,1,'2025-01-01 12:11:59',685508,'2025-01-01 12:11:59',811040,0,'','',30,0,0.12553,0.685,0,'CPU utilization percentage : 0.75%','avg=0.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=0% cpu3=1%',''),(423750055,2,26963,0,1,1,0,1,'2025-01-01 12:12:05',711482,'2025-01-01 12:12:05',756138,0,'','',30,0,0.04466,0.711,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423750056,2,26931,0,1,1,0,1,'2025-01-01 12:12:07',734830,'2025-01-01 12:12:07',856758,0,'','',30,0,0.12193,0.734,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423750057,2,26935,0,1,1,0,1,'2025-01-01 12:12:19',797840,'2025-01-01 12:12:19',806635,0,'','',30,0,0.0088,0.797,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%','rta=0.200ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750058,2,26976,0,1,1,0,1,'2025-01-01 12:12:20',801009,'2025-01-01 12:12:21',153590,0,'','',30,0,0.35258,0.8,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=283856s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750059,2,26967,0,1,1,1,1,'2025-01-01 12:12:20',802976,'2025-01-01 12:12:21',473058,0,'','',30,0,0.67008,0.802,1,'SNMP WARNING - 2 8 85','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=8;;;; UCD-SNMP-MIB::ssCpuIdle.0=85;;;;',''),(423750060,2,26928,0,1,1,3,1,'2025-01-01 12:12:20',804076,'2025-01-01 12:12:27',281,0,'','',30,0,6.23911,0.804,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423750061,2,26953,0,1,1,0,1,'2025-01-01 12:12:27',874070,'2025-01-01 12:12:27',998099,0,'','',30,0,0.12403,0.874,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423750062,2,28619,0,1,1,0,1,'2025-01-01 12:12:29',878378,'2025-01-01 12:12:30',1847,0,'','',30,0,0.12509,0.878,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=4% cpu4=1% cpu5=2% cpu6=1% cpu7=1%',''),(423750063,2,28627,0,1,1,0,1,'2025-01-01 12:12:30',881568,'2025-01-01 12:12:31',222661,0,'','',30,0,0.34109,0.881,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415446575s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423750064,2,26932,0,1,1,1,1,'2025-01-01 12:12:30',883562,'2025-01-01 12:12:31',551190,0,'','',30,0,0.66763,0.883,1,'SNMP WARNING - 38 28 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423750065,2,26949,0,1,1,1,1,'2025-01-01 12:12:30',884640,'2025-01-01 12:12:31',559875,0,'','',30,0,0.67524,0.884,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750066,2,28631,0,1,1,0,1,'2025-01-01 12:12:34',936622,'2025-01-01 12:12:35',235097,0,'','',30,0,0.29847,0.936,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750067,2,28630,0,1,1,0,1,'2025-01-01 12:12:37',971713,'2025-01-01 12:12:38',0,0,'','',30,0,0.12266,0.971,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750068,2,26943,0,1,1,2,1,'2025-01-01 12:12:38',976067,'2025-01-01 12:12:39',104374,0,'','',30,0,0.12831,0.976,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423750069,2,26964,0,1,1,0,1,'2025-01-01 12:12:40',981811,'2025-01-01 12:12:41',112329,0,'','',30,0,0.13052,0.981,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423750070,2,28623,0,1,1,0,1,'2025-01-01 12:12:40',983529,'2025-01-01 12:12:41',118291,0,'','',30,0,0.13476,0.983,0,'Load : 0.03 0.08 0.08 : OK','load_1_min=0.03;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423750071,2,26951,0,1,1,0,1,'2025-01-01 12:12:42',25,'2025-01-01 12:12:42',171600,0,'','',30,0,0.16842,0.003,0,'Load : 0.02 0.03 0.08 : OK','load_1_min=0.02;2;6 load_5_min=0.03;3;7 load_15_min=0.08;4;9',''),(423750072,2,26962,0,1,1,0,1,'2025-01-01 12:12:42',0,'2025-01-01 12:12:42',238971,0,'','',30,0,0.23804,1,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750073,2,26929,0,1,1,2,1,'2025-01-01 12:12:44',0,'2025-01-01 12:12:46',7443,0,'','',30,0,2.00693,0.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750074,2,23725,0,1,1,3,1,'2025-01-01 12:12:42',2838,'2025-01-01 12:12:48',263618,0,'','',30,0,6.25819,0.005,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750075,2,26978,0,1,1,0,1,'2025-01-01 12:12:57',337,'2025-01-01 12:12:57',386,0,'','',30,0,0.0081,0.052,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750076,2,26971,0,1,1,0,1,'2025-01-01 12:12:57',22764,'2025-01-01 12:12:57',176511,0,'','',30,0,0.12216,0.054,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750077,2,28284,0,1,1,0,1,'2025-01-01 12:12:58',47,'2025-01-01 12:12:58',26912,0,'','',30,0,0.00647,0.057,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750078,2,28280,0,1,1,0,1,'2025-01-01 12:12:58',25617,'2025-01-01 12:12:58',188225,0,'','',30,0,0.1262,0.061,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=1%',''),(423750079,2,26954,0,1,1,0,1,'2025-01-01 12:12:58',25086,'2025-01-01 12:12:58',188703,0,'','',30,0,0.12793,0.06,0,'/var: 35%left(16927MB/48432MB) (>10%) : OK','\'/var\'=31505MB;43589;46010;0;48432',''),(423750080,2,26946,0,1,1,3,1,'2025-01-01 12:12:58',26360,'2025-01-01 12:12:58',199782,0,'','',30,0,0.13641,0.063,3,'Unknown storage : /raid0 : ERROR','',''),(423750081,2,26977,0,1,1,0,1,'2025-01-01 12:12:58',27534,'2025-01-01 12:12:58',209902,0,'','',30,0,0.14429,0.065,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750082,2,26960,0,1,1,0,1,'2025-01-01 12:12:58',55,'2025-01-01 12:12:58',210042,0,'','',30,0,0.14221,0.067,0,'Load : 1.61 1.63 1.63 : OK','load_1_min=1.61;2;6 load_5_min=1.63;3;7 load_15_min=1.63;4;9',''),(423750083,2,28616,0,1,1,0,1,'2025-01-01 12:12:58',28683,'2025-01-01 12:12:58',442399,0,'','',30,0,0.37239,0.069,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750084,2,27343,0,1,1,0,1,'2025-01-01 12:12:58',29812,'2025-01-01 12:12:58',871270,0,'','',30,0,0.79911,0.072,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252935601s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423750085,2,26965,0,1,1,0,1,'2025-01-01 12:12:59',31368,'2025-01-01 12:12:59',201877,0,'','',30,0,0.12667,0.075,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750086,2,28282,0,1,1,0,1,'2025-01-01 12:13:00',7,'2025-01-01 12:13:00',215072,0,'','',30,0,0.13578,0.079,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423750087,2,26970,0,1,1,0,1,'2025-01-01 12:13:02',100606,'2025-01-01 12:13:02',749121,0,'','',30,0,0.64851,0.1,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750088,2,28620,0,1,1,1,1,'2025-01-01 12:13:02',154868,'2025-01-01 12:13:02',834966,0,'','',30,0,0.6801,0.154,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750089,2,23726,0,1,1,2,1,'2025-01-01 12:13:02',155681,'2025-01-01 12:13:04',162881,0,'','',30,0,2.0072,0.155,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750090,2,26961,0,1,1,0,1,'2025-01-01 12:13:12',189034,'2025-01-01 12:13:12',196801,0,'','',30,0,0.00777,0.189,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%','rta=0.146ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750091,2,28637,0,1,1,0,1,'2025-01-01 12:13:13',192153,'2025-01-01 12:13:13',271724,0,'','',30,0,0.07957,0.192,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423750092,2,26955,0,1,1,0,1,'2025-01-01 12:13:13',207077,'2025-01-01 12:13:13',329780,0,'','',30,0,0.1227,0.207,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423750093,2,26973,0,1,1,0,1,'2025-01-01 12:13:14',210383,'2025-01-01 12:13:14',331292,0,'','',30,0,0.12091,0.21,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750094,2,26950,0,1,1,0,1,'2025-01-01 12:13:14',212635,'2025-01-01 12:13:14',560322,0,'','',30,0,0.34769,0.212,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=322640s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750095,2,26930,0,1,1,0,1,'2025-01-01 12:13:18',226132,'2025-01-01 12:13:18',358659,0,'','',30,0,0.13253,0.226,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750096,2,26966,0,1,1,0,1,'2025-01-01 12:13:18',228260,'2025-01-01 12:13:18',364291,0,'','',30,0,0.13603,0.228,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=10% cpu2=13% cpu3=10%',''),(423750097,2,26944,0,1,1,0,1,'2025-01-01 12:13:18',230424,'2025-01-01 12:13:18',369939,0,'','',30,0,0.13952,0.23,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750098,2,28281,0,1,1,1,1,'2025-01-01 12:13:18',239491,'2025-01-01 12:13:18',907746,0,'','',30,0,0.66826,0.239,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750099,2,26956,0,1,1,1,1,'2025-01-01 12:13:18',240713,'2025-01-01 12:13:18',909991,0,'','',30,0,0.66928,0.24,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423750100,2,26972,0,1,1,3,1,'2025-01-01 12:13:19',243837,'2025-01-01 12:13:19',363912,0,'','',30,0,0.12008,0.243,3,'Unknown storage : /disk1 : ERROR','',''),(423750101,2,28617,0,1,1,2,1,'2025-01-01 12:13:24',285709,'2025-01-01 12:13:24',629007,0,'','',30,0,0.3433,0.285,2,'No process matching mysqld found : CRITICAL','',''),(423750102,2,28629,0,1,1,0,1,'2025-01-01 12:13:37',368314,'2025-01-01 12:13:37',490300,0,'','',30,0,0.12199,0.368,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750103,2,28638,0,1,1,0,1,'2025-01-01 12:13:52',452335,'2025-01-01 12:13:52',811632,0,'','',30,0,0.3593,0.452,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1414966182s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24707.36;10100000;10100000;0;10',''),(423750104,2,26974,0,1,1,0,1,'2025-01-01 12:14:19',586751,'2025-01-01 12:14:19',708001,0,'','',30,0,0.12125,0.586,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423750105,2,28624,0,1,1,0,1,'2025-01-01 12:14:20',590853,'2025-01-01 12:14:20',894611,0,'','',30,0,0.30376,0.59,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750106,2,23728,0,1,1,0,1,'2025-01-01 12:14:23',613462,'2025-01-01 12:14:23',637068,0,'','',30,0,0.02361,0.613,0,'OK - 192.168.77.159: rta 0.912ms, lost 0%','rta=0.912ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750107,2,23729,0,1,1,3,1,'2025-01-01 12:14:22',610364,'2025-01-01 12:14:28',843429,0,'','',30,0,6.23306,0.61,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423750108,2,26952,0,1,1,0,1,'2025-01-01 12:14:34',670802,'2025-01-01 12:14:34',678728,0,'','',30,0,0.00793,0.67,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750109,2,26969,0,1,1,0,1,'2025-01-01 12:14:34',672813,'2025-01-01 12:14:34',684313,0,'','',30,0,0.0115,0.672,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%','rta=0.327ms;200.000;500.000;0; pl=0%;20;60;;',''),(423750110,2,27566,0,1,1,0,1,'2025-01-01 12:14:37',709256,'2025-01-01 12:14:37',779567,0,'','',30,0,0.07031,0.709,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423750111,2,28625,0,1,1,2,1,'2025-01-01 12:14:37',710307,'2025-01-01 12:14:37',794099,0,'','',30,0,0.08379,0.71,2,'(null)','',''),(423750112,2,28632,0,1,1,2,1,'2025-01-01 12:14:38',714424,'2025-01-01 12:14:38',798774,0,'','',30,0,0.08435,0.714,2,'(null)','',''),(423750113,2,28628,0,1,1,0,1,'2025-01-01 12:14:39',718586,'2025-01-01 12:14:39',842141,0,'','',30,0,0.12355,0.718,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750114,2,26945,0,1,1,0,1,'2025-01-01 12:14:39',720570,'2025-01-01 12:14:39',850263,0,'','',30,0,0.12969,0.72,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423750115,2,26947,0,1,1,1,1,'2025-01-01 12:14:39',722697,'2025-01-01 12:14:39',855026,0,'','',30,0,0.13233,0.722,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423750116,2,26968,0,1,1,0,1,'2025-01-01 12:14:39',724897,'2025-01-01 12:14:39',873918,0,'','',30,0,0.14902,0.724,0,'Load : 1.43 0.48 0.24 : OK','load_1_min=1.43;9;30 load_5_min=0.48;15;35 load_15_min=0.24;20;40',''),(423750117,2,26933,0,1,1,0,1,'2025-01-01 12:14:39',726796,'2025-01-01 12:14:40',124630,0,'','',30,0,0.39783,0.726,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.17s;;;; uptime=840974610s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423750118,2,23727,0,1,1,0,1,'2025-01-01 12:14:39',728870,'2025-01-01 12:14:40',771967,0,'','',30,0,1.0431,0.728,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273867253s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30136.24;1010000000;1010',''),(423750119,2,26957,0,1,1,0,1,'2025-01-01 12:14:40',732806,'2025-01-01 12:14:40',965396,0,'','',30,0,0.23259,0.732,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423750120,2,26975,0,1,1,1,1,'2025-01-01 12:14:44',772327,'2025-01-01 12:14:45',455150,0,'','',30,0,0.68282,0.772,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750121,2,23730,0,1,1,2,1,'2025-01-01 12:14:44',774361,'2025-01-01 12:14:46',781174,0,'','',30,0,2.00681,0.774,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750122,2,26934,0,1,1,0,1,'2025-01-01 12:14:50',810732,'2025-01-01 12:14:50',950179,0,'','',30,0,0.13945,0.81,0,'Load : 5.12 5.44 5.47 : OK','load_1_min=5.12;9;30 load_5_min=5.44;15;35 load_15_min=5.47;20;40',''),(423750123,2,28491,0,1,1,0,1,'2025-01-01 12:14:54',836398,'2025-01-01 12:14:55',186886,0,'','',30,0,0.35049,0.836,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414972421s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24632.08;10100000;10100000;0;10',''),(423750124,2,28626,0,1,1,0,1,'2025-01-01 12:14:57',872733,'2025-01-01 12:14:57',878385,0,'','',30,0,0.00565,0.872,0,'OK - 172.50.1.2: rta 0.036ms, lost 0%','rta=0.036ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750125,2,28618,0,1,1,0,1,'2025-01-01 12:14:57',874926,'2025-01-01 12:14:57',997565,0,'','',30,0,0.12264,0.874,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750126,2,26948,0,1,1,0,1,'2025-01-01 12:14:59',880080,'2025-01-01 12:15:00',2484,0,'','',30,0,0.12458,0.88,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423750127,2,26963,0,1,1,0,1,'2025-01-01 12:15:05',908063,'2025-01-01 12:15:05',953209,0,'','',30,0,0.04515,0.908,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423750128,2,26931,0,1,1,0,1,'2025-01-01 12:15:07',927400,'2025-01-01 12:15:08',4,0,'','',30,0,0.12212,0.927,0,'CPU utilization percentage : 69%','avg=69%;90;95;0;100 cpu0=81% cpu1=68% cpu2=66% cpu3=61%',''),(423750129,2,26935,0,1,1,0,1,'2025-01-01 12:15:19',985407,'2025-01-01 12:15:19',994382,0,'','',30,0,0.00898,0.985,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%','rta=0.199ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750130,2,26976,0,1,1,0,1,'2025-01-01 12:15:20',989589,'2025-01-01 12:15:21',344869,0,'','',30,0,0.35528,0.989,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=301877s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750131,2,26967,0,1,1,1,1,'2025-01-01 12:15:20',991574,'2025-01-01 12:15:21',659569,0,'','',30,0,0.668,0.991,1,'SNMP WARNING - 1 6 89','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=89;;;;',''),(423750132,2,26953,0,1,1,0,1,'2025-01-01 12:15:27',1829,'2025-01-01 12:15:27',178664,0,'','',30,0,0.14421,0.034,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423750133,2,26928,0,1,1,3,1,'2025-01-01 12:15:20',993817,'2025-01-01 12:15:27',230862,0,'','',30,0,6.23705,0.993,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423750134,2,28619,0,1,1,0,1,'2025-01-01 12:15:29',3,'2025-01-01 12:15:29',163694,0,'','',30,0,0.1249,0.038,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423750135,2,28627,0,1,1,0,1,'2025-01-01 12:15:30',33,'2025-01-01 12:15:30',390473,0,'','',30,0,0.34849,0.041,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415464491s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423750136,2,26932,0,1,1,1,1,'2025-01-01 12:15:30',17955,'2025-01-01 12:15:30',710182,0,'','',30,0,0.66714,0.043,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423750137,2,26949,0,1,1,1,1,'2025-01-01 12:15:30',19007,'2025-01-01 12:15:30',713046,0,'','',30,0,0.66797,0.045,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750138,2,28631,0,1,1,0,1,'2025-01-01 12:15:34',0,'2025-01-01 12:15:34',385786,0,'','',30,0,0.29805,0.087,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750139,2,28630,0,1,1,0,1,'2025-01-01 12:15:37',0,'2025-01-01 12:15:37',221231,0,'','',30,0,0.12269,0.098,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750140,2,26943,0,1,1,2,1,'2025-01-01 12:15:38',101760,'2025-01-01 12:15:38',243305,0,'','',30,0,0.14155,0.101,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423750141,2,26964,0,1,1,0,1,'2025-01-01 12:15:40',120470,'2025-01-01 12:15:40',251041,0,'','',30,0,0.13057,0.12,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423750142,2,28623,0,1,1,0,1,'2025-01-01 12:15:40',122549,'2025-01-01 12:15:40',258509,0,'','',30,0,0.13596,0.122,0,'Load : 0.24 0.12 0.09 : OK','load_1_min=0.24;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423750143,2,26951,0,1,1,0,1,'2025-01-01 12:15:42',133858,'2025-01-01 12:15:42',352453,0,'','',30,0,0.2186,0.133,0,'Load : 0.00 0.01 0.07 : OK','load_1_min=0.00;2;6 load_5_min=0.01;3;7 load_15_min=0.07;4;9',''),(423750144,2,26962,0,1,1,0,1,'2025-01-01 12:15:42',135957,'2025-01-01 12:15:42',367534,0,'','',30,0,0.23158,0.135,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750145,2,26929,0,1,1,2,1,'2025-01-01 12:15:44',142283,'2025-01-01 12:15:46',149890,0,'','',30,0,2.00761,0.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750146,2,23725,0,1,1,3,1,'2025-01-01 12:15:42',138169,'2025-01-01 12:15:48',371706,0,'','',30,0,6.23354,0.138,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750147,2,26978,0,1,1,0,1,'2025-01-01 12:15:57',227302,'2025-01-01 12:15:57',235651,0,'','',30,0,0.00835,0.227,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750148,2,26971,0,1,1,0,1,'2025-01-01 12:15:57',229601,'2025-01-01 12:15:57',351724,0,'','',30,0,0.12212,0.229,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750149,2,28284,0,1,1,0,1,'2025-01-01 12:15:58',233677,'2025-01-01 12:15:58',240721,0,'','',30,0,0.00704,0.233,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750150,2,26954,0,1,1,0,1,'2025-01-01 12:15:58',236743,'2025-01-01 12:15:58',363569,0,'','',30,0,0.12683,0.236,0,'/var: 35%left(16926MB/48432MB) (>10%) : OK','\'/var\'=31506MB;43589;46010;0;48432',''),(423750151,2,28280,0,1,1,0,1,'2025-01-01 12:15:58',235812,'2025-01-01 12:15:58',364301,0,'','',30,0,0.12849,0.235,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=4% cpu2=1% cpu3=2% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423750152,2,26946,0,1,1,3,1,'2025-01-01 12:15:58',237443,'2025-01-01 12:15:58',379882,0,'','',30,0,0.14244,0.237,3,'Unknown storage : /raid0 : ERROR','',''),(423750153,2,26977,0,1,1,0,1,'2025-01-01 12:15:58',239880,'2025-01-01 12:15:58',381471,0,'','',30,0,0.14159,0.239,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750154,2,26960,0,1,1,0,1,'2025-01-01 12:15:58',242130,'2025-01-01 12:15:58',386680,0,'','',30,0,0.14455,0.242,0,'Load : 1.66 1.61 1.62 : OK','load_1_min=1.66;2;6 load_5_min=1.61;3;7 load_15_min=1.62;4;9',''),(423750155,2,28616,0,1,1,0,1,'2025-01-01 12:15:58',244303,'2025-01-01 12:15:58',611942,0,'','',30,0,0.36764,0.244,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750156,2,27343,0,1,1,0,1,'2025-01-01 12:15:58',245997,'2025-01-01 12:15:59',303,0,'','',30,0,0.79979,0.245,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=252953619s;;;; watched=50;;;; useddelta=719s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423750157,2,26965,0,1,1,0,1,'2025-01-01 12:15:59',249201,'2025-01-01 12:15:59',377094,0,'','',30,0,0.12789,0.249,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750158,2,28282,0,1,1,0,1,'2025-01-01 12:16:00',252285,'2025-01-01 12:16:00',386371,0,'','',30,0,0.13409,0.252,0,'Load : 0.17 0.11 0.09 : OK','load_1_min=0.17;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423750159,2,26970,0,1,1,0,1,'2025-01-01 12:16:02',285822,'2025-01-01 12:16:02',906855,0,'','',30,0,0.62103,0.285,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750160,2,28620,0,1,1,1,1,'2025-01-01 12:16:02',287981,'2025-01-01 12:16:02',956687,0,'','',30,0,0.66871,0.287,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750161,2,23726,0,1,1,2,1,'2025-01-01 12:16:02',289852,'2025-01-01 12:16:04',289482,0,'','',30,0,1.99963,0.289,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750162,2,26961,0,1,1,0,1,'2025-01-01 12:16:12',351093,'2025-01-01 12:16:12',358372,0,'','',30,0,0.00728,0.351,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%','rta=0.122ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750163,2,28637,0,1,1,0,1,'2025-01-01 12:16:13',355319,'2025-01-01 12:16:13',424655,0,'','',30,0,0.06934,0.355,0,'SNMP OK - 138','iso.3.6.1.4.1.21695.1.2.2.4.2=138;;;;',''),(423750164,2,26955,0,1,1,0,1,'2025-01-01 12:16:13',357202,'2025-01-01 12:16:13',480490,0,'','',30,0,0.12329,0.357,0,'CPU utilization percentage : 19.5%','avg=19.5%;90;95;0;100 cpu0=1% cpu1=1% cpu2=75% cpu3=1%',''),(423750165,2,26973,0,1,1,0,1,'2025-01-01 12:16:14',360717,'2025-01-01 12:16:14',483447,0,'','',30,0,0.12273,0.36,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750166,2,26950,0,1,1,0,1,'2025-01-01 12:16:14',362896,'2025-01-01 12:16:14',702550,0,'','',30,0,0.33965,0.362,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=340659s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750167,2,26930,0,1,1,0,1,'2025-01-01 12:16:18',387407,'2025-01-01 12:16:18',513963,0,'','',30,0,0.12656,0.387,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750168,2,26966,0,1,1,0,1,'2025-01-01 12:16:18',388506,'2025-01-01 12:16:18',519868,0,'','',30,0,0.13136,0.388,0,'CPU utilization percentage : 11.25%','avg=11.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=14% cpu3=12%',''),(423750169,2,26944,0,1,1,0,1,'2025-01-01 12:16:18',390524,'2025-01-01 12:16:18',520028,0,'','',30,0,0.1295,0.39,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750170,2,28281,0,1,1,1,1,'2025-01-01 12:16:18',392287,'2025-01-01 12:16:19',25399,0,'','',30,0,0.66918,0.392,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750171,2,26956,0,1,1,1,1,'2025-01-01 12:16:18',394713,'2025-01-01 12:16:19',6,0,'','',30,0,0.67398,0.394,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423750172,2,26972,0,1,1,3,1,'2025-01-01 12:16:19',397762,'2025-01-01 12:16:19',518267,0,'','',30,0,0.12051,0.397,3,'Unknown storage : /disk1 : ERROR','',''),(423750173,2,28617,0,1,1,2,1,'2025-01-01 12:16:24',453497,'2025-01-01 12:16:24',788309,0,'','',30,0,0.33481,0.453,2,'No process matching mysqld found : CRITICAL','',''),(423750174,2,28629,0,1,1,0,1,'2025-01-01 12:16:37',538741,'2025-01-01 12:16:37',660381,0,'','',30,0,0.12164,0.538,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750175,2,28638,0,1,1,0,1,'2025-01-01 12:16:52',636339,'2025-01-01 12:16:52',987123,0,'','',30,0,0.35078,0.636,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414984201s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24614.4;10100000;10100000;0;100',''),(423750176,2,26974,0,1,1,0,1,'2025-01-01 12:17:19',777517,'2025-01-01 12:17:19',897946,0,'','',30,0,0.12043,0.777,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423750177,2,28624,0,1,1,0,1,'2025-01-01 12:17:20',780706,'2025-01-01 12:17:21',7,0,'','',30,0,0.29733,0.78,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750178,2,23728,0,1,1,0,1,'2025-01-01 12:17:23',804203,'2025-01-01 12:17:23',830963,0,'','',30,0,0.02676,0.804,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%','rta=1.073ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750179,2,23729,0,1,1,3,1,'2025-01-01 12:17:22',801027,'2025-01-01 12:17:29',27,0,'','',30,0,6.23289,0.801,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423750180,2,26952,0,1,1,0,1,'2025-01-01 12:17:34',854033,'2025-01-01 12:17:34',861787,0,'','',30,0,0.00775,0.854,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750181,2,26969,0,1,1,0,1,'2025-01-01 12:17:34',856000,'2025-01-01 12:17:34',866696,0,'','',30,0,0.0107,0.855,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%','rta=0.260ms;200.000;500.000;0; pl=0%;20;60;;',''),(423750182,2,27566,0,1,1,0,1,'2025-01-01 12:17:37',876533,'2025-01-01 12:17:37',950604,0,'','',30,0,0.07407,0.876,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423750183,2,28625,0,1,1,2,1,'2025-01-01 12:17:37',877610,'2025-01-01 12:17:37',962245,0,'','',30,0,0.08464,0.877,2,'(null)','',''),(423750184,2,28632,0,1,1,2,1,'2025-01-01 12:17:38',881717,'2025-01-01 12:17:38',965525,0,'','',30,0,0.08381,0.881,2,'(null)','',''),(423750185,2,28628,0,1,1,0,1,'2025-01-01 12:17:39',884885,'2025-01-01 12:17:40',0,0,'','',30,0,0.12386,0.884,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750186,2,26945,0,1,1,0,1,'2025-01-01 12:17:39',886944,'2025-01-01 12:17:40',7081,0,'','',30,0,0.12871,0.886,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423750187,2,26947,0,1,1,1,1,'2025-01-01 12:17:39',889115,'2025-01-01 12:17:40',8159,0,'','',30,0,0.12862,0.889,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423750188,2,26968,0,1,1,0,1,'2025-01-01 12:17:39',891287,'2025-01-01 12:17:40',3,0,'','',30,0,0.14758,0.891,0,'Load : 0.07 0.26 0.18 : OK','load_1_min=0.07;9;30 load_5_min=0.26;15;35 load_15_min=0.18;20;40',''),(423750189,2,26933,0,1,1,0,1,'2025-01-01 12:17:39',893184,'2025-01-01 12:17:40',329846,0,'','',30,0,0.43666,0.893,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.22s;;;; uptime=840992627s;;;; watched=7;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423750190,2,23727,0,1,1,0,1,'2025-01-01 12:17:39',894938,'2025-01-01 12:17:40',938971,0,'','',30,0,1.04403,0.894,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273885271s;;;; watched=52;;;; useddelta=721s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30265.04;1010000000;1010',''),(423750191,2,26957,0,1,1,0,1,'2025-01-01 12:17:40',898093,'2025-01-01 12:17:41',130883,0,'','',30,0,0.23279,0.898,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423750192,2,26975,0,1,1,1,1,'2025-01-01 12:17:44',950814,'2025-01-01 12:17:45',617260,0,'','',30,0,0.66645,0.95,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750193,2,23730,0,1,1,2,1,'2025-01-01 12:17:44',951889,'2025-01-01 12:17:46',959536,0,'','',30,0,2.00765,0.951,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750194,2,26934,0,1,1,0,1,'2025-01-01 12:17:50',986686,'2025-01-01 12:17:51',126564,0,'','',30,0,0.13988,0.986,0,'Load : 6.09 5.70 5.55 : OK','load_1_min=6.09;9;30 load_5_min=5.70;15;35 load_15_min=5.55;20;40',''),(423750195,2,28491,0,1,1,0,1,'2025-01-01 12:17:54',11818,'2025-01-01 12:17:54',380573,0,'','',30,0,0.35352,0.027,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1414990340s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24640.88;10100000;10100000;0;10',''),(423750196,2,28626,0,1,1,0,1,'2025-01-01 12:17:57',238,'2025-01-01 12:17:57',5,0,'','',30,0,0.02421,0.035,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750197,2,28618,0,1,1,0,1,'2025-01-01 12:17:57',30,'2025-01-01 12:17:57',158962,0,'','',30,0,0.12215,0.036,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750198,2,26948,0,1,1,0,1,'2025-01-01 12:17:59',16918,'2025-01-01 12:17:59',166113,0,'','',30,0,0.12509,0.041,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423750199,2,26963,0,1,1,0,1,'2025-01-01 12:18:05',25109,'2025-01-01 12:18:05',105604,0,'','',30,0,0.04458,0.061,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423750200,2,26931,0,1,1,0,1,'2025-01-01 12:18:07',6,'2025-01-01 12:18:07',191284,0,'','',30,0,0.12193,0.069,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=68% cpu2=65% cpu3=61%',''),(423750201,2,26935,0,1,1,0,1,'2025-01-01 12:18:19',102356,'2025-01-01 12:18:19',111985,0,'','',30,0,0.00963,0.102,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%','rta=0.241ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750202,2,26976,0,1,1,0,1,'2025-01-01 12:18:20',105539,'2025-01-01 12:18:20',451797,0,'','',30,0,0.34626,0.105,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=319792s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750203,2,26967,0,1,1,1,1,'2025-01-01 12:18:20',107440,'2025-01-01 12:18:20',773715,0,'','',30,0,0.66627,0.107,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423750204,2,26928,0,1,1,3,1,'2025-01-01 12:18:20',109591,'2025-01-01 12:18:26',343468,0,'','',30,0,6.23388,0.109,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423750205,2,26953,0,1,1,0,1,'2025-01-01 12:18:27',141581,'2025-01-01 12:18:27',265696,0,'','',30,0,0.12412,0.141,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423750206,2,28619,0,1,1,0,1,'2025-01-01 12:18:29',147902,'2025-01-01 12:18:29',272507,0,'','',30,0,0.1246,0.147,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=3% cpu5=2% cpu6=1% cpu7=1%',''),(423750207,2,28627,0,1,1,0,1,'2025-01-01 12:18:30',151253,'2025-01-01 12:18:30',488345,0,'','',30,0,0.33709,0.151,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415482501s;;;; watched=4;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 ',''),(423750208,2,26949,0,1,1,1,1,'2025-01-01 12:18:30',155446,'2025-01-01 12:18:30',817967,0,'','',30,0,0.66252,0.155,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750209,2,26932,0,1,1,1,1,'2025-01-01 12:18:30',153211,'2025-01-01 12:18:30',823114,0,'','',30,0,0.6699,0.153,1,'SNMP WARNING - 39 28 31','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423750210,2,28631,0,1,1,0,1,'2025-01-01 12:18:34',226446,'2025-01-01 12:18:34',525353,0,'','',30,0,0.29891,0.226,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750211,2,28630,0,1,1,0,1,'2025-01-01 12:18:37',258981,'2025-01-01 12:18:37',380645,0,'','',30,0,0.12166,0.258,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750212,2,26943,0,1,1,2,1,'2025-01-01 12:18:38',263174,'2025-01-01 12:18:38',391274,0,'','',30,0,0.1281,0.263,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423750213,2,26964,0,1,1,0,1,'2025-01-01 12:18:40',268517,'2025-01-01 12:18:40',396000,0,'','',30,0,0.12748,0.268,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423750214,2,28623,0,1,1,0,1,'2025-01-01 12:18:40',269561,'2025-01-01 12:18:40',406938,0,'','',30,0,0.13738,0.269,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423750215,2,26951,0,1,1,0,1,'2025-01-01 12:18:42',294806,'2025-01-01 12:18:42',448398,0,'','',30,0,0.15359,0.294,0,'Load : 0.00 0.00 0.05 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.05;4;9',''),(423750216,2,26962,0,1,1,0,1,'2025-01-01 12:18:42',297097,'2025-01-01 12:18:42',554273,0,'','',30,0,0.25718,0.297,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750217,2,26929,0,1,1,2,1,'2025-01-01 12:18:44',302955,'2025-01-01 12:18:46',309233,0,'','',30,0,2.00628,0.302,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750218,2,23725,0,1,1,3,1,'2025-01-01 12:18:42',299119,'2025-01-01 12:18:48',535781,0,'','',30,0,6.23666,0.299,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750219,2,26978,0,1,1,0,1,'2025-01-01 12:18:57',397299,'2025-01-01 12:18:57',410274,0,'','',30,0,0.01298,0.397,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750220,2,26971,0,1,1,0,1,'2025-01-01 12:18:57',398400,'2025-01-01 12:18:57',520532,0,'','',30,0,0.12213,0.398,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750221,2,28284,0,1,1,0,1,'2025-01-01 12:18:58',401625,'2025-01-01 12:18:58',407949,0,'','',30,0,0.00632,0.401,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%','rta=0.016ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750222,2,26954,0,1,1,0,1,'2025-01-01 12:18:58',403864,'2025-01-01 12:18:58',530605,0,'','',30,0,0.12674,0.403,0,'/var: 35%left(16926MB/48432MB) (>10%) : OK','\'/var\'=31506MB;43589;46010;0;48432',''),(423750223,2,28280,0,1,1,0,1,'2025-01-01 12:18:58',405930,'2025-01-01 12:18:58',532689,0,'','',30,0,0.12676,0.405,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=3% cpu4=2% cpu5=3% cpu6=1% cpu7=2%',''),(423750224,2,26946,0,1,1,3,1,'2025-01-01 12:18:58',406635,'2025-01-01 12:18:58',534946,0,'','',30,0,0.12831,0.406,3,'Unknown storage : /raid0 : ERROR','',''),(423750225,2,26977,0,1,1,0,1,'2025-01-01 12:18:58',408809,'2025-01-01 12:18:58',548201,0,'','',30,0,0.13939,0.408,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750226,2,26960,0,1,1,0,1,'2025-01-01 12:18:58',410584,'2025-01-01 12:18:58',556968,0,'','',30,0,0.14638,0.41,0,'Load : 1.28 1.52 1.58 : OK','load_1_min=1.28;2;6 load_5_min=1.52;3;7 load_15_min=1.58;4;9',''),(423750227,2,28616,0,1,1,0,1,'2025-01-01 12:18:58',411580,'2025-01-01 12:18:58',783341,0,'','',30,0,0.37176,0.411,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750228,2,27343,0,1,1,0,1,'2025-01-01 12:18:58',413589,'2025-01-01 12:18:59',209895,0,'','',30,0,0.79631,0.413,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252971636s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423750229,2,26965,0,1,1,0,1,'2025-01-01 12:18:59',416974,'2025-01-01 12:18:59',544895,0,'','',30,0,0.12792,0.416,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750230,2,28282,0,1,1,0,1,'2025-01-01 12:19:00',420102,'2025-01-01 12:19:00',554293,0,'','',30,0,0.13419,0.42,0,'Load : 0.10 0.11 0.09 : OK','load_1_min=0.10;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423750231,2,26970,0,1,1,0,1,'2025-01-01 12:19:02',455686,'2025-01-01 12:19:03',53,0,'','',30,0,0.61028,0.455,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750232,2,28620,0,1,1,1,1,'2025-01-01 12:19:02',457678,'2025-01-01 12:19:03',123663,0,'','',30,0,0.66599,0.457,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750233,2,23726,0,1,1,2,1,'2025-01-01 12:19:02',459748,'2025-01-01 12:19:04',465855,0,'','',30,0,2.00611,0.459,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750234,2,26961,0,1,1,0,1,'2025-01-01 12:19:12',508150,'2025-01-01 12:19:12',515499,0,'','',30,0,0.00735,0.508,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%','rta=0.128ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750235,2,28637,0,1,1,0,1,'2025-01-01 12:19:13',511379,'2025-01-01 12:19:13',585440,0,'','',30,0,0.07406,0.511,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423750236,2,26955,0,1,1,0,1,'2025-01-01 12:19:13',513315,'2025-01-01 12:19:13',635908,0,'','',30,0,0.12259,0.513,0,'CPU utilization percentage : 19.75%','avg=19.75%;90;95;0;100 cpu0=1% cpu1=1% cpu2=76% cpu3=1%',''),(423750237,2,26973,0,1,1,0,1,'2025-01-01 12:19:14',516744,'2025-01-01 12:19:14',638490,0,'','',30,0,0.12175,0.516,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750238,2,26950,0,1,1,0,1,'2025-01-01 12:19:14',518964,'2025-01-01 12:19:14',854807,0,'','',30,0,0.33584,0.518,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=358678s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750239,2,26930,0,1,1,0,1,'2025-01-01 12:19:18',563693,'2025-01-01 12:19:18',688850,0,'','',30,0,0.12516,0.563,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750240,2,26966,0,1,1,0,1,'2025-01-01 12:19:18',565682,'2025-01-01 12:19:18',696865,0,'','',30,0,0.13118,0.565,0,'CPU utilization percentage : 10.25%','avg=10.25%;90;95;0;100 cpu0=8% cpu1=11% cpu2=12% cpu3=10%',''),(423750241,2,26944,0,1,1,0,1,'2025-01-01 12:19:18',567886,'2025-01-01 12:19:18',699267,0,'','',30,0,0.13138,0.567,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750242,2,26956,0,1,1,1,1,'2025-01-01 12:19:18',571712,'2025-01-01 12:19:19',234007,0,'','',30,0,0.66229,0.571,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423750243,2,28281,0,1,1,1,1,'2025-01-01 12:19:18',570113,'2025-01-01 12:19:19',240037,0,'','',30,0,0.66992,0.57,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750244,2,26972,0,1,1,3,1,'2025-01-01 12:19:19',575771,'2025-01-01 12:19:19',696165,0,'','',30,0,0.12039,0.575,3,'Unknown storage : /disk1 : ERROR','',''),(423750245,2,28617,0,1,1,2,1,'2025-01-01 12:19:24',623031,'2025-01-01 12:19:24',955721,0,'','',30,0,0.33269,0.623,2,'No process matching mysqld found : CRITICAL','',''),(423750246,2,28629,0,1,1,0,1,'2025-01-01 12:19:37',702310,'2025-01-01 12:19:37',824099,0,'','',30,0,0.12179,0.702,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750247,2,28638,0,1,1,0,1,'2025-01-01 12:19:52',779107,'2025-01-01 12:19:53',131752,0,'','',30,0,0.35264,0.779,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1415002215s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24597.76;10100000;10100000;0;10',''),(423750248,2,26974,0,1,1,0,1,'2025-01-01 12:20:19',934031,'2025-01-01 12:20:20',22855,0,'','',30,0,0.12048,0.934,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423750249,2,28624,0,1,1,0,1,'2025-01-01 12:20:20',937219,'2025-01-01 12:20:21',240959,0,'','',30,0,0.30374,0.937,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750250,2,23728,0,1,1,0,1,'2025-01-01 12:20:23',964558,'2025-01-01 12:20:23',989418,0,'','',30,0,0.02486,0.964,0,'OK - 192.168.77.159: rta 0.988ms, lost 0%','rta=0.988ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750251,2,23729,0,1,1,3,1,'2025-01-01 12:20:22',961408,'2025-01-01 12:20:29',196707,0,'','',30,0,6.2353,0.961,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423750252,2,26952,0,1,1,0,1,'2025-01-01 12:20:34',11936,'2025-01-01 12:20:34',15023,0,'','',30,0,0.00802,0.027,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%','rta=0.152ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750253,2,26969,0,1,1,0,1,'2025-01-01 12:20:34',2,'2025-01-01 12:20:34',3,0,'','',30,0,0.01038,0.029,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%','rta=0.255ms;200.000;500.000;0; pl=0%;20;60;;',''),(423750254,2,27566,0,1,1,0,1,'2025-01-01 12:20:37',16202,'2025-01-01 12:20:37',113158,0,'','',30,0,0.07565,0.037,0,'SNMP OK - 295','iso.3.6.1.4.1.21695.1.2.2.4.1=295;;;;',''),(423750255,2,28625,0,1,1,2,1,'2025-01-01 12:20:37',3,'2025-01-01 12:20:37',125231,0,'','',30,0,0.08663,0.038,2,'(null)','',''),(423750256,2,28632,0,1,1,2,1,'2025-01-01 12:20:38',17344,'2025-01-01 12:20:38',124851,0,'','',30,0,0.08315,0.041,2,'(null)','',''),(423750257,2,28628,0,1,1,0,1,'2025-01-01 12:20:39',37,'2025-01-01 12:20:39',169259,0,'','',30,0,0.12339,0.045,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750258,2,26947,0,1,1,1,1,'2025-01-01 12:20:39',4,'2025-01-01 12:20:39',178709,0,'','',30,0,0.12871,0.049,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423750259,2,26945,0,1,1,0,1,'2025-01-01 12:20:39',39,'2025-01-01 12:20:39',180054,0,'','',30,0,0.13218,0.047,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423750260,2,26968,0,1,1,0,1,'2025-01-01 12:20:39',21671,'2025-01-01 12:20:39',204222,0,'','',30,0,0.15197,0.052,0,'Load : 0.00 0.14 0.15 : OK','load_1_min=0.00;9;30 load_5_min=0.14;15;35 load_15_min=0.15;20;40',''),(423750261,2,26933,0,1,1,0,1,'2025-01-01 12:20:39',22615,'2025-01-01 12:20:39',464423,0,'','',30,0,0.4103,0.054,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=841010545s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423750262,2,23727,0,1,1,0,1,'2025-01-01 12:20:39',45,'2025-01-01 12:20:40',103109,0,'','',30,0,1.04712,0.055,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.80s;;;; uptime=1273903189s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30070.8;1010000000;10100',''),(423750263,2,26957,0,1,1,0,1,'2025-01-01 12:20:40',5,'2025-01-01 12:20:40',291826,0,'','',30,0,0.23365,0.058,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423750264,2,26975,0,1,1,1,1,'2025-01-01 12:20:44',0,'2025-01-01 12:20:44',760349,0,'','',30,0,0.66596,0.094,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750265,2,23730,0,1,1,2,1,'2025-01-01 12:20:44',0,'2025-01-01 12:20:46',104679,0,'','',30,0,2.00826,0.096,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750266,2,26934,0,1,1,0,1,'2025-01-01 12:20:50',121675,'2025-01-01 12:20:50',262221,0,'','',30,0,0.14055,0.121,0,'Load : 5.11 5.54 5.52 : OK','load_1_min=5.11;9;30 load_5_min=5.54;15;35 load_15_min=5.52;20;40',''),(423750267,2,28491,0,1,1,0,1,'2025-01-01 12:20:54',136368,'2025-01-01 12:20:54',490811,0,'','',30,0,0.35444,0.136,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1415008351s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24702;10100000;10100000;0;10000',''),(423750268,2,28626,0,1,1,0,1,'2025-01-01 12:20:57',151898,'2025-01-01 12:20:57',156867,0,'','',30,0,0.00497,0.151,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750269,2,28618,0,1,1,0,1,'2025-01-01 12:20:57',153858,'2025-01-01 12:20:57',305415,0,'','',30,0,0.15156,0.153,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750270,2,26948,0,1,1,0,1,'2025-01-01 12:20:59',160208,'2025-01-01 12:20:59',285226,0,'','',30,0,0.12502,0.16,0,'CPU utilization percentage : 0.25%','avg=0.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=0%',''),(423750271,2,26963,0,1,1,0,1,'2025-01-01 12:21:05',186619,'2025-01-01 12:21:05',231501,0,'','',30,0,0.04488,0.186,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423750272,2,26931,0,1,1,0,1,'2025-01-01 12:21:07',210700,'2025-01-01 12:21:07',334894,0,'','',30,0,0.12419,0.21,0,'CPU utilization percentage : 69.25%','avg=69.25%;90;95;0;100 cpu0=83% cpu1=70% cpu2=64% cpu3=60%',''),(423750273,2,26935,0,1,1,0,1,'2025-01-01 12:21:19',262781,'2025-01-01 12:21:19',273228,0,'','',30,0,0.01045,0.262,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%','rta=0.282ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750274,2,26976,0,1,1,0,1,'2025-01-01 12:21:20',265947,'2025-01-01 12:21:20',613527,0,'','',30,0,0.34758,0.265,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=337809s;;;; watched=5;;;; useddelta=719s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750275,2,26967,0,1,1,1,1,'2025-01-01 12:21:20',267891,'2025-01-01 12:21:20',934793,0,'','',30,0,0.6669,0.267,1,'SNMP WARNING - 1 5 90','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=5;;;; UCD-SNMP-MIB::ssCpuIdle.0=90;;;;',''),(423750276,2,26928,0,1,1,3,1,'2025-01-01 12:21:20',269970,'2025-01-01 12:21:26',504062,0,'','',30,0,6.23409,0.269,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423750277,2,26953,0,1,1,0,1,'2025-01-01 12:21:27',308755,'2025-01-01 12:21:27',435122,0,'','',30,0,0.12637,0.308,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423750278,2,28619,0,1,1,0,1,'2025-01-01 12:21:29',320238,'2025-01-01 12:21:29',446692,0,'','',30,0,0.12645,0.32,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=3% cpu4=1% cpu5=4% cpu6=1% cpu7=2%',''),(423750279,2,28627,0,1,1,0,1,'2025-01-01 12:21:30',322497,'2025-01-01 12:21:30',655808,0,'','',30,0,0.33331,0.322,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415500516s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423750280,2,26949,0,1,1,1,1,'2025-01-01 12:21:30',324393,'2025-01-01 12:21:30',992480,0,'','',30,0,0.66809,0.324,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750281,2,26932,0,1,1,1,1,'2025-01-01 12:21:30',326508,'2025-01-01 12:21:31',691,0,'','',30,0,0.67475,0.326,1,'SNMP WARNING - 38 29 31','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=31;;;;',''),(423750282,2,28631,0,1,1,0,1,'2025-01-01 12:21:34',412386,'2025-01-01 12:21:34',721278,0,'','',30,0,0.30889,0.412,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750283,2,28630,0,1,1,0,1,'2025-01-01 12:21:37',450158,'2025-01-01 12:21:37',571549,0,'','',30,0,0.12139,0.45,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750284,2,26943,0,1,1,2,1,'2025-01-01 12:21:38',453412,'2025-01-01 12:21:38',582716,0,'','',30,0,0.1293,0.453,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423750285,2,26964,0,1,1,0,1,'2025-01-01 12:21:40',456940,'2025-01-01 12:21:40',588513,0,'','',30,0,0.13157,0.456,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423750286,2,28623,0,1,1,0,1,'2025-01-01 12:21:40',457981,'2025-01-01 12:21:40',592897,0,'','',30,0,0.13492,0.457,0,'Load : 0.05 0.08 0.08 : OK','load_1_min=0.05;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423750287,2,26951,0,1,1,0,1,'2025-01-01 12:21:42',474338,'2025-01-01 12:21:42',634896,0,'','',30,0,0.16056,0.474,0,'Load : 0.04 0.01 0.04 : OK','load_1_min=0.04;2;6 load_5_min=0.01;3;7 load_15_min=0.04;4;9',''),(423750288,2,26962,0,1,1,0,1,'2025-01-01 12:21:42',476513,'2025-01-01 12:21:42',709095,0,'','',30,0,0.23258,0.476,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750289,2,26929,0,1,1,2,1,'2025-01-01 12:21:44',482974,'2025-01-01 12:21:46',489871,0,'','',30,0,2.0069,0.482,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750290,2,23725,0,1,1,3,1,'2025-01-01 12:21:42',477435,'2025-01-01 12:21:48',710235,0,'','',30,0,6.2328,0.477,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750291,2,26978,0,1,1,0,1,'2025-01-01 12:21:57',558166,'2025-01-01 12:21:57',566058,0,'','',30,0,0.00789,0.558,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%','rta=0.153ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750292,2,26971,0,1,1,0,1,'2025-01-01 12:21:57',560216,'2025-01-01 12:21:57',682765,0,'','',30,0,0.12255,0.56,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750293,2,28284,0,1,1,0,1,'2025-01-01 12:21:58',563440,'2025-01-01 12:21:58',568754,0,'','',30,0,0.00531,0.563,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%','rta=0.014ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750294,2,26954,0,1,1,0,1,'2025-01-01 12:21:58',565688,'2025-01-01 12:21:58',690650,0,'','',30,0,0.12496,0.565,0,'/var: 35%left(16925MB/48432MB) (>10%) : OK','\'/var\'=31507MB;43589;46010;0;48432',''),(423750295,2,28280,0,1,1,0,1,'2025-01-01 12:21:58',567769,'2025-01-01 12:21:58',695638,0,'','',30,0,0.12787,0.567,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=1% cpu1=3% cpu2=1% cpu3=3% cpu4=0% cpu5=3% cpu6=0% cpu7=3%',''),(423750296,2,26946,0,1,1,3,1,'2025-01-01 12:21:58',569834,'2025-01-01 12:21:58',697489,0,'','',30,0,0.12765,0.569,3,'Unknown storage : /raid0 : ERROR','',''),(423750297,2,26977,0,1,1,0,1,'2025-01-01 12:21:58',572056,'2025-01-01 12:21:58',711280,0,'','',30,0,0.13922,0.572,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750298,2,26960,0,1,1,0,1,'2025-01-01 12:21:58',573728,'2025-01-01 12:21:58',715920,0,'','',30,0,0.14219,0.573,0,'Load : 1.38 1.38 1.51 : OK','load_1_min=1.38;2;6 load_5_min=1.38;3;7 load_15_min=1.51;4;9',''),(423750299,2,28616,0,1,1,0,1,'2025-01-01 12:21:58',574786,'2025-01-01 12:21:58',941484,0,'','',30,0,0.3667,0.574,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750300,2,27343,0,1,1,0,1,'2025-01-01 12:21:58',576911,'2025-01-01 12:21:59',369314,0,'','',30,0,0.7924,0.576,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=252989654s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423750301,2,26965,0,1,1,0,1,'2025-01-01 12:21:59',580852,'2025-01-01 12:21:59',708430,0,'','',30,0,0.12758,0.58,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750302,2,28282,0,1,1,0,1,'2025-01-01 12:22:00',584966,'2025-01-01 12:22:00',719262,0,'','',30,0,0.1343,0.584,0,'Load : 0.04 0.08 0.08 : OK','load_1_min=0.04;2;6 load_5_min=0.08;3;7 load_15_min=0.08;4;9',''),(423750303,2,26970,0,1,1,0,1,'2025-01-01 12:22:02',623413,'2025-01-01 12:22:03',219976,0,'','',30,0,0.59656,0.623,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750304,2,28620,0,1,1,1,1,'2025-01-01 12:22:02',624434,'2025-01-01 12:22:03',292815,0,'','',30,0,0.66838,0.624,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750305,2,23726,0,1,1,2,1,'2025-01-01 12:22:02',626413,'2025-01-01 12:22:04',632129,0,'','',30,0,2.00572,0.626,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750306,2,26961,0,1,1,0,1,'2025-01-01 12:22:12',701601,'2025-01-01 12:22:12',709040,0,'','',30,0,0.00744,0.701,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%','rta=0.138ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750307,2,28637,0,1,1,0,1,'2025-01-01 12:22:13',705724,'2025-01-01 12:22:13',783025,0,'','',30,0,0.0773,0.705,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423750308,2,26955,0,1,1,0,1,'2025-01-01 12:22:13',707658,'2025-01-01 12:22:13',830888,0,'','',30,0,0.12323,0.707,0,'CPU utilization percentage : 18%','avg=18%;90;95;0;100 cpu0=1% cpu1=1% cpu2=69% cpu3=1%',''),(423750309,2,26973,0,1,1,0,1,'2025-01-01 12:22:14',711029,'2025-01-01 12:22:14',833560,0,'','',30,0,0.12253,0.71,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750310,2,26950,0,1,1,0,1,'2025-01-01 12:22:14',712025,'2025-01-01 12:22:15',20876,0,'','',30,0,0.33859,0.711,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=376701s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750311,2,26930,0,1,1,0,1,'2025-01-01 12:22:18',739884,'2025-01-01 12:22:18',866280,0,'','',30,0,0.1264,0.739,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750312,2,26966,0,1,1,0,1,'2025-01-01 12:22:18',742070,'2025-01-01 12:22:18',872566,0,'','',30,0,0.1305,0.742,0,'CPU utilization percentage : 8.75%','avg=8.75%;90;95;0;100 cpu0=6% cpu1=9% cpu2=11% cpu3=9%',''),(423750313,2,26944,0,1,1,0,1,'2025-01-01 12:22:18',744136,'2025-01-01 12:22:18',875053,0,'','',30,0,0.13092,0.744,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750314,2,26956,0,1,1,1,1,'2025-01-01 12:22:18',746008,'2025-01-01 12:22:19',413201,0,'','',30,0,0.66719,0.745,1,'SNMP WARNING - 0 0 83','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=83;;;;',''),(423750315,2,28281,0,1,1,1,1,'2025-01-01 12:22:18',748167,'2025-01-01 12:22:19',416346,0,'','',30,0,0.66818,0.748,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750316,2,26972,0,1,1,3,1,'2025-01-01 12:22:19',751124,'2025-01-01 12:22:19',871882,0,'','',30,0,0.12076,0.751,3,'Unknown storage : /disk1 : ERROR','',''),(423750317,2,28617,0,1,1,2,1,'2025-01-01 12:22:24',806287,'2025-01-01 12:22:25',139142,0,'','',30,0,0.33286,0.806,2,'No process matching mysqld found : CRITICAL','',''),(423750318,2,28629,0,1,1,0,1,'2025-01-01 12:22:37',883649,'2025-01-01 12:22:38',44,0,'','',30,0,0.12184,0.883,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750319,2,28638,0,1,1,0,1,'2025-01-01 12:22:52',953405,'2025-01-01 12:22:53',302975,0,'','',30,0,0.34957,0.953,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415020232s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24734;10100000;10100000;0;10000',''),(423750320,2,26974,0,1,1,0,1,'2025-01-01 12:23:19',34,'2025-01-01 12:23:19',163457,0,'','',30,0,0.12055,0.042,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423750321,2,28624,0,1,1,0,1,'2025-01-01 12:23:20',19555,'2025-01-01 12:23:20',341865,0,'','',30,0,0.29572,0.046,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750322,2,23728,0,1,1,0,1,'2025-01-01 12:23:23',24435,'2025-01-01 12:23:23',0,0,'','',30,0,0.02875,0.057,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%','rta=1.185ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750323,2,23729,0,1,1,3,1,'2025-01-01 12:23:22',22781,'2025-01-01 12:23:28',287759,0,'','',30,0,6.23338,0.054,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423750324,2,26952,0,1,1,0,1,'2025-01-01 12:23:34',0,'2025-01-01 12:23:34',0,0,'','',30,0,0.00775,0.091,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%','rta=0.148ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750325,2,26969,0,1,1,0,1,'2025-01-01 12:23:34',0,'2025-01-01 12:23:34',104144,0,'','',30,0,0.01076,0.093,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%','rta=0.272ms;200.000;500.000;0; pl=0%;20;60;;',''),(423750326,2,27566,0,1,1,0,1,'2025-01-01 12:23:37',119912,'2025-01-01 12:23:37',201382,0,'','',30,0,0.08147,0.119,0,'SNMP OK - 296','iso.3.6.1.4.1.21695.1.2.2.4.1=296;;;;',''),(423750327,2,28625,0,1,1,2,1,'2025-01-01 12:23:37',120977,'2025-01-01 12:23:37',206205,0,'','',30,0,0.08523,0.12,2,'(null)','',''),(423750328,2,28632,0,1,1,2,1,'2025-01-01 12:23:38',124083,'2025-01-01 12:23:38',207855,0,'','',30,0,0.08377,0.124,2,'(null)','',''),(423750329,2,28628,0,1,1,0,1,'2025-01-01 12:23:39',127238,'2025-01-01 12:23:39',250747,0,'','',30,0,0.12351,0.127,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750330,2,26947,0,1,1,1,1,'2025-01-01 12:23:39',129270,'2025-01-01 12:23:39',257623,0,'','',30,0,0.12835,0.129,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423750331,2,26945,0,1,1,0,1,'2025-01-01 12:23:39',131467,'2025-01-01 12:23:39',261399,0,'','',30,0,0.12993,0.131,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423750332,2,26968,0,1,1,0,1,'2025-01-01 12:23:39',133136,'2025-01-01 12:23:39',284190,0,'','',30,0,0.15105,0.133,0,'Load : 0.00 0.07 0.11 : OK','load_1_min=0.00;9;30 load_5_min=0.07;15;35 load_15_min=0.11;20;40',''),(423750333,2,26933,0,1,1,0,1,'2025-01-01 12:23:39',135196,'2025-01-01 12:23:39',637356,0,'','',30,0,0.50216,0.135,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.28s;;;; uptime=841028554s;;;; watched=7;;;; useddelta=719s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423750334,2,23727,0,1,1,0,1,'2025-01-01 12:23:39',137213,'2025-01-01 12:23:40',192709,0,'','',30,0,1.0555,0.137,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.81s;;;; uptime=1273921198s;;;; watched=52;;;; useddelta=719s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30383.92;1010000000;1010',''),(423750335,2,26957,0,1,1,0,1,'2025-01-01 12:23:40',141455,'2025-01-01 12:23:40',374827,0,'','',30,0,0.23337,0.141,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423750336,2,26975,0,1,1,1,1,'2025-01-01 12:23:44',191397,'2025-01-01 12:23:44',857803,0,'','',30,0,0.66641,0.191,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750337,2,23730,0,1,1,2,1,'2025-01-01 12:23:44',193422,'2025-01-01 12:23:46',200275,0,'','',30,0,2.00685,0.193,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750338,2,26934,0,1,1,0,1,'2025-01-01 12:23:50',222172,'2025-01-01 12:23:50',362183,0,'','',30,0,0.14001,0.222,0,'Load : 5.83 5.59 5.54 : OK','load_1_min=5.83;9;30 load_5_min=5.59;15;35 load_15_min=5.54;20;40',''),(423750339,2,28491,0,1,1,0,1,'2025-01-01 12:23:54',263257,'2025-01-01 12:23:54',617221,0,'','',30,0,0.35396,0.263,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1415026363s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24759.36;10100000;10100000;0;10',''),(423750340,2,28626,0,1,1,0,1,'2025-01-01 12:23:57',281018,'2025-01-01 12:23:57',286294,0,'','',30,0,0.00528,0.28,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750341,2,28618,0,1,1,0,1,'2025-01-01 12:23:57',283046,'2025-01-01 12:23:57',405417,0,'','',30,0,0.12237,0.283,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750342,2,26948,0,1,1,0,1,'2025-01-01 12:23:59',287503,'2025-01-01 12:23:59',412634,0,'','',30,0,0.12513,0.287,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423750343,2,26963,0,1,1,0,1,'2025-01-01 12:24:05',320001,'2025-01-01 12:24:05',364869,0,'','',30,0,0.04487,0.319,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423750344,2,26931,0,1,1,0,1,'2025-01-01 12:24:07',340576,'2025-01-01 12:24:07',463036,0,'','',30,0,0.12246,0.34,0,'CPU utilization percentage : 68%','avg=68%;90;95;0;100 cpu0=83% cpu1=66% cpu2=62% cpu3=61%',''),(423750345,2,26935,0,1,1,0,1,'2025-01-01 12:24:19',401648,'2025-01-01 12:24:19',414867,0,'','',30,0,0.01322,0.401,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%','rta=0.420ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750346,2,26976,0,1,1,0,1,'2025-01-01 12:24:20',405862,'2025-01-01 12:24:20',758359,0,'','',30,0,0.3525,0.405,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=355825s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750347,2,26967,0,1,1,1,1,'2025-01-01 12:24:20',407773,'2025-01-01 12:24:21',59,0,'','',30,0,0.66604,0.407,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423750348,2,26928,0,1,1,3,1,'2025-01-01 12:24:20',409880,'2025-01-01 12:24:26',646590,0,'','',30,0,6.23671,0.409,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423750349,2,26953,0,1,1,0,1,'2025-01-01 12:24:27',487600,'2025-01-01 12:24:27',612078,0,'','',30,0,0.12448,0.487,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423750350,2,28619,0,1,1,0,1,'2025-01-01 12:24:29',494147,'2025-01-01 12:24:29',619506,0,'','',30,0,0.12536,0.494,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=2% cpu1=2% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423750351,2,28627,0,1,1,0,1,'2025-01-01 12:24:30',497344,'2025-01-01 12:24:30',831689,0,'','',30,0,0.33435,0.497,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415518533s;;;; watched=4;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423750352,2,26949,0,1,1,1,1,'2025-01-01 12:24:30',499311,'2025-01-01 12:24:31',164892,0,'','',30,0,0.66558,0.499,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750353,2,26932,0,1,1,1,1,'2025-01-01 12:24:30',501545,'2025-01-01 12:24:31',169849,0,'','',30,0,0.6683,0.501,1,'SNMP WARNING - 39 28 30','UCD-SNMP-MIB::ssCpuUser.0=39;;;; UCD-SNMP-MIB::ssCpuSystem.0=28;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423750354,2,28631,0,1,1,0,1,'2025-01-01 12:24:34',563248,'2025-01-01 12:24:34',868062,0,'','',30,0,0.30481,0.563,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750355,2,28630,0,1,1,0,1,'2025-01-01 12:24:37',598979,'2025-01-01 12:24:37',720907,0,'','',30,0,0.12193,0.598,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750356,2,26943,0,1,1,2,1,'2025-01-01 12:24:38',602340,'2025-01-01 12:24:38',730008,0,'','',30,0,0.12767,0.602,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423750357,2,26964,0,1,1,0,1,'2025-01-01 12:24:40',607767,'2025-01-01 12:24:40',737722,0,'','',30,0,0.12995,0.607,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423750358,2,28623,0,1,1,0,1,'2025-01-01 12:24:40',609716,'2025-01-01 12:24:40',745011,0,'','',30,0,0.13529,0.609,0,'Load : 0.15 0.11 0.09 : OK','load_1_min=0.15;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423750359,2,26951,0,1,1,0,1,'2025-01-01 12:24:42',634556,'2025-01-01 12:24:42',787124,0,'','',30,0,0.15257,0.634,0,'Load : 0.03 0.01 0.02 : OK','load_1_min=0.03;2;6 load_5_min=0.01;3;7 load_15_min=0.02;4;9',''),(423750360,2,26962,0,1,1,0,1,'2025-01-01 12:24:42',637015,'2025-01-01 12:24:42',869018,0,'','',30,0,0.232,0.636,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750361,2,26929,0,1,1,2,1,'2025-01-01 12:24:44',644897,'2025-01-01 12:24:46',651303,0,'','',30,0,2.00641,0.644,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750362,2,23725,0,1,1,3,1,'2025-01-01 12:24:42',639159,'2025-01-01 12:24:48',876482,0,'','',30,0,6.23732,0.639,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750363,2,26978,0,1,1,0,1,'2025-01-01 12:24:57',728041,'2025-01-01 12:24:57',735955,0,'','',30,0,0.00791,0.728,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%','rta=0.149ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750364,2,26971,0,1,1,0,1,'2025-01-01 12:24:57',730128,'2025-01-01 12:24:57',853199,0,'','',30,0,0.12307,0.73,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750365,2,28284,0,1,1,0,1,'2025-01-01 12:24:58',732284,'2025-01-01 12:24:58',737674,0,'','',30,0,0.00539,0.732,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750366,2,28280,0,1,1,0,1,'2025-01-01 12:24:58',736448,'2025-01-01 12:24:58',862989,0,'','',30,0,0.12654,0.736,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=2% cpu6=1% cpu7=3%',''),(423750367,2,26954,0,1,1,0,1,'2025-01-01 12:24:58',734564,'2025-01-01 12:24:58',865138,0,'','',30,0,0.13057,0.734,0,'/var: 35%left(16925MB/48432MB) (>10%) : OK','\'/var\'=31507MB;43589;46010;0;48432',''),(423750368,2,26946,0,1,1,3,1,'2025-01-01 12:24:58',738973,'2025-01-01 12:24:58',866696,0,'','',30,0,0.12772,0.738,3,'Unknown storage : /raid0 : ERROR','',''),(423750369,2,26977,0,1,1,0,1,'2025-01-01 12:24:58',741177,'2025-01-01 12:24:58',882806,0,'','',30,0,0.14163,0.741,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750370,2,26960,0,1,1,0,1,'2025-01-01 12:24:58',743103,'2025-01-01 12:24:58',889307,0,'','',30,0,0.1462,0.743,0,'Load : 1.33 1.36 1.47 : OK','load_1_min=1.33;2;6 load_5_min=1.36;3;7 load_15_min=1.47;4;9',''),(423750371,2,28616,0,1,1,0,1,'2025-01-01 12:24:58',744346,'2025-01-01 12:24:59',114070,0,'','',30,0,0.36972,0.744,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750372,2,27343,0,1,1,0,1,'2025-01-01 12:24:58',746449,'2025-01-01 12:24:59',557470,0,'','',30,0,0.81102,0.746,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.57s;;;; uptime=253007672s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423750373,2,26965,0,1,1,0,1,'2025-01-01 12:24:59',749740,'2025-01-01 12:24:59',877593,0,'','',30,0,0.12785,0.749,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750374,2,28282,0,1,1,0,1,'2025-01-01 12:25:00',753951,'2025-01-01 12:25:00',889426,0,'','',30,0,0.13548,0.753,0,'Load : 0.11 0.11 0.09 : OK','load_1_min=0.11;2;6 load_5_min=0.11;3;7 load_15_min=0.09;4;9',''),(423750375,2,26970,0,1,1,0,1,'2025-01-01 12:25:02',787437,'2025-01-01 12:25:03',380958,0,'','',30,0,0.59352,0.787,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750376,2,28620,0,1,1,1,1,'2025-01-01 12:25:02',789442,'2025-01-01 12:25:03',457395,0,'','',30,0,0.66795,0.789,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750377,2,23726,0,1,1,2,1,'2025-01-01 12:25:02',791556,'2025-01-01 12:25:04',798061,0,'','',30,0,2.00651,0.791,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750378,2,26961,0,1,1,0,1,'2025-01-01 12:25:12',855927,'2025-01-01 12:25:12',863261,0,'','',30,0,0.00733,0.855,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%','rta=0.125ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750379,2,28637,0,1,1,0,1,'2025-01-01 12:25:13',860059,'2025-01-01 12:25:13',940588,0,'','',30,0,0.08053,0.86,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423750380,2,26955,0,1,1,0,1,'2025-01-01 12:25:13',861949,'2025-01-01 12:25:13',985199,0,'','',30,0,0.12325,0.861,0,'CPU utilization percentage : 18.25%','avg=18.25%;90;95;0;100 cpu0=0% cpu1=1% cpu2=71% cpu3=1%',''),(423750381,2,26973,0,1,1,0,1,'2025-01-01 12:25:14',865313,'2025-01-01 12:25:14',987528,0,'','',30,0,0.12222,0.865,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750382,2,26950,0,1,1,0,1,'2025-01-01 12:25:14',867517,'2025-01-01 12:25:15',211048,0,'','',30,0,0.34353,0.867,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=394720s;;;; watched=3;;;; useddelta=721s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750383,2,26930,0,1,1,0,1,'2025-01-01 12:25:18',897313,'2025-01-01 12:25:19',18,0,'','',30,0,0.12555,0.897,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750384,2,26966,0,1,1,0,1,'2025-01-01 12:25:18',899235,'2025-01-01 12:25:19',2,0,'','',30,0,0.12999,0.899,0,'CPU utilization percentage : 13.75%','avg=13.75%;90;95;0;100 cpu0=11% cpu1=13% cpu2=17% cpu3=14%',''),(423750385,2,26944,0,1,1,0,1,'2025-01-01 12:25:18',901329,'2025-01-01 12:25:19',2,0,'','',30,0,0.12843,0.901,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750386,2,26956,0,1,1,1,1,'2025-01-01 12:25:18',903579,'2025-01-01 12:25:19',569899,0,'','',30,0,0.66632,0.903,1,'SNMP WARNING - 0 0 81','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=81;;;;',''),(423750387,2,28281,0,1,1,1,1,'2025-01-01 12:25:18',905755,'2025-01-01 12:25:19',571900,0,'','',30,0,0.66614,0.905,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750388,2,26972,0,1,1,3,1,'2025-01-01 12:25:19',909478,'2025-01-01 12:25:20',12331,0,'','',30,0,0.12058,0.909,3,'Unknown storage : /disk1 : ERROR','',''),(423750389,2,28617,0,1,1,2,1,'2025-01-01 12:25:24',945686,'2025-01-01 12:25:25',278676,0,'','',30,0,0.33299,0.945,2,'No process matching mysqld found : CRITICAL','',''),(423750390,2,28629,0,1,1,0,1,'2025-01-01 12:25:37',1171,'2025-01-01 12:25:37',144361,0,'','',30,0,0.12212,0.022,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750391,2,28638,0,1,1,0,1,'2025-01-01 12:25:52',25546,'2025-01-01 12:25:52',412974,0,'','',30,0,0.35126,0.061,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415038143s;;;; watched=6;;;; useddelta=719s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24638.4;10100000;10100000;0;100',''),(423750392,2,26974,0,1,1,0,1,'2025-01-01 12:26:19',195221,'2025-01-01 12:26:19',314964,0,'','',30,0,0.11974,0.195,0,'CPU utilization percentage : 1%','avg=1%;90;95;0;100 cpu0=1% cpu1=1%',''),(423750393,2,28624,0,1,1,0,1,'2025-01-01 12:26:20',198418,'2025-01-01 12:26:20',503415,0,'','',30,0,0.305,0.198,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750394,2,23728,0,1,1,0,1,'2025-01-01 12:26:23',226962,'2025-01-01 12:26:23',247576,0,'','',30,0,0.02061,0.226,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%','rta=0.781ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750395,2,23729,0,1,1,3,1,'2025-01-01 12:26:22',222802,'2025-01-01 12:26:28',457822,0,'','',30,0,6.23502,0.222,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423750396,2,26952,0,1,1,0,1,'2025-01-01 12:26:34',295813,'2025-01-01 12:26:34',303701,0,'','',30,0,0.00789,0.295,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750397,2,26969,0,1,1,0,1,'2025-01-01 12:26:34',297720,'2025-01-01 12:26:34',310547,0,'','',30,0,0.01283,0.297,0,'OK - 172.21.1.2: rta 0.370ms, lost 0%','rta=0.370ms;200.000;500.000;0; pl=0%;20;60;;',''),(423750398,2,27566,0,1,1,0,1,'2025-01-01 12:26:37',339291,'2025-01-01 12:26:37',420777,0,'','',30,0,0.08149,0.339,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423750399,2,28625,0,1,1,2,1,'2025-01-01 12:26:37',341237,'2025-01-01 12:26:37',426377,0,'','',30,0,0.08514,0.341,2,'(null)','',''),(423750400,2,28632,0,1,1,2,1,'2025-01-01 12:26:38',344540,'2025-01-01 12:26:38',429817,0,'','',30,0,0.08528,0.344,2,'(null)','',''),(423750401,2,28628,0,1,1,0,1,'2025-01-01 12:26:39',346633,'2025-01-01 12:26:39',474335,0,'','',30,0,0.1277,0.346,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750402,2,26947,0,1,1,1,1,'2025-01-01 12:26:39',347716,'2025-01-01 12:26:39',477564,0,'','',30,0,0.12985,0.347,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423750403,2,26945,0,1,1,0,1,'2025-01-01 12:26:39',349741,'2025-01-01 12:26:39',478518,0,'','',30,0,0.12878,0.349,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423750404,2,26968,0,1,1,0,1,'2025-01-01 12:26:39',350442,'2025-01-01 12:26:39',499228,0,'','',30,0,0.14879,0.35,0,'Load : 0.13 0.08 0.10 : OK','load_1_min=0.13;9;30 load_5_min=0.08;15;35 load_15_min=0.10;20;40',''),(423750405,2,26933,0,1,1,0,1,'2025-01-01 12:26:39',352871,'2025-01-01 12:26:39',751852,0,'','',30,0,0.39898,0.352,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.18s;;;; uptime=841046577s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423750406,2,23727,0,1,1,0,1,'2025-01-01 12:26:39',355025,'2025-01-01 12:26:40',423389,0,'','',30,0,1.06836,0.354,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.82s;;;; uptime=1273939221s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=31002.08;1010000000;1010',''),(423750407,2,26957,0,1,1,0,1,'2025-01-01 12:26:40',358378,'2025-01-01 12:26:40',591681,0,'','',30,0,0.2333,0.358,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423750408,2,26975,0,1,1,1,1,'2025-01-01 12:26:44',417079,'2025-01-01 12:26:45',0,0,'','',30,0,0.67085,0.417,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750409,2,23730,0,1,1,2,1,'2025-01-01 12:26:44',419471,'2025-01-01 12:26:46',425671,0,'','',30,0,2.0062,0.419,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750410,2,26934,0,1,1,0,1,'2025-01-01 12:26:50',448667,'2025-01-01 12:26:50',589026,0,'','',30,0,0.14036,0.448,0,'Load : 5.37 5.63 5.56 : OK','load_1_min=5.37;9;30 load_5_min=5.63;15;35 load_15_min=5.56;20;40',''),(423750411,2,28491,0,1,1,0,1,'2025-01-01 12:26:54',496999,'2025-01-01 12:26:54',850795,0,'','',30,0,0.3538,0.496,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=1415044387s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24651.92;10100000;10100000;0;10',''),(423750412,2,28626,0,1,1,0,1,'2025-01-01 12:26:57',527730,'2025-01-01 12:26:57',533449,0,'','',30,0,0.00572,0.527,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750413,2,28618,0,1,1,0,1,'2025-01-01 12:26:57',528833,'2025-01-01 12:26:57',652607,0,'','',30,0,0.12377,0.528,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750414,2,26948,0,1,1,0,1,'2025-01-01 12:26:59',534313,'2025-01-01 12:26:59',659709,0,'','',30,0,0.1254,0.534,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=1%',''),(423750415,2,26963,0,1,1,0,1,'2025-01-01 12:27:05',571704,'2025-01-01 12:27:05',616673,0,'','',30,0,0.04497,0.571,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423750416,2,26931,0,1,1,0,1,'2025-01-01 12:27:07',589209,'2025-01-01 12:27:07',711360,0,'','',30,0,0.12215,0.589,0,'CPU utilization percentage : 72.25%','avg=72.25%;90;95;0;100 cpu0=84% cpu1=73% cpu2=68% cpu3=64%',''),(423750417,2,26935,0,1,1,0,1,'2025-01-01 12:27:19',635267,'2025-01-01 12:27:19',645151,0,'','',30,0,0.00988,0.635,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%','rta=0.235ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750418,2,26976,0,1,1,0,1,'2025-01-01 12:27:20',638606,'2025-01-01 12:27:20',983629,0,'','',30,0,0.34502,0.638,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=373850s;;;; watched=5;;;; useddelta=720s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750419,2,26967,0,1,1,1,1,'2025-01-01 12:27:20',640550,'2025-01-01 12:27:21',309043,0,'','',30,0,0.66849,0.64,1,'SNMP WARNING - 1 6 88','UCD-SNMP-MIB::ssCpuUser.0=1;;;; UCD-SNMP-MIB::ssCpuSystem.0=6;;;; UCD-SNMP-MIB::ssCpuIdle.0=88;;;;',''),(423750420,2,26928,0,1,1,3,1,'2025-01-01 12:27:20',642765,'2025-01-01 12:27:26',875270,0,'','',30,0,6.2325,0.642,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423750421,2,26953,0,1,1,0,1,'2025-01-01 12:27:27',719106,'2025-01-01 12:27:27',842933,0,'','',30,0,0.12383,0.719,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423750422,2,28619,0,1,1,0,1,'2025-01-01 12:27:29',724401,'2025-01-01 12:27:29',848919,0,'','',30,0,0.12452,0.724,0,'CPU utilization percentage : 1.875%','avg=1.875%;90;95;0;100 cpu0=1% cpu1=2% cpu2=2% cpu3=4% cpu4=0% cpu5=3% cpu6=1% cpu7=2%',''),(423750423,2,28627,0,1,1,0,1,'2025-01-01 12:27:30',727576,'2025-01-01 12:27:31',28373,0,'','',30,0,0.33975,0.727,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415536556s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423750424,2,26949,0,1,1,1,1,'2025-01-01 12:27:30',729561,'2025-01-01 12:27:31',400296,0,'','',30,0,0.67073,0.729,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750425,2,26932,0,1,1,1,1,'2025-01-01 12:27:30',731808,'2025-01-01 12:27:31',404397,0,'','',30,0,0.67259,0.731,1,'SNMP WARNING - 38 29 29','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=29;;;;',''),(423750426,2,28631,0,1,1,0,1,'2025-01-01 12:27:34',777102,'2025-01-01 12:27:35',58,0,'','',30,0,0.29586,0.777,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750427,2,28630,0,1,1,0,1,'2025-01-01 12:27:37',820636,'2025-01-01 12:27:37',942584,0,'','',30,0,0.12195,0.82,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750428,2,26943,0,1,1,2,1,'2025-01-01 12:27:38',823794,'2025-01-01 12:27:38',950485,0,'','',30,0,0.12669,0.823,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423750429,2,26964,0,1,1,0,1,'2025-01-01 12:27:40',829145,'2025-01-01 12:27:40',959813,0,'','',30,0,0.13067,0.829,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423750430,2,28623,0,1,1,0,1,'2025-01-01 12:27:40',831098,'2025-01-01 12:27:40',967594,0,'','',30,0,0.1365,0.831,0,'Load : 0.01 0.07 0.08 : OK','load_1_min=0.01;2;6 load_5_min=0.07;3;7 load_15_min=0.08;4;9',''),(423750431,2,26951,0,1,1,0,1,'2025-01-01 12:27:42',848441,'2025-01-01 12:27:43',1289,0,'','',30,0,0.15397,0.848,0,'Load : 0.00 0.00 0.01 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.01;4;9',''),(423750432,2,26962,0,1,1,0,1,'2025-01-01 12:27:42',850666,'2025-01-01 12:27:43',108300,0,'','',30,0,0.25763,0.85,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750433,2,26929,0,1,1,2,1,'2025-01-01 12:27:44',857325,'2025-01-01 12:27:46',864408,0,'','',30,0,2.00708,0.857,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750434,2,23725,0,1,1,3,1,'2025-01-01 12:27:42',851612,'2025-01-01 12:27:49',0,0,'','',30,0,6.23342,0.851,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750435,2,26978,0,1,1,0,1,'2025-01-01 12:27:57',978078,'2025-01-01 12:27:57',987285,0,'','',30,0,0.00921,0.978,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%','rta=0.157ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750436,2,26971,0,1,1,0,1,'2025-01-01 12:27:57',980223,'2025-01-01 12:27:58',102977,0,'','',30,0,0.12275,0.98,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750437,2,28284,0,1,1,0,1,'2025-01-01 12:27:58',983255,'2025-01-01 12:27:58',988281,0,'','',30,0,0.00503,0.983,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750438,2,26954,0,1,1,0,1,'2025-01-01 12:27:58',987121,'2025-01-01 12:27:59',112719,0,'','',30,0,0.1256,0.987,0,'/var: 35%left(16924MB/48432MB) (>10%) : OK','\'/var\'=31508MB;43589;46010;0;48432',''),(423750439,2,28280,0,1,1,0,1,'2025-01-01 12:27:58',985133,'2025-01-01 12:27:59',115249,0,'','',30,0,0.13012,0.985,0,'CPU utilization percentage : 1.75%','avg=1.75%;90;95;0;100 cpu0=0% cpu1=3% cpu2=1% cpu3=5% cpu4=0% cpu5=1% cpu6=1% cpu7=3%',''),(423750440,2,26946,0,1,1,3,1,'2025-01-01 12:27:58',989076,'2025-01-01 12:27:59',115714,0,'','',30,0,0.12664,0.989,3,'Unknown storage : /raid0 : ERROR','',''),(423750441,2,26977,0,1,1,0,1,'2025-01-01 12:27:58',991549,'2025-01-01 12:27:59',129676,0,'','',30,0,0.13813,0.991,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750442,2,26960,0,1,1,0,1,'2025-01-01 12:27:58',993335,'2025-01-01 12:27:59',137242,0,'','',30,0,0.14391,0.993,0,'Load : 0.97 1.27 1.42 : OK','load_1_min=0.97;2;6 load_5_min=1.27;3;7 load_15_min=1.42;4;9',''),(423750443,2,28616,0,1,1,0,1,'2025-01-01 12:27:58',995399,'2025-01-01 12:27:59',361261,0,'','',30,0,0.36586,0.995,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750444,2,27343,0,1,1,0,1,'2025-01-01 12:27:58',997286,'2025-01-01 12:27:59',790173,0,'','',30,0,0.79289,0.997,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.55s;;;; uptime=253025699s;;;; watched=50;;;; useddelta=721s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423750445,2,26965,0,1,1,0,1,'2025-01-01 12:28:00',6,'2025-01-01 12:28:00',132459,0,'','',30,0,0.13178,1,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750446,2,28282,0,1,1,0,1,'2025-01-01 12:28:00',2,'2025-01-01 12:28:00',138788,0,'','',30,0,0.13582,0.002,0,'Load : 0.16 0.09 0.09 : OK','load_1_min=0.16;2;6 load_5_min=0.09;3;7 load_15_min=0.09;4;9',''),(423750447,2,26970,0,1,1,0,1,'2025-01-01 12:28:02',7139,'2025-01-01 12:28:02',628790,0,'','',30,0,0.61305,0.015,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750448,2,28620,0,1,1,1,1,'2025-01-01 12:28:02',14,'2025-01-01 12:28:02',679725,0,'','',30,0,0.66289,0.016,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750449,2,23726,0,1,1,2,1,'2025-01-01 12:28:02',1,'2025-01-01 12:28:04',174,0,'','',30,0,2.00686,0.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750450,2,26961,0,1,1,0,1,'2025-01-01 12:28:12',4,'2025-01-01 12:28:12',204698,0,'','',30,0,0.1564,0.048,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%','rta=0.119ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750451,2,28637,0,1,1,0,1,'2025-01-01 12:28:13',2658,'2025-01-01 12:28:13',133872,0,'','',30,0,0.08244,0.051,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423750452,2,26955,0,1,1,0,1,'2025-01-01 12:28:13',22260,'2025-01-01 12:28:13',177259,0,'','',30,0,0.1239,0.053,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423750453,2,26973,0,1,1,0,1,'2025-01-01 12:28:14',24485,'2025-01-01 12:28:14',178439,0,'','',30,0,0.12079,0.057,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750454,2,26950,0,1,1,0,1,'2025-01-01 12:28:14',5,'2025-01-01 12:28:14',395216,0,'','',30,0,0.33535,0.059,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=412644s;;;; watched=3;;;; useddelta=719s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750455,2,26944,0,1,1,0,1,'2025-01-01 12:28:18',32576,'2025-01-01 12:28:18',205237,0,'','',30,0,0.12774,0.077,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750456,2,26966,0,1,1,0,1,'2025-01-01 12:28:18',31460,'2025-01-01 12:28:18',207001,0,'','',30,0,0.13166,0.075,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=10% cpu1=11% cpu2=15% cpu3=12%',''),(423750457,2,26930,0,1,1,0,1,'2025-01-01 12:28:18',30345,'2025-01-01 12:28:18',211421,0,'','',30,0,0.13821,0.073,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750458,2,26956,0,1,1,1,1,'2025-01-01 12:28:18',7,'2025-01-01 12:28:18',748748,0,'','',30,0,0.66902,0.079,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423750459,2,28281,0,1,1,1,1,'2025-01-01 12:28:18',0,'2025-01-01 12:28:18',756900,0,'','',30,0,0.67539,0.081,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750460,2,26972,0,1,1,3,1,'2025-01-01 12:28:19',0,'2025-01-01 12:28:19',204783,0,'','',30,0,0.12021,0.084,3,'Unknown storage : /disk1 : ERROR','',''),(423750461,2,28617,0,1,1,2,1,'2025-01-01 12:28:24',140297,'2025-01-01 12:28:24',470771,0,'','',30,0,0.33047,0.14,2,'No process matching mysqld found : CRITICAL','',''),(423750462,2,28629,0,1,1,0,1,'2025-01-01 12:28:37',231481,'2025-01-01 12:28:37',353022,0,'','',30,0,0.12154,0.231,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750463,2,28638,0,1,1,0,1,'2025-01-01 12:28:52',321304,'2025-01-01 12:28:52',671028,0,'','',30,0,0.34972,0.321,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415056169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.88;10100000;10100000;0;10',''),(423750464,2,26974,0,1,1,0,1,'2025-01-01 12:29:19',457189,'2025-01-01 12:29:19',577682,0,'','',30,0,0.12049,0.457,0,'CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',''),(423750465,2,28624,0,1,1,0,1,'2025-01-01 12:29:20',459385,'2025-01-01 12:29:20',763177,0,'','',30,0,0.30379,0.459,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750466,2,23728,0,1,1,0,1,'2025-01-01 12:29:23',479169,'2025-01-01 12:29:23',506006,0,'','',30,0,0.02684,0.479,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750467,2,23729,0,1,1,3,1,'2025-01-01 12:29:22',475972,'2025-01-01 12:29:28',709295,0,'','',30,0,6.23332,0.475,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',''),(423750468,2,26952,0,1,1,0,1,'2025-01-01 12:29:34',534000,'2025-01-01 12:29:34',541843,0,'','',30,0,0.00784,0.533,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750469,2,26969,0,1,1,0,1,'2025-01-01 12:29:34',535969,'2025-01-01 12:29:34',547458,0,'','',30,0,0.01149,0.535,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',''),(423750470,2,27566,0,1,1,0,1,'2025-01-01 12:29:37',570766,'2025-01-01 12:29:37',653887,0,'','',30,0,0.08312,0.57,0,'SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',''),(423750471,2,28625,0,1,1,2,1,'2025-01-01 12:29:37',572545,'2025-01-01 12:29:37',657527,0,'','',30,0,0.08498,0.572,2,'(null)','',''),(423750472,2,28632,0,1,1,2,1,'2025-01-01 12:29:38',575959,'2025-01-01 12:29:38',659562,0,'','',30,0,0.0836,0.575,2,'(null)','',''),(423750473,2,28628,0,1,1,0,1,'2025-01-01 12:29:39',579131,'2025-01-01 12:29:39',702342,0,'','',30,0,0.12321,0.579,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750474,2,26947,0,1,1,1,1,'2025-01-01 12:29:39',581081,'2025-01-01 12:29:39',708992,0,'','',30,0,0.12791,0.581,1,'/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',''),(423750475,2,26945,0,1,1,0,1,'2025-01-01 12:29:39',583257,'2025-01-01 12:29:39',711896,0,'','',30,0,0.12864,0.583,0,'/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',''),(423750476,2,26968,0,1,1,0,1,'2025-01-01 12:29:39',585419,'2025-01-01 12:29:39',732798,0,'','',30,0,0.14738,0.585,0,'Load : 0.32 0.25 0.16 : OK','load_1_min=0.32;9;30 load_5_min=0.25;15;35 load_15_min=0.16;20;40',''),(423750477,2,26933,0,1,1,0,1,'2025-01-01 12:29:39',587235,'2025-01-01 12:29:39',994630,0,'','',30,0,0.4074,0.587,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=841064601s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',''),(423750478,2,23727,0,1,1,0,1,'2025-01-01 12:29:39',589096,'2025-01-01 12:29:40',679097,0,'','',30,0,1.09,0.589,0,'OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1273957245s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30300.96;1010000000;1010',''),(423750479,2,26957,0,1,1,0,1,'2025-01-01 12:29:40',591489,'2025-01-01 12:29:40',825437,0,'','',30,0,0.23395,0.591,0,'2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',''),(423750480,2,26975,0,1,1,1,1,'2025-01-01 12:29:44',639459,'2025-01-01 12:29:45',308215,0,'','',30,0,0.66876,0.639,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750481,2,23730,0,1,1,2,1,'2025-01-01 12:29:44',641447,'2025-01-01 12:29:46',648335,0,'','',30,0,2.00689,0.641,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750482,2,26934,0,1,1,0,1,'2025-01-01 12:29:50',686250,'2025-01-01 12:29:50',826841,0,'','',30,0,0.14059,0.686,0,'Load : 6.07 5.74 5.60 : OK','load_1_min=6.07;9;30 load_5_min=5.74;15;35 load_15_min=5.60;20;40',''),(423750483,2,28491,0,1,1,0,1,'2025-01-01 12:29:54',715337,'2025-01-01 12:29:55',26627,0,'','',30,0,0.34867,0.715,0,'OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415062408s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.88;10100000;10100000;0;10',''),(423750484,2,28626,0,1,1,0,1,'2025-01-01 12:29:57',763123,'2025-01-01 12:29:57',768069,0,'','',30,0,0.00495,0.763,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750485,2,28618,0,1,1,0,1,'2025-01-01 12:29:57',765060,'2025-01-01 12:29:57',888232,0,'','',30,0,0.12317,0.765,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750486,2,26948,0,1,1,0,1,'2025-01-01 12:29:59',769581,'2025-01-01 12:29:59',894594,0,'','',30,0,0.12501,0.769,0,'CPU utilization percentage : 0.25%','avg=0.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=0%',''),(423750487,2,26963,0,1,1,0,1,'2025-01-01 12:30:05',794101,'2025-01-01 12:30:05',838883,0,'','',30,0,0.04478,0.794,0,'TFTP OK - file dummy.txt present on server 192.168.77.8','',''),(423750488,2,26931,0,1,1,0,1,'2025-01-01 12:30:07',817712,'2025-01-01 12:30:07',942072,0,'','',30,0,0.12436,0.817,0,'CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',''),(423750489,2,26935,0,1,1,0,1,'2025-01-01 12:30:19',867726,'2025-01-01 12:30:19',877177,0,'','',30,0,0.00945,0.867,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750490,2,26976,0,1,1,0,1,'2025-01-01 12:30:20',871953,'2025-01-01 12:30:21',228798,0,'','',30,0,0.35685,0.871,0,'OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=391875s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750491,2,26967,0,1,1,1,1,'2025-01-01 12:30:20',873845,'2025-01-01 12:30:21',542658,0,'','',30,0,0.66881,0.873,1,'SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',''),(423750492,2,26928,0,1,1,3,1,'2025-01-01 12:30:20',875836,'2025-01-01 12:30:27',152234,0,'','',30,0,6.2764,0.875,3,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',''),(423750493,2,26953,0,1,1,0,1,'2025-01-01 12:30:27',932643,'2025-01-01 12:30:28',379,0,'','',30,0,0.12476,0.932,0,'/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',''),(423750494,2,28619,0,1,1,0,1,'2025-01-01 12:30:29',938235,'2025-01-01 12:30:30',406,0,'','',30,0,0.12445,0.938,0,'CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',''),(423750495,2,28627,0,1,1,0,1,'2025-01-01 12:30:30',941415,'2025-01-01 12:30:31',276225,0,'','',30,0,0.33481,0.941,0,'OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415554578s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',''),(423750496,2,26932,0,1,1,1,1,'2025-01-01 12:30:30',945629,'2025-01-01 12:30:31',611339,0,'','',30,0,0.66571,0.945,1,'SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',''),(423750497,2,26949,0,1,1,1,1,'2025-01-01 12:30:30',943406,'2025-01-01 12:30:31',611925,0,'','',30,0,0.66852,0.943,1,'SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',''),(423750498,2,28631,0,1,1,0,1,'2025-01-01 12:30:34',1171,'2025-01-01 12:30:34',306387,0,'','',30,0,0.30416,0.002,0,'2 process matching mysqld (> 0)','\'num_process\'=2;0;0',''),(423750499,2,28630,0,1,1,0,1,'2025-01-01 12:30:37',79,'2025-01-01 12:30:37',286028,0,'','',30,0,0.27423,0.011,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',''),(423750500,2,26943,0,1,1,2,1,'2025-01-01 12:30:38',166397,'2025-01-01 12:30:38',295053,0,'','',30,0,0.12866,0.166,2,'/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',''),(423750501,2,26964,0,1,1,0,1,'2025-01-01 12:30:40',171985,'2025-01-01 12:30:40',303303,0,'','',30,0,0.13132,0.171,0,'/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',''),(423750502,2,28623,0,1,1,0,1,'2025-01-01 12:30:40',174075,'2025-01-01 12:30:40',309374,0,'','',30,0,0.1353,0.174,0,'Load : 0.35 0.13 0.10 : OK','load_1_min=0.35;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',''),(423750503,2,26951,0,1,1,0,1,'2025-01-01 12:30:42',185832,'2025-01-01 12:30:42',339098,0,'','',30,0,0.15327,0.185,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750504,2,26962,0,1,1,0,1,'2025-01-01 12:30:42',188257,'2025-01-01 12:30:42',420770,0,'','',30,0,0.23251,0.188,0,'1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',''),(423750505,2,26929,0,1,1,2,1,'2025-01-01 12:30:44',196317,'2025-01-01 12:30:46',205581,0,'','',30,0,2.00926,0.196,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750506,2,23725,0,1,1,3,1,'2025-01-01 12:30:42',190381,'2025-01-01 12:30:48',425563,0,'','',30,0,6.23518,0.19,3,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',''),(423750507,2,26978,0,1,1,0,1,'2025-01-01 12:30:57',255236,'2025-01-01 12:30:57',263740,0,'','',30,0,0.0085,0.255,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750508,2,26971,0,1,1,0,1,'2025-01-01 12:30:57',257043,'2025-01-01 12:30:57',380406,0,'','',30,0,0.12336,0.257,0,'/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',''),(423750509,2,28284,0,1,1,0,1,'2025-01-01 12:30:58',259445,'2025-01-01 12:30:58',280877,0,'','',30,0,0.02143,0.259,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750510,2,26954,0,1,1,0,1,'2025-01-01 12:30:58',261616,'2025-01-01 12:30:58',406498,0,'','',30,0,0.14488,0.261,0,'/var: 35%left(16924MB/48432MB) (>10%) : OK','\'/var\'=31508MB;43589;46010;0;48432',''),(423750511,2,28280,0,1,1,0,1,'2025-01-01 12:30:58',281823,'2025-01-01 12:30:58',408770,0,'','',30,0,0.12695,0.281,0,'CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',''),(423750512,2,26946,0,1,1,3,1,'2025-01-01 12:30:58',282655,'2025-01-01 12:30:58',410885,0,'','',30,0,0.12823,0.282,3,'Unknown storage : /raid0 : ERROR','',''),(423750513,2,26977,0,1,1,0,1,'2025-01-01 12:30:58',285176,'2025-01-01 12:30:58',424587,0,'','',30,0,0.13941,0.285,0,'Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',''),(423750514,2,26960,0,1,1,0,1,'2025-01-01 12:30:58',287337,'2025-01-01 12:30:58',432552,0,'','',30,0,0.14522,0.287,0,'Load : 1.55 1.35 1.41 : OK','load_1_min=1.55;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',''),(423750515,2,28616,0,1,1,0,1,'2025-01-01 12:30:58',288528,'2025-01-01 12:30:58',657144,0,'','',30,0,0.36862,0.288,0,'30 process matching httpd (> 0)','\'num_process\'=30;0;0',''),(423750516,2,27343,0,1,1,0,1,'2025-01-01 12:30:58',290589,'2025-01-01 12:30:59',0,0,'','',30,0,0.79941,0.29,0,'OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=253043628s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',''),(423750517,2,26965,0,1,1,0,1,'2025-01-01 12:31:00',296155,'2025-01-01 12:31:00',423281,0,'','',30,0,0.12713,0.295,0,'/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',''),(423750518,2,28282,0,1,1,0,1,'2025-01-01 12:31:00',298444,'2025-01-01 12:31:00',433532,0,'','',30,0,0.13509,0.298,0,'Load : 0.25 0.12 0.09 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',''),(423750519,2,26970,0,1,1,0,1,'2025-01-01 12:31:02',319490,'2025-01-01 12:31:02',956103,0,'','',30,0,0.63661,0.319,0,'48 process matching pppoe (> 0)','\'num_process\'=48;0;0',''),(423750520,2,28620,0,1,1,1,1,'2025-01-01 12:31:02',321408,'2025-01-01 12:31:02',993051,0,'','',30,0,0.67164,0.321,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750521,2,23726,0,1,1,2,1,'2025-01-01 12:31:02',323606,'2025-01-01 12:31:04',329907,0,'','',30,0,2.0063,0.323,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',''),(423750522,2,26961,0,1,1,0,1,'2025-01-01 12:31:12',355392,'2025-01-01 12:31:12',363823,0,'','',30,0,0.00843,0.355,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',''),(423750523,2,28637,0,1,1,0,1,'2025-01-01 12:31:13',358525,'2025-01-01 12:31:13',442622,0,'','',30,0,0.0841,0.358,0,'SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',''),(423750524,2,26955,0,1,1,0,1,'2025-01-01 12:31:13',360245,'2025-01-01 12:31:13',483064,0,'','',30,0,0.12282,0.36,0,'CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',''),(423750525,2,26973,0,1,1,0,1,'2025-01-01 12:31:14',362801,'2025-01-01 12:31:14',483737,0,'','',30,0,0.12094,0.362,0,'/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',''),(423750526,2,26950,0,1,1,0,1,'2025-01-01 12:31:14',364891,'2025-01-01 12:31:14',704745,0,'','',30,0,0.33985,0.364,0,'OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=430678s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',''),(423750527,2,26930,0,1,1,0,1,'2025-01-01 12:31:18',381967,'2025-01-01 12:31:18',507705,0,'','',30,0,0.12574,0.381,0,'/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',''),(423750528,2,26944,0,1,1,0,1,'2025-01-01 12:31:18',378847,'2025-01-01 12:31:18',508088,0,'','',30,0,0.12924,0.378,0,'/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',''),(423750529,2,26966,0,1,1,0,1,'2025-01-01 12:31:18',381120,'2025-01-01 12:31:18',509980,0,'','',30,0,0.12886,0.381,0,'CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=11% cpu2=15% cpu3=13%',''),(423750530,2,28281,0,1,1,1,1,'2025-01-01 12:31:18',385807,'2025-01-01 12:31:19',2778,0,'','',30,0,0.66752,0.385,1,'SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',''),(423750531,2,26956,0,1,1,1,1,'2025-01-01 12:31:18',384160,'2025-01-01 12:31:19',5,0,'','',30,0,0.67448,0.384,1,'SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',''),(423750532,2,26972,0,1,1,3,1,'2025-01-01 12:31:19',390043,'2025-01-01 12:31:19',510421,0,'','',30,0,0.12038,0.389,3,'Unknown storage : /disk1 : ERROR','',''),(423750533,2,28617,0,1,1,2,1,'2025-01-01 12:31:24',429205,'2025-01-01 12:31:24',762079,0,'','',30,0,0.33287,0.429,2,'No process matching mysqld found : CRITICAL','',''),(423750534,2,28629,0,1,1,0,1,'2025-01-01 12:31:37',513508,'2025-01-01 12:31:37',635158,0,'','',30,0,0.12165,0.513,0,'/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688','');
/*!40000 ALTER TABLE `nagios_servicechecks` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_servicedependencies`
--

DROP TABLE IF EXISTS `nagios_servicedependencies`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_servicedependencies` (
  `servicedependency_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `service_object_id` int(11) NOT NULL DEFAULT '0',
  `dependent_service_object_id` int(11) NOT NULL DEFAULT '0',
  `dependency_type` smallint(6) NOT NULL DEFAULT '0',
  `inherits_parent` smallint(6) NOT NULL DEFAULT '0',
  `timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `fail_on_ok` smallint(6) NOT NULL DEFAULT '0',
  `fail_on_warning` smallint(6) NOT NULL DEFAULT '0',
  `fail_on_unknown` smallint(6) NOT NULL DEFAULT '0',
  `fail_on_critical` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`servicedependency_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`service_object_id`,`dependent_service_object_id`,`dependency_type`,`inherits_parent`,`fail_on_ok`,`fail_on_warning`,`fail_on_unknown`,`fail_on_critical`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Service dependency definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_servicedependencies`
--

LOCK TABLES `nagios_servicedependencies` WRITE;
/*!40000 ALTER TABLE `nagios_servicedependencies` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_servicedependencies` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_serviceescalation_contactgroups`
--

DROP TABLE IF EXISTS `nagios_serviceescalation_contactgroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_serviceescalation_contactgroups` (
  `serviceescalation_contactgroup_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `serviceescalation_id` int(11) NOT NULL DEFAULT '0',
  `contactgroup_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`serviceescalation_contactgroup_id`),
  UNIQUE KEY `instance_id` (`serviceescalation_id`,`contactgroup_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Service escalation contact groups';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_serviceescalation_contactgroups`
--

LOCK TABLES `nagios_serviceescalation_contactgroups` WRITE;
/*!40000 ALTER TABLE `nagios_serviceescalation_contactgroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_serviceescalation_contactgroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_serviceescalation_contacts`
--

DROP TABLE IF EXISTS `nagios_serviceescalation_contacts`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_serviceescalation_contacts` (
  `serviceescalation_contact_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `serviceescalation_id` int(11) NOT NULL DEFAULT '0',
  `contact_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`serviceescalation_contact_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`serviceescalation_id`,`contact_object_id`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED;
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_serviceescalation_contacts`
--

LOCK TABLES `nagios_serviceescalation_contacts` WRITE;
/*!40000 ALTER TABLE `nagios_serviceescalation_contacts` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_serviceescalation_contacts` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_serviceescalations`
--

DROP TABLE IF EXISTS `nagios_serviceescalations`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_serviceescalations` (
  `serviceescalation_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `service_object_id` int(11) NOT NULL DEFAULT '0',
  `timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `first_notification` smallint(6) NOT NULL DEFAULT '0',
  `last_notification` smallint(6) NOT NULL DEFAULT '0',
  `notification_interval` double NOT NULL DEFAULT '0',
  `escalate_on_recovery` smallint(6) NOT NULL DEFAULT '0',
  `escalate_on_warning` smallint(6) NOT NULL DEFAULT '0',
  `escalate_on_unknown` smallint(6) NOT NULL DEFAULT '0',
  `escalate_on_critical` smallint(6) NOT NULL DEFAULT '0',
  PRIMARY KEY (`serviceescalation_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`service_object_id`,`timeperiod_object_id`,`first_notification`,`last_notification`)
) ENGINE=InnoDB DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Service escalation definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_serviceescalations`
--

LOCK TABLES `nagios_serviceescalations` WRITE;
/*!40000 ALTER TABLE `nagios_serviceescalations` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_serviceescalations` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_servicegroup_members`
--

DROP TABLE IF EXISTS `nagios_servicegroup_members`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_servicegroup_members` (
  `servicegroup_member_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `servicegroup_id` int(11) NOT NULL DEFAULT '0',
  `service_object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`servicegroup_member_id`),
  UNIQUE KEY `instance_id` (`servicegroup_id`,`service_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32023 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Servicegroup members';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_servicegroup_members`
--

LOCK TABLES `nagios_servicegroup_members` WRITE;
/*!40000 ALTER TABLE `nagios_servicegroup_members` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_servicegroup_members` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_servicegroups`
--

DROP TABLE IF EXISTS `nagios_servicegroups`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_servicegroups` (
  `servicegroup_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `servicegroup_object_id` int(11) NOT NULL DEFAULT '0',
  `alias` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`servicegroup_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`servicegroup_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=64 DEFAULT CHARSET=latin1 COMMENT='Servicegroup definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_servicegroups`
--

LOCK TABLES `nagios_servicegroups` WRITE;
/*!40000 ALTER TABLE `nagios_servicegroups` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_servicegroups` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_services`
--

DROP TABLE IF EXISTS `nagios_services`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_services` (
  `service_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `host_object_id` int(11) NOT NULL DEFAULT '0',
  `service_object_id` int(11) NOT NULL DEFAULT '0',
  `display_name` varchar(64) NOT NULL DEFAULT '',
  `check_command_object_id` int(11) NOT NULL DEFAULT '0',
  `check_command_args` varchar(255) NOT NULL DEFAULT '',
  `eventhandler_command_object_id` int(11) NOT NULL DEFAULT '0',
  `eventhandler_command_args` varchar(255) NOT NULL DEFAULT '',
  `notification_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `check_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `failure_prediction_options` varchar(64) NOT NULL DEFAULT '',
  `check_interval` double NOT NULL DEFAULT '0',
  `retry_interval` double NOT NULL DEFAULT '0',
  `max_check_attempts` smallint(6) NOT NULL DEFAULT '0',
  `first_notification_delay` double NOT NULL DEFAULT '0',
  `notification_interval` double NOT NULL DEFAULT '0',
  `notify_on_warning` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_unknown` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_critical` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_recovery` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_flapping` smallint(6) NOT NULL DEFAULT '0',
  `notify_on_downtime` smallint(6) NOT NULL DEFAULT '0',
  `stalk_on_ok` smallint(6) NOT NULL DEFAULT '0',
  `stalk_on_warning` smallint(6) NOT NULL DEFAULT '0',
  `stalk_on_unknown` smallint(6) NOT NULL DEFAULT '0',
  `stalk_on_critical` smallint(6) NOT NULL DEFAULT '0',
  `is_volatile` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_enabled` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_on_ok` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_on_warning` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_on_unknown` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_on_critical` smallint(6) NOT NULL DEFAULT '0',
  `low_flap_threshold` double NOT NULL DEFAULT '0',
  `high_flap_threshold` double NOT NULL DEFAULT '0',
  `process_performance_data` smallint(6) NOT NULL DEFAULT '0',
  `freshness_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `freshness_threshold` smallint(6) NOT NULL DEFAULT '0',
  `passive_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `event_handler_enabled` smallint(6) NOT NULL DEFAULT '0',
  `active_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `retain_status_information` smallint(6) NOT NULL DEFAULT '0',
  `retain_nonstatus_information` smallint(6) NOT NULL DEFAULT '0',
  `notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `obsess_over_service` smallint(6) NOT NULL DEFAULT '0',
  `failure_prediction_enabled` smallint(6) NOT NULL DEFAULT '0',
  `notes` varchar(255) NOT NULL DEFAULT '',
  `notes_url` varchar(255) NOT NULL DEFAULT '',
  `action_url` varchar(255) NOT NULL DEFAULT '',
  `icon_image` varchar(255) NOT NULL DEFAULT '',
  `icon_image_alt` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`service_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`service_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=32452 DEFAULT CHARSET=latin1 COMMENT='Service definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_services`
--

LOCK TABLES `nagios_services` WRITE;
/*!40000 ALTER TABLE `nagios_services` DISABLE KEYS */;
INSERT INTO `nagios_services` VALUES (32380,2,1,21395,23725,'Interfaces',27020,'rnagios',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32381,2,1,21395,23726,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32382,2,1,21396,23727,'Interfaces',27020,'rnagios',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32383,2,1,21396,23728,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32384,2,1,21397,23729,'Interfaces',27020,'rnagios',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32385,2,1,21397,23730,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32386,2,1,23548,26928,'Interfaces',27020,'rnagios',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32387,2,1,23548,26929,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32388,2,1,23549,26930,'/',27059,'*Multi11Media*!/!2!1',0,'',21265,21265,'',3,3,1,0,240,1,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32389,2,1,23549,26931,'CPU_USAGE',27057,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32390,2,1,23549,26932,'Cpu_process',27055,'*Multi11Media*!0:1000!0:1999',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32391,2,1,23549,26933,'Interfaces',27020,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32392,2,1,23549,26934,'Load_average',27071,'*Multi11Media*!9,15,20!30,35,40!-L',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32393,2,1,23549,26935,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32394,2,1,23551,26943,'/',27059,'*Multi11Media*!/!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32395,2,1,23551,26944,'/data',27059,'*Multi11Media*!/data!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32396,2,1,23551,26945,'/raid',27059,'*Multi11Media*!/raid!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32397,2,1,23551,26946,'/raid0',27059,'*Multi11Media*!/raid0!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32398,2,1,23551,26947,'/var',27059,'*Multi11Media*!/var!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32399,2,1,23551,26948,'CPU_USAGE',27057,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32400,2,1,23551,26949,'Cpu_process',27055,'*Multi11Media*!0:50!0:90',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32401,2,1,23551,28616,'HTTP',27079,'*Multi11Media*!httpd!0!0',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32402,2,1,23551,26950,'Interfaces',27020,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32403,2,1,23551,26951,'Load_average',27071,'*Multi11Media*!2,3,4!6,7,9!-L',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32404,2,1,23551,28617,'MySQL',27079,'*Multi11Media*!mysqld!0!0',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32405,2,1,23551,26952,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32406,2,1,28533,28618,'/',27059,'*Multi11Media*!/!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32407,2,1,28533,28619,'CPU_USAGE',27057,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32408,2,1,28533,28620,'Cpu_process',27055,'*Multi11Media*!0:50!0:90',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32409,2,1,28533,28638,'Interfaces',27020,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32410,2,1,28533,28623,'Load_average',27071,'*Multi11Media*!2,3,4!6,7,9!-L',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32411,2,1,28533,28624,'MySQL',27079,'*Multi11Media*!mysqld!0!0',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32412,2,1,28533,28625,'MySQLd',28633,'root!or99Bs3a!-a uptime,threads_connected,questions,slow_queries,open_tables -A',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32413,2,1,28533,28626,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32414,2,1,23552,26953,'/',27059,'*Multi11Media*!/!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32415,2,1,23552,26954,'/var',27059,'*Multi11Media*!/var!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32416,2,1,23552,26955,'CPU_USAGE',27057,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32417,2,1,23552,26956,'Cpu_process',27055,'*Multi11Media*!0:50!0:90',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32418,2,1,23552,26957,'DHCPD',27079,'*Multi11Media*!dhcpd!1!0',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32419,2,1,23552,27566,'IP_Leases_Sarzyna',27000,'*Multi11Media*!.1.3.6.1.4.1.21695.1.2.2.4.1!510!510',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32420,2,1,23552,28637,'IP_Leases_Sarzyna2',27000,'*Multi11Media*!.1.3.6.1.4.1.21695.1.2.2.4.2!254!254',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32421,2,1,23552,28627,'Interface',27020,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32422,2,1,23552,26960,'Load_average',27071,'*Multi11Media*!2,3,4!6,7,9!-L',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32423,2,1,23552,26961,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32424,2,1,23552,26962,'TFTP',27079,'*Multi11Media*!in.tftp!0!0',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32425,2,1,23552,26963,'TFTP-file',27090,'dummy.txt',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32426,2,1,28279,28628,'/',27059,'*Multi11Media*!/!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32427,2,1,28279,28629,'/data',27059,'*Multi11Media*!/!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32428,2,1,28279,28630,'/var',27059,'*Multi11Media*!/!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32429,2,1,28279,28280,'CPU_USAGE',27057,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32430,2,1,28279,28281,'Cpu_process',27055,'*Multi11Media*!0:50!0:90',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32431,2,1,28279,28491,'Interface',27020,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32432,2,1,28279,28282,'Load_average',27071,'*Multi11Media*!2,3,4!6,7,9!-L',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32433,2,1,28279,28631,'MySQL',27079,'*Multi11Media*!mysqld!0!0',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32434,2,1,28279,28632,'MySQLd',28633,'root!or99Bs3a!-a uptime,threads_connected,questions,slow_queries,open_tables',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32435,2,1,28279,28284,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32436,2,1,23553,26964,'/',27059,'*Multi11Media*!/!2!1',0,'',21265,21265,'',3,3,1,0,240,1,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32437,2,1,23553,26965,'/var',27059,'*Multi11Media*!/var!2!1',0,'',21265,21265,'',3,3,1,0,240,1,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32438,2,1,23553,26966,'CPU_USAGE',27057,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32439,2,1,23553,26967,'Cpu_process',27055,'*Multi11Media*!0:1000!0:1999',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32440,2,1,23553,27343,'Interfaces',27020,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32441,2,1,23553,26968,'Load_average',27071,'*Multi11Media*!9,15,20!30,35,40!-L',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32442,2,1,23553,26969,'PING',27040,'200.0,20%!500.0,60%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32443,2,1,23553,26970,'Proces PPPoE',27079,'*Multi11Media*!pppoe!0!0',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32444,2,1,23554,26971,'/',27059,'*Multi11Media*!/!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32445,2,1,23554,26972,'/disk1',27059,'*Multi11Media*!/disk1!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32446,2,1,23554,26973,'/var',27059,'*Multi11Media*!/var!10!5',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32447,2,1,23554,26974,'CPU_USAGE',27057,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32448,2,1,23554,26975,'Cpu_process',27055,'*Multi11Media*!0:50!0:90',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32449,2,1,23554,26976,'Interfaces',27020,'*Multi11Media*',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32450,2,1,23554,26977,'Load_average',27071,'*Multi11Media*!2,3,4!6,7,9!-L',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','',''),(32451,2,1,23554,26978,'PING',27040,'6000.0,90%!10000.0,98%',0,'',21265,21265,'',3,3,1,0,240,0,0,1,1,0,0,0,0,0,0,0,0,1,1,1,1,0,0,1,0,0,1,1,1,1,1,0,1,0,'','','/pnp4nagios/graph?host=$HOSTNAME$&srv=$SERVICEDESC$','','');
/*!40000 ALTER TABLE `nagios_services` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_servicestatus`
--

DROP TABLE IF EXISTS `nagios_servicestatus`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_servicestatus` (
  `servicestatus_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `service_object_id` int(11) NOT NULL DEFAULT '0',
  `status_update_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `output` varchar(255) NOT NULL DEFAULT '',
  `perfdata` varchar(255) NOT NULL DEFAULT '',
  `current_state` smallint(6) NOT NULL DEFAULT '0',
  `has_been_checked` smallint(6) NOT NULL DEFAULT '0',
  `should_be_scheduled` smallint(6) NOT NULL DEFAULT '0',
  `current_check_attempt` smallint(6) NOT NULL DEFAULT '0',
  `max_check_attempts` smallint(6) NOT NULL DEFAULT '0',
  `last_check` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `next_check` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `check_type` smallint(6) NOT NULL DEFAULT '0',
  `last_state_change` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_hard_state_change` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_hard_state` smallint(6) NOT NULL DEFAULT '0',
  `last_time_ok` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_time_warning` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_time_unknown` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `last_time_critical` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state_type` smallint(6) NOT NULL DEFAULT '0',
  `last_notification` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `next_notification` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `no_more_notifications` smallint(6) NOT NULL DEFAULT '0',
  `notifications_enabled` smallint(6) NOT NULL DEFAULT '0',
  `problem_has_been_acknowledged` smallint(6) NOT NULL DEFAULT '0',
  `acknowledgement_type` smallint(6) NOT NULL DEFAULT '0',
  `current_notification_number` smallint(6) NOT NULL DEFAULT '0',
  `passive_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `active_checks_enabled` smallint(6) NOT NULL DEFAULT '0',
  `event_handler_enabled` smallint(6) NOT NULL DEFAULT '0',
  `flap_detection_enabled` smallint(6) NOT NULL DEFAULT '0',
  `is_flapping` smallint(6) NOT NULL DEFAULT '0',
  `percent_state_change` double NOT NULL DEFAULT '0',
  `latency` double NOT NULL DEFAULT '0',
  `execution_time` double NOT NULL DEFAULT '0',
  `scheduled_downtime_depth` smallint(6) NOT NULL DEFAULT '0',
  `failure_prediction_enabled` smallint(6) NOT NULL DEFAULT '0',
  `process_performance_data` smallint(6) NOT NULL DEFAULT '0',
  `obsess_over_service` smallint(6) NOT NULL DEFAULT '0',
  `modified_service_attributes` int(11) NOT NULL DEFAULT '0',
  `event_handler` varchar(255) NOT NULL DEFAULT '',
  `check_command` varchar(255) NOT NULL DEFAULT '',
  `normal_check_interval` double NOT NULL DEFAULT '0',
  `retry_check_interval` double NOT NULL DEFAULT '0',
  `check_timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `long_output` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`servicestatus_id`),
  UNIQUE KEY `object_id` (`service_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=597318 DEFAULT CHARSET=latin1 COMMENT='Current service status information; InnoDB free: 5120 kB';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_servicestatus`
--

LOCK TABLES `nagios_servicestatus` WRITE;
/*!40000 ALTER TABLE `nagios_servicestatus` DISABLE KEYS */;
INSERT INTO `nagios_servicestatus` VALUES (470171,2,23725,'2025-01-01 12:30:55','UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','',3,1,1,1,1,'2025-01-01 12:30:42','2025-01-01 12:33:42',0,'2024-12-29 20:06:31','2024-12-29 20:06:31',3,'1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:30:42','2024-12-29 20:03:30',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.19,6.23518,0,1,1,1,0,'','check_interface_table!rnagios',3,3,21265,''),(470172,2,23726,'2025-01-01 12:31:06','CRITICAL - 192.168.77.154: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',2,1,1,1,1,'2025-01-01 12:31:02','2025-01-01 12:34:02',0,'2024-12-27 12:36:48','2024-12-27 12:36:48',2,'1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:31:02',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.323,2.0063,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470173,2,23727,'2025-01-01 12:29:41','OK - 51 port(s), 32 free, 31 AdminUp and free, 52 graphed <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.84s;;;; uptime=1273957245s;;;; watched=52;;;; useddelta=720s;;;; ports=51;;;; freeports=32;;;; adminupfree=31;;;; If_Vlan1::check_interface_table_port::OperStatus=1;;;0; BpsIn=30300.96;1010000000;1010',0,1,1,1,1,'2025-01-01 12:29:39','2025-01-01 12:32:39',0,'2024-12-29 20:05:05','2024-12-29 20:05:05',0,'2025-01-01 12:29:39','1970-01-01 01:00:00','1970-01-01 01:00:00','2024-12-29 20:02:05',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.589,1.09,0,1,1,1,0,'','check_interface_table!rnagios',3,3,21265,''),(470174,2,23728,'2025-01-01 12:29:26','OK - 192.168.77.159: rta 1.071ms, lost 0%','rta=1.071ms;6000.000;10000.000;0; pl=0%;90;98;;',0,1,1,1,1,'2025-01-01 12:29:23','2025-01-01 12:32:23',0,'2024-12-27 12:37:45','2024-12-27 12:37:45',0,'2025-01-01 12:29:23','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.479,0.02684,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470175,2,23729,'2025-01-01 12:29:33','UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','',3,1,1,1,1,'2025-01-01 12:29:22','2025-01-01 12:32:22',0,'2024-12-29 20:05:14','2024-12-29 20:05:14',3,'1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:29:22','2024-12-29 20:02:14',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.475,6.23332,0,1,1,1,0,'','check_interface_table!rnagios',3,3,21265,''),(470176,2,23730,'2025-01-01 12:29:53','CRITICAL - 172.20.3.10: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',2,1,1,1,1,'2025-01-01 12:29:44','2025-01-01 12:32:44',0,'2024-12-27 12:38:40','2024-12-27 12:38:40',2,'1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:29:44',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.641,2.00689,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470177,2,26928,'2025-01-01 12:30:33','UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','',3,1,1,1,1,'2025-01-01 12:30:20','2025-01-01 12:33:20',0,'2024-12-29 20:06:18','2024-12-29 20:06:18',3,'1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:30:20','2024-12-29 20:03:18',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.875,6.2764,0,1,1,1,0,'','check_interface_table!rnagios',3,3,21265,''),(470178,2,26929,'2025-01-01 12:30:53','CRITICAL - 172.20.3.11: rta nan, lost 100%','rta=0.000ms;6000.000;10000.000;0; pl=100%;90;98;;',2,1,1,1,1,'2025-01-01 12:30:44','2025-01-01 12:33:44',0,'2024-12-27 12:36:25','2024-12-27 12:36:25',2,'1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:30:44',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.196,2.00926,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470179,2,26930,'2025-01-01 12:31:21','/: 91%left(8560MB/9387MB) (>2%) : OK','\'/\'=827MB;9199;9293;0;9387',0,1,1,1,1,'2025-01-01 12:31:18','2025-01-01 12:34:18',0,'2024-12-27 12:36:51','2024-12-27 12:36:51',0,'2025-01-01 12:31:18','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.381,0.12574,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!2!1',3,3,21265,''),(470180,2,26931,'2025-01-01 12:30:11','CPU utilization percentage : 70.5%','avg=70.5%;90;95;0;100 cpu0=84% cpu1=69% cpu2=66% cpu3=63%',0,1,1,1,1,'2025-01-01 12:30:07','2025-01-01 12:33:07',0,'2024-12-27 12:37:19','2024-12-27 12:37:19',0,'2025-01-01 12:30:07','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.817,0.12436,0,1,1,1,0,'','check_snmp_cpu_load!*Multi11Media*',3,3,21265,''),(470181,2,26932,'2025-01-01 12:30:33','SNMP WARNING - 38 29 30','UCD-SNMP-MIB::ssCpuUser.0=38;;;; UCD-SNMP-MIB::ssCpuSystem.0=29;;;; UCD-SNMP-MIB::ssCpuIdle.0=30;;;;',1,1,1,1,1,'2025-01-01 12:30:30','2025-01-01 12:33:30',0,'2024-12-27 12:37:47','2024-12-27 12:37:47',1,'1970-01-01 01:00:00','2025-01-01 12:30:30','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.945,0.66571,0,1,1,1,0,'','check_snmp_cpu!*Multi11Media*!0:1000!0:1999',3,3,21265,''),(470182,2,26933,'2025-01-01 12:29:41','OK - 3 port(s), 1 free, 0 AdminUp and free, 7 graphed <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.19s;;;; uptime=841064601s;;;; watched=7;;;; useddelta=720s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 B',0,1,1,1,1,'2025-01-01 12:29:39','2025-01-01 12:32:39',0,'2024-12-29 20:05:26','2024-12-29 20:05:26',0,'2025-01-01 12:29:39','1970-01-01 01:00:00','1970-01-01 01:00:00','2024-12-29 20:02:25',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.587,0.4074,0,1,1,1,0,'','check_interface_table!*Multi11Media*',3,3,21265,''),(470183,2,26934,'2025-01-01 12:29:53','Load : 6.07 5.74 5.60 : OK','load_1_min=6.07;9;30 load_5_min=5.74;15;35 load_15_min=5.60;20;40',0,1,1,1,1,'2025-01-01 12:29:50','2025-01-01 12:32:50',0,'2024-12-27 12:38:42','2024-12-27 12:38:42',0,'2025-01-01 12:29:50','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.686,0.14059,0,1,1,1,0,'','check_snmp_load!*Multi11Media*!9,15,20!30,35,40!-L',3,3,21265,''),(470184,2,26935,'2025-01-01 12:30:21','OK - 84.38.95.222: rta 0.216ms, lost 0%','rta=0.216ms;6000.000;10000.000;0; pl=0%;90;98;;',0,1,1,1,1,'2025-01-01 12:30:19','2025-01-01 12:33:19',0,'2024-12-27 12:39:10','2024-12-27 12:39:10',0,'2025-01-01 12:30:19','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.867,0.00945,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470185,2,26943,'2025-01-01 12:30:41','/: 1%left(75MB/9688MB) (<5%) : CRITICAL','\'/\'=9613MB;8719;9204;0;9688',2,1,1,1,1,'2025-01-01 12:30:38','2025-01-01 12:33:38',0,'2025-01-01 11:21:38','2025-01-01 11:21:38',2,'1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 11:18:38','2025-01-01 12:30:38',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.166,0.12866,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!10!5',3,3,21265,''),(470186,2,26944,'2025-01-01 12:31:21','/data: 20%left(91844MB/469452MB) (>10%) : OK','\'/data\'=377608MB;422507;445980;0;469452',0,1,1,1,1,'2025-01-01 12:31:18','2025-01-01 12:34:18',0,'2025-01-01 11:22:18','2025-01-01 11:22:18',0,'2025-01-01 12:31:18','1970-01-01 01:00:00','2025-01-01 11:19:18','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.378,0.12924,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/data!10!5',3,3,21265,''),(470187,2,26945,'2025-01-01 12:29:41','/raid: 97%left(123155MB/126342MB) (>10%) : OK','\'/raid\'=3186MB;113707;120025;0;126342',0,1,1,1,1,'2025-01-01 12:29:39','2025-01-01 12:32:39',0,'2025-01-01 11:20:39','2025-01-01 11:20:39',0,'2025-01-01 12:29:39','1970-01-01 01:00:00','2025-01-01 11:17:39','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.583,0.12864,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/raid!10!5',3,3,21265,''),(470188,2,26946,'2025-01-01 12:31:01','Unknown storage : /raid0 : ERROR','',3,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2024-12-27 12:37:49','2024-12-27 12:37:49',3,'1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:30:58','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.282,0.12823,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/raid0!10!5',3,3,21265,''),(470189,2,26947,'2025-01-01 12:29:41','/var: 9%left(861MB/9688MB) (<10%) : WARNING','\'/var\'=8828MB;8719;9204;0;9688',1,1,1,1,1,'2025-01-01 12:29:39','2025-01-01 12:32:39',0,'2025-01-01 11:20:39','2025-01-01 11:20:39',1,'1970-01-01 01:00:00','2025-01-01 12:29:39','2025-01-01 11:17:39','2024-12-31 04:05:33',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.581,0.12791,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/var!10!5',3,3,21265,''),(470190,2,26948,'2025-01-01 12:30:01','CPU utilization percentage : 0.25%','avg=0.25%;90;95;0;100 cpu0=1% cpu1=0% cpu2=0% cpu3=0%',0,1,1,1,1,'2025-01-01 12:29:59','2025-01-01 12:32:59',0,'2025-01-01 11:20:59','2025-01-01 11:20:59',0,'2025-01-01 12:29:59','1970-01-01 01:00:00','2025-01-01 11:17:59','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.769,0.12501,0,1,1,1,0,'','check_snmp_cpu_load!*Multi11Media*',3,3,21265,''),(470191,2,26949,'2025-01-01 12:30:33','SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',1,1,1,1,1,'2025-01-01 12:30:30','2025-01-01 12:33:30',0,'2025-01-01 11:21:29','2025-01-01 11:21:29',1,'1970-01-01 01:00:00','2025-01-01 12:30:30','2025-01-01 11:18:29','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.943,0.66852,0,1,1,1,0,'','check_snmp_cpu!*Multi11Media*!0:50!0:90',3,3,21265,''),(470192,2,28616,'2025-01-01 12:31:01','30 process matching httpd (> 0)','\'num_process\'=30;0;0',0,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2025-01-01 11:21:58','2025-01-01 11:21:58',0,'2025-01-01 12:30:58','1970-01-01 01:00:00','2025-01-01 11:18:58','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.288,0.36862,0,1,1,1,0,'','check_snmp_procs!*Multi11Media*!httpd!0!0',3,3,21265,''),(470193,2,26950,'2025-01-01 12:31:16','OK - 2 port(s), 1 free, 0 AdminUp and free, 3 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=430678s;;;; watched=3;;;; useddelta=720s;;;; ports=2;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',0,1,1,1,1,'2025-01-01 12:31:14','2025-01-01 12:34:14',0,'2025-01-01 11:22:14','2025-01-01 11:22:14',0,'2025-01-01 12:31:14','1970-01-01 01:00:00','2025-01-01 11:19:14','2024-12-29 20:04:13',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.364,0.33985,0,1,1,1,0,'','check_interface_table!*Multi11Media*',3,3,21265,''),(470194,2,26951,'2025-01-01 12:30:46','Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',0,1,1,1,1,'2025-01-01 12:30:42','2025-01-01 12:33:42',0,'2025-01-01 11:21:42','2025-01-01 11:21:42',0,'2025-01-01 12:30:42','2024-12-30 06:03:38','2025-01-01 11:18:42','2024-12-31 06:03:38',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.185,0.15327,0,1,1,1,0,'','check_snmp_load!*Multi11Media*!2,3,4!6,7,9!-L',3,3,21265,''),(470195,2,28617,'2025-01-01 12:31:26','No process matching mysqld found : CRITICAL','',2,1,1,1,1,'2025-01-01 12:31:24','2025-01-01 12:34:24',0,'2025-01-01 11:22:24','2025-01-01 11:22:24',2,'1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 11:19:24','2025-01-01 12:31:24',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.429,0.33287,0,1,1,1,0,'','check_snmp_procs!*Multi11Media*!mysqld!0!0',3,3,21265,''),(470196,2,26952,'2025-01-01 12:29:36','OK - 192.168.77.29: rta 0.151ms, lost 0%','rta=0.151ms;6000.000;10000.000;0; pl=0%;90;98;;',0,1,1,1,1,'2025-01-01 12:29:34','2025-01-01 12:32:34',0,'2024-12-27 12:38:21','2024-12-27 12:38:21',0,'2025-01-01 12:29:34','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.533,0.00784,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470197,2,28618,'2025-01-01 12:30:01','/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',0,1,1,1,1,'2025-01-01 12:29:57','2025-01-01 12:32:57',0,'2024-12-27 20:20:51','2024-12-27 20:20:51',0,'2025-01-01 12:29:57','1970-01-01 01:00:00','2024-12-27 20:17:51','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.765,0.12317,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!10!5',3,3,21265,''),(470198,2,28619,'2025-01-01 12:30:33','CPU utilization percentage : 2%','avg=2%;90;95;0;100 cpu0=2% cpu1=1% cpu2=2% cpu3=4% cpu4=1% cpu5=3% cpu6=1% cpu7=2%',0,1,1,1,1,'2025-01-01 12:30:29','2025-01-01 12:33:29',0,'2024-12-27 20:21:17','2024-12-27 20:21:17',0,'2025-01-01 12:30:29','1970-01-01 01:00:00','2024-12-27 20:18:17','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.938,0.12445,0,1,1,1,0,'','check_snmp_cpu_load!*Multi11Media*',3,3,21265,''),(470199,2,28620,'2025-01-01 12:31:06','SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',1,1,1,1,1,'2025-01-01 12:31:02','2025-01-01 12:34:02',0,'2024-12-27 20:21:40','2024-12-27 20:21:40',1,'1970-01-01 01:00:00','2025-01-01 12:31:02','2024-12-27 20:18:40','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.321,0.67164,0,1,1,1,0,'','check_snmp_cpu!*Multi11Media*!0:50!0:90',3,3,21265,''),(470200,2,28623,'2025-01-01 12:30:41','Load : 0.35 0.13 0.10 : OK','load_1_min=0.35;2;6 load_5_min=0.13;3;7 load_15_min=0.10;4;9',0,1,1,1,1,'2025-01-01 12:30:40','2025-01-01 12:33:40',0,'2024-12-27 20:21:21','2024-12-27 20:21:21',0,'2025-01-01 12:30:40','1970-01-01 01:00:00','2024-12-27 20:18:21','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.174,0.1353,0,1,1,1,0,'','check_snmp_load!*Multi11Media*!2,3,4!6,7,9!-L',3,3,21265,''),(470201,2,28624,'2025-01-01 12:29:21','2 process matching mysqld (> 0)','\'num_process\'=2;0;0',0,1,1,1,1,'2025-01-01 12:29:20','2025-01-01 12:32:20',0,'2024-12-27 20:19:54','2024-12-27 20:19:54',0,'2025-01-01 12:29:20','1970-01-01 01:00:00','2024-12-27 20:16:54','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.459,0.30379,0,1,1,1,0,'','check_snmp_procs!*Multi11Media*!mysqld!0!0',3,3,21265,''),(470202,2,28625,'2025-01-01 12:29:41','(null)','',2,1,1,1,1,'2025-01-01 12:29:37','2025-01-01 12:32:37',0,'2024-12-27 12:38:22','2024-12-27 12:38:22',2,'1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:29:37',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.572,0.08498,0,1,1,1,0,'','check_mysqld!root!or99Bs3a!-a uptime,threads_connected,questions,slow_queries,open_tables -A',3,3,21265,''),(470203,2,28626,'2025-01-01 12:30:01','OK - 172.50.1.2: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',0,1,1,1,1,'2025-01-01 12:29:57','2025-01-01 12:32:57',0,'2024-12-27 20:20:52','2024-12-27 20:20:52',0,'2025-01-01 12:29:57','1970-01-01 01:00:00','1970-01-01 01:00:00','2024-12-27 20:17:52',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.763,0.00495,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470204,2,26953,'2025-01-01 12:30:33','/: 79%left(38048MB/48432MB) (>10%) : OK','\'/\'=10384MB;43589;46010;0;48432',0,1,1,1,1,'2025-01-01 12:30:27','2025-01-01 12:33:27',0,'2024-12-27 20:21:20','2024-12-27 20:21:20',0,'2025-01-01 12:30:27','1970-01-01 01:00:00','2024-12-27 20:18:20','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.932,0.12476,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!10!5',3,3,21265,''),(470205,2,26954,'2025-01-01 12:31:01','/var: 35%left(16924MB/48432MB) (>10%) : OK','\'/var\'=31508MB;43589;46010;0;48432',0,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2024-12-27 20:21:40','2024-12-27 20:21:40',0,'2025-01-01 12:30:58','1970-01-01 01:00:00','2024-12-27 20:18:40','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.261,0.14488,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/var!10!5',3,3,21265,''),(470206,2,26955,'2025-01-01 12:31:16','CPU utilization percentage : 20%','avg=20%;90;95;0;100 cpu0=0% cpu1=1% cpu2=78% cpu3=1%',0,1,1,1,1,'2025-01-01 12:31:13','2025-01-01 12:34:13',0,'2024-12-27 20:20:59','2024-12-27 20:20:59',0,'2025-01-01 12:31:13','1970-01-01 01:00:00','2024-12-27 20:19:08','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.36,0.12282,0,1,1,1,0,'','check_snmp_cpu_load!*Multi11Media*',3,3,21265,''),(470207,2,26956,'2025-01-01 12:31:21','SNMP WARNING - 0 0 80','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=80;;;;',1,1,1,1,1,'2025-01-01 12:31:18','2025-01-01 12:34:18',0,'2024-12-27 20:22:00','2024-12-27 20:22:00',1,'1970-01-01 01:00:00','2025-01-01 12:31:18','2024-12-27 20:19:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.384,0.67448,0,1,1,1,0,'','check_snmp_cpu!*Multi11Media*!0:50!0:90',3,3,21265,''),(470208,2,26957,'2025-01-01 12:29:41','2 process matching dhcpd (> 1)','\'num_process\'=2;1;0',0,1,1,1,1,'2025-01-01 12:29:40','2025-01-01 12:32:40',0,'2025-01-01 12:08:40','2025-01-01 12:08:40',0,'2025-01-01 12:29:40','2025-01-01 12:05:40','2024-12-27 20:16:59','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,10.78947,0.591,0.23395,0,1,1,1,0,'','check_snmp_procs!*Multi11Media*!dhcpd!1!0',3,3,21265,''),(470209,2,27566,'2025-01-01 12:29:41','SNMP OK - 297','iso.3.6.1.4.1.21695.1.2.2.4.1=297;;;;',0,1,1,1,1,'2025-01-01 12:29:37','2025-01-01 12:32:37',0,'2024-12-27 20:20:29','2024-12-27 20:20:29',0,'2025-01-01 12:29:37','1970-01-01 01:00:00','2024-12-27 20:17:29','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.57,0.08312,0,1,1,1,0,'','check_dhcp_leases!*Multi11Media*!.1.3.6.1.4.1.21695.1.2.2.4.1!510!510',3,3,21265,''),(470210,2,28637,'2025-01-01 12:31:16','SNMP OK - 139','iso.3.6.1.4.1.21695.1.2.2.4.2=139;;;;',0,1,1,1,1,'2025-01-01 12:31:13','2025-01-01 12:34:13',0,'2024-12-27 20:20:59','2024-12-27 20:20:59',0,'2025-01-01 12:31:13','1970-01-01 01:00:00','2024-12-27 20:17:59','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.358,0.0841,0,1,1,1,0,'','check_dhcp_leases!*Multi11Media*!.1.3.6.1.4.1.21695.1.2.2.4.2!254!254',3,3,21265,''),(470211,2,28627,'2025-01-01 12:30:33','OK - 3 port(s), 1 free, 0 AdminUp and free, 4 graphed <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.12s;;;; uptime=1415554578s;;;; watched=4;;;; useddelta=721s;;;; ports=3;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.24;10100000;10100000;0;100000',0,1,1,1,1,'2025-01-01 12:30:30','2025-01-01 12:33:30',0,'2024-12-29 20:06:26','2024-12-29 20:06:26',0,'2025-01-01 12:30:30','1970-01-01 01:00:00','1970-01-01 01:00:00','2024-12-29 20:03:26',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.941,0.33481,0,1,1,1,0,'','check_interface_table!*Multi11Media*',3,3,21265,''),(470212,2,26960,'2025-01-01 12:31:01','Load : 1.55 1.35 1.41 : OK','load_1_min=1.55;2;6 load_5_min=1.35;3;7 load_15_min=1.41;4;9',0,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2025-01-01 01:06:57','2025-01-01 01:06:57',0,'2025-01-01 12:30:58','2025-01-01 01:03:57','2024-12-27 20:18:40','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.287,0.14522,0,1,1,1,0,'','check_snmp_load!*Multi11Media*!2,3,4!6,7,9!-L',3,3,21265,''),(470213,2,26961,'2025-01-01 12:31:16','OK - 192.168.77.8: rta 0.164ms, lost 0%','rta=0.164ms;6000.000;10000.000;0; pl=0%;90;98;;',0,1,1,1,1,'2025-01-01 12:31:12','2025-01-01 12:34:12',0,'2024-12-27 12:37:05','2024-12-27 12:37:05',0,'2025-01-01 12:31:12','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.355,0.00843,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470214,2,26962,'2025-01-01 12:30:46','1 process matching in.tftp (> 0)','\'num_process\'=1;0;0',0,1,1,1,1,'2025-01-01 12:30:42','2025-01-01 12:33:42',0,'2024-12-27 20:21:28','2024-12-27 20:21:28',0,'2025-01-01 12:30:42','1970-01-01 01:00:00','2024-12-27 20:16:32','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.188,0.23251,0,1,1,1,0,'','check_snmp_procs!*Multi11Media*!in.tftp!0!0',3,3,21265,''),(470215,2,26963,'2025-01-01 12:30:06','TFTP OK - file dummy.txt present on server 192.168.77.8','',0,1,1,1,1,'2025-01-01 12:30:05','2025-01-01 12:33:05',0,'2024-12-27 12:37:59','2024-12-27 12:37:59',0,'2025-01-01 12:30:05','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.794,0.04478,0,1,1,1,0,'','check_tftp!dummy.txt',3,3,21265,''),(470216,2,28628,'2025-01-01 12:29:41','/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',0,1,1,1,1,'2025-01-01 12:29:39','2025-01-01 12:32:39',0,'2024-12-27 12:38:27','2024-12-27 12:38:27',0,'2025-01-01 12:29:39','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.579,0.12321,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!10!5',3,3,21265,''),(470217,2,28629,'2025-01-01 12:31:41','/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',0,1,1,1,1,'2025-01-01 12:31:37','2025-01-01 12:34:37',0,'2024-12-27 12:38:55','2024-12-27 12:38:55',0,'2025-01-01 12:31:37','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.513,0.12165,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!10!5',3,3,21265,''),(470218,2,28630,'2025-01-01 12:30:41','/: 16%left(1587MB/9688MB) (>10%) : OK','\'/\'=8101MB;8719;9204;0;9688',0,1,1,1,1,'2025-01-01 12:30:37','2025-01-01 12:33:37',0,'2024-12-27 12:39:23','2024-12-27 12:39:23',0,'2025-01-01 12:30:37','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.011,0.27423,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!10!5',3,3,21265,''),(470219,2,28280,'2025-01-01 12:31:01','CPU utilization percentage : 2.125%','avg=2.125%;90;95;0;100 cpu0=1% cpu1=3% cpu2=2% cpu3=3% cpu4=1% cpu5=3% cpu6=1% cpu7=3%',0,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2024-12-27 12:36:38','2024-12-27 12:36:38',0,'2025-01-01 12:30:58','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.281,0.12695,0,1,1,1,0,'','check_snmp_cpu_load!*Multi11Media*',3,3,21265,''),(470220,2,28281,'2025-01-01 12:31:21','SNMP WARNING - 0 0 0','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=0;;;;',1,1,1,1,1,'2025-01-01 12:31:18','2025-01-01 12:34:18',0,'2024-12-27 12:37:06','2024-12-27 12:37:06',1,'1970-01-01 01:00:00','2025-01-01 12:31:18','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.385,0.66752,0,1,1,1,0,'','check_snmp_cpu!*Multi11Media*!0:50!0:90',3,3,21265,''),(470221,2,28491,'2025-01-01 12:29:56','OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415062408s;;;; watched=6;;;; useddelta=721s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24668.88;10100000;10100000;0;10',0,1,1,1,1,'2025-01-01 12:29:54','2025-01-01 12:32:54',0,'2024-12-29 20:05:51','2024-12-29 20:05:51',0,'2025-01-01 12:29:54','1970-01-01 01:00:00','1970-01-01 01:00:00','2024-12-29 20:02:49',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.715,0.34867,0,1,1,1,0,'','check_interface_table!*Multi11Media*',3,3,21265,''),(470222,2,28282,'2025-01-01 12:31:01','Load : 0.25 0.12 0.09 : OK','load_1_min=0.25;2;6 load_5_min=0.12;3;7 load_15_min=0.09;4;9',0,1,1,1,1,'2025-01-01 12:31:00','2025-01-01 12:34:00',0,'2024-12-27 12:37:34','2024-12-27 12:37:34',0,'2025-01-01 12:31:00','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.298,0.13509,0,1,1,1,0,'','check_snmp_load!*Multi11Media*!2,3,4!6,7,9!-L',3,3,21265,''),(470223,2,28631,'2025-01-01 12:30:36','2 process matching mysqld (> 0)','\'num_process\'=2;0;0',0,1,1,1,1,'2025-01-01 12:30:34','2025-01-01 12:33:34',0,'2024-12-27 12:38:02','2024-12-27 12:38:02',0,'2025-01-01 12:30:34','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.002,0.30416,0,1,1,1,0,'','check_snmp_procs!*Multi11Media*!mysqld!0!0',3,3,21265,''),(470224,2,28632,'2025-01-01 12:29:41','(null)','',2,1,1,1,1,'2025-01-01 12:29:38','2025-01-01 12:32:38',0,'2024-12-27 12:38:30','2024-12-27 12:38:30',2,'1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:29:38',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.575,0.0836,0,1,1,1,0,'','check_mysqld!root!or99Bs3a!-a uptime,threads_connected,questions,slow_queries,open_tables',3,3,21265,''),(470225,2,28284,'2025-01-01 12:31:01','OK - 192.168.77.9: rta 0.015ms, lost 0%','rta=0.015ms;6000.000;10000.000;0; pl=0%;90;98;;',0,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2024-12-27 12:38:58','2024-12-27 12:38:58',0,'2025-01-01 12:30:58','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.259,0.02143,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470226,2,26964,'2025-01-01 12:30:41','/: 91%left(164801MB/180291MB) (>2%) : OK','\'/\'=15490MB;176685;178488;0;180291',0,1,1,1,1,'2025-01-01 12:30:40','2025-01-01 12:33:40',0,'2024-12-29 08:54:38','2024-12-29 08:54:38',0,'2025-01-01 12:30:40','1970-01-01 01:00:00','2024-12-29 08:51:38','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.171,0.13132,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!2!1',3,3,21265,''),(470227,2,26965,'2025-01-01 12:31:01','/var: 98%left(48162MB/49214MB) (>2%) : OK','\'/var\'=1052MB;48230;48722;0;49214',0,1,1,1,1,'2025-01-01 12:31:00','2025-01-01 12:34:00',0,'2024-12-29 08:54:55','2024-12-29 08:54:55',0,'2025-01-01 12:31:00','1970-01-01 01:00:00','2024-12-29 08:51:55','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.295,0.12713,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/var!2!1',3,3,21265,''),(470228,2,26966,'2025-01-01 12:31:21','CPU utilization percentage : 12%','avg=12%;90;95;0;100 cpu0=9% cpu1=11% cpu2=15% cpu3=13%',0,1,1,1,1,'2025-01-01 12:31:18','2025-01-01 12:34:18',0,'2024-12-29 08:55:11','2024-12-29 08:55:11',0,'2025-01-01 12:31:18','1970-01-01 01:00:00','2024-12-29 08:52:11','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.381,0.12886,0,1,1,1,0,'','check_snmp_cpu_load!*Multi11Media*',3,3,21265,''),(470229,2,26967,'2025-01-01 12:30:21','SNMP WARNING - 2 7 86','UCD-SNMP-MIB::ssCpuUser.0=2;;;; UCD-SNMP-MIB::ssCpuSystem.0=7;;;; UCD-SNMP-MIB::ssCpuIdle.0=86;;;;',1,1,1,1,1,'2025-01-01 12:30:20','2025-01-01 12:33:20',0,'2024-12-29 08:55:41','2024-12-29 08:55:41',1,'1970-01-01 01:00:00','2025-01-01 12:30:20','2024-12-29 08:52:41','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.873,0.66881,0,1,1,1,0,'','check_snmp_cpu!*Multi11Media*!0:1000!0:1999',3,3,21265,''),(470230,2,27343,'2025-01-01 12:31:01','OK - 49 port(s), 3 free, 2 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.56s;;;; uptime=253043628s;;;; watched=50;;;; useddelta=720s;;;; ports=49;;;; freeports=3;;;; adminupfree=2;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=2.64;10100000;10100000;0;10000',0,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2024-12-31 23:00:57','2024-12-31 23:00:57',0,'2025-01-01 12:30:58','1970-01-01 01:00:00','1970-01-01 01:00:00','2024-12-31 22:57:57',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.29,0.79941,0,1,1,1,0,'','check_interface_table!*Multi11Media*',3,3,21265,''),(470231,2,26968,'2025-01-01 12:29:41','Load : 0.32 0.25 0.16 : OK','load_1_min=0.32;9;30 load_5_min=0.25;15;35 load_15_min=0.16;20;40',0,1,1,1,1,'2025-01-01 12:29:39','2025-01-01 12:32:39',0,'2024-12-29 08:56:34','2024-12-29 08:56:34',0,'2025-01-01 12:29:39','1970-01-01 01:00:00','2024-12-29 08:53:34','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.585,0.14738,0,1,1,1,0,'','check_snmp_load!*Multi11Media*!9,15,20!30,35,40!-L',3,3,21265,''),(470232,2,26969,'2025-01-01 12:29:36','OK - 172.21.1.2: rta 0.311ms, lost 0%','rta=0.311ms;200.000;500.000;0; pl=0%;20;60;;',0,1,1,1,1,'2025-01-01 12:29:34','2025-01-01 12:32:34',0,'2024-12-29 08:57:04','2024-12-29 08:57:04',0,'2025-01-01 12:29:34','1970-01-01 01:00:00','1970-01-01 01:00:00','2024-12-29 08:54:04',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.535,0.01149,0,1,1,1,0,'','check_ping!200.0,20%!500.0,60%',3,3,21265,''),(470233,2,26970,'2025-01-01 12:31:06','48 process matching pppoe (> 0)','\'num_process\'=48;0;0',0,1,1,1,1,'2025-01-01 12:31:02','2025-01-01 12:34:02',0,'2024-12-29 08:54:55','2024-12-29 08:54:55',0,'2025-01-01 12:31:02','1970-01-01 01:00:00','2024-12-29 08:51:55','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.319,0.63661,0,1,1,1,0,'','check_snmp_procs!*Multi11Media*!pppoe!0!0',3,3,21265,''),(470234,2,26971,'2025-01-01 12:31:01','/: 57%left(32691MB/57415MB) (>10%) : OK','\'/\'=24724MB;51673;54544;0;57415',0,1,1,1,1,'2025-01-01 12:30:57','2025-01-01 12:33:57',0,'2025-01-01 11:27:57','2025-01-01 11:27:57',0,'2025-01-01 12:30:57','1970-01-01 01:00:00','2025-01-01 11:24:57','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.257,0.12336,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/!10!5',3,3,21265,''),(470235,2,26972,'2025-01-01 12:31:21','Unknown storage : /disk1 : ERROR','',3,1,1,1,1,'2025-01-01 12:31:19','2025-01-01 12:34:19',0,'2024-12-27 12:37:11','2024-12-27 12:37:11',3,'1970-01-01 01:00:00','1970-01-01 01:00:00','2025-01-01 12:31:19','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.389,0.12038,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/disk1!10!5',3,3,21265,''),(470236,2,26973,'2025-01-01 12:31:16','/var: 30%left(2921MB/9688MB) (>10%) : OK','\'/var\'=6767MB;8719;9204;0;9688',0,1,1,1,1,'2025-01-01 12:31:14','2025-01-01 12:34:14',0,'2025-01-01 11:25:14','2025-01-01 11:25:14',0,'2025-01-01 12:31:14','1970-01-01 01:00:00','2025-01-01 11:22:14','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.362,0.12094,0,1,1,1,0,'','check_snmp_disk2!*Multi11Media*!/var!10!5',3,3,21265,''),(470237,2,26974,'2025-01-01 12:29:21','CPU utilization percentage : 0.5%','avg=0.5%;90;95;0;100 cpu0=1% cpu1=0%',0,1,1,1,1,'2025-01-01 12:29:19','2025-01-01 12:32:19',0,'2025-01-01 11:26:19','2025-01-01 11:26:19',0,'2025-01-01 12:29:19','1970-01-01 01:00:00','2025-01-01 11:23:19','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.457,0.12049,0,1,1,1,0,'','check_snmp_cpu_load!*Multi11Media*',3,3,21265,''),(470238,2,26975,'2025-01-01 12:29:46','SNMP WARNING - 0 0 99','UCD-SNMP-MIB::ssCpuUser.0=0;;;; UCD-SNMP-MIB::ssCpuSystem.0=0;;;; UCD-SNMP-MIB::ssCpuIdle.0=99;;;;',1,1,1,1,1,'2025-01-01 12:29:44','2025-01-01 12:32:44',0,'2025-01-01 11:26:44','2025-01-01 11:26:44',1,'1970-01-01 01:00:00','2025-01-01 12:29:44','2025-01-01 11:23:44','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.639,0.66876,0,1,1,1,0,'','check_snmp_cpu!*Multi11Media*!0:50!0:90',3,3,21265,''),(470239,2,26976,'2025-01-01 12:30:21','OK - 4 port(s), 1 free, 0 AdminUp and free, 5 graphed <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.14s;;;; uptime=391875s;;;; watched=5;;;; useddelta=721s;;;; ports=4;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=0;10100000;10100000;0;10000000 BpsO',0,1,1,1,1,'2025-01-01 12:30:20','2025-01-01 12:33:20',0,'2025-01-01 11:27:20','2025-01-01 11:27:20',0,'2025-01-01 12:30:20','1970-01-01 01:00:00','2025-01-01 11:24:20','2024-12-29 20:03:18',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.871,0.35685,0,1,1,1,0,'','check_interface_table!*Multi11Media*',3,3,21265,''),(470240,2,26977,'2025-01-01 12:31:01','Load : 0.00 0.00 0.00 : OK','load_1_min=0.00;2;6 load_5_min=0.00;3;7 load_15_min=0.00;4;9',0,1,1,1,1,'2025-01-01 12:30:58','2025-01-01 12:33:58',0,'2025-01-01 11:27:57','2025-01-01 11:27:57',0,'2025-01-01 12:30:58','1970-01-01 01:00:00','2025-01-01 11:24:57','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.285,0.13941,0,1,1,1,0,'','check_snmp_load!*Multi11Media*!2,3,4!6,7,9!-L',3,3,21265,''),(470241,2,26978,'2025-01-01 12:31:01','OK - 192.168.77.208: rta 0.150ms, lost 0%','rta=0.150ms;6000.000;10000.000;0; pl=0%;90;98;;',0,1,1,1,1,'2025-01-01 12:30:57','2025-01-01 12:33:57',0,'2024-12-27 12:36:46','2024-12-27 12:36:46',0,'2025-01-01 12:30:57','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.255,0.0085,0,1,1,1,0,'','check_ping!6000.0,90%!10000.0,98%',3,3,21265,''),(470271,2,28638,'2025-01-01 12:28:56','OK - 5 port(s), 1 free, 0 AdminUp and free, 6 graphed <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','Interface_global::check_interface_table_global::time=0.13s;;;; uptime=1415056169s;;;; watched=6;;;; useddelta=720s;;;; ports=5;;;; freeports=1;;;; adminupfree=0;;;; If_lo::check_interface_table_port::OperStatus=1;;;0; BpsIn=24716.88;10100000;10100000;0;10',0,1,1,1,1,'2025-01-01 12:28:52','2025-01-01 12:31:52',0,'2024-12-30 16:28:51','2024-12-30 16:28:51',0,'2025-01-01 12:28:52','1970-01-01 01:00:00','1970-01-01 01:00:00','1970-01-01 01:00:00',1,'1970-01-01 01:00:00','1970-01-01 01:00:00',0,0,0,0,0,1,1,1,0,0,0,0.321,0.34972,0,1,1,1,0,'','check_interface_table!*Multi11Media*',3,3,21265,'');
/*!40000 ALTER TABLE `nagios_servicestatus` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_statehistory`
--

DROP TABLE IF EXISTS `nagios_statehistory`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_statehistory` (
  `statehistory_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `state_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `state_time_usec` int(11) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `state_change` smallint(6) NOT NULL DEFAULT '0',
  `state` smallint(6) NOT NULL DEFAULT '0',
  `state_type` smallint(6) NOT NULL DEFAULT '0',
  `current_check_attempt` smallint(6) NOT NULL DEFAULT '0',
  `max_check_attempts` smallint(6) NOT NULL DEFAULT '0',
  `last_state` smallint(6) NOT NULL DEFAULT '-1',
  `last_hard_state` smallint(6) NOT NULL DEFAULT '-1',
  `output` varchar(255) NOT NULL DEFAULT '',
  `long_output` varchar(1024) DEFAULT NULL,
  PRIMARY KEY (`statehistory_id`)
) ENGINE=InnoDB AUTO_INCREMENT=2276 DEFAULT CHARSET=latin1 MAX_ROWS=20000 COMMENT='Historical host and service state changes';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_statehistory`
--

LOCK TABLES `nagios_statehistory` WRITE;
/*!40000 ALTER TABLE `nagios_statehistory` DISABLE KEYS */;
INSERT INTO `nagios_statehistory` VALUES (1,2,'2018-05-05 15:23:16',337766,21644,1,1,0,1,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(2,2,'2018-05-05 15:23:16',337883,21645,1,1,0,1,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(3,2,'2018-05-05 15:24:03',336613,22377,1,1,0,1,5,0,-1,'CRITICAL - 10.50.128.91: rta nan, lost 100%','CRITICAL - 10.50.128.91: rta nan, lost 100%'),(4,2,'2018-05-05 15:24:50',549528,23239,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.101: rta nan, lost 100%','CRITICAL - 192.168.11.101: rta nan, lost 100%'),(5,2,'2018-05-05 15:24:50',549854,23242,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(6,2,'2018-05-05 15:24:50',550182,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 49.492ms, lost 70%','OK - 192.168.11.114: rta 49.492ms, lost 70%'),(7,2,'2018-05-05 15:24:53',931662,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(8,2,'2018-05-05 15:24:53',932307,23275,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.21: rta nan, lost 100%','CRITICAL - 192.168.11.21: rta nan, lost 100%'),(9,2,'2018-05-05 15:24:53',933585,23292,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.52: rta nan, lost 100%','CRITICAL - 192.168.11.52: rta nan, lost 100%'),(10,2,'2018-05-05 15:24:53',933700,23290,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.50: rta nan, lost 100%','CRITICAL - 192.168.11.50: rta nan, lost 100%'),(11,2,'2018-05-05 15:24:53',934196,23297,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.60: rta nan, lost 100%','CRITICAL - 192.168.11.60: rta nan, lost 100%'),(12,2,'2018-05-05 15:24:53',934498,23302,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.66: rta nan, lost 100%','CRITICAL - 192.168.11.66: rta nan, lost 100%'),(13,2,'2018-05-05 15:24:53',934624,23304,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.6: rta nan, lost 100%','CRITICAL - 192.168.11.6: rta nan, lost 100%'),(14,2,'2018-05-05 15:24:59',161523,23318,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.85: rta nan, lost 100%','CRITICAL - 192.168.11.85: rta nan, lost 100%'),(15,2,'2018-05-05 15:24:59',161735,23320,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.90: rta nan, lost 100%','CRITICAL - 192.168.11.90: rta nan, lost 100%'),(16,2,'2018-05-05 15:24:59',161843,23322,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.92: rta nan, lost 100%','CRITICAL - 192.168.11.92: rta nan, lost 100%'),(17,2,'2018-05-05 15:25:54',375685,27642,1,1,0,1,3,0,-1,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(18,2,'2018-05-05 15:26:50',174754,21644,1,1,0,2,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(19,2,'2018-05-05 15:26:50',174958,24108,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(20,2,'2018-05-05 15:26:52',187356,21645,1,1,0,2,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(21,2,'2018-05-05 15:26:52',187547,24110,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(22,2,'2018-05-05 15:28:17',922868,22377,1,1,0,2,5,0,-1,'CRITICAL - 10.50.128.91: rta nan, lost 100%','CRITICAL - 10.50.128.91: rta nan, lost 100%'),(23,2,'2018-05-05 15:28:17',923093,25201,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.128.91\" <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E91Q5FGrokam-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.128.91\" <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E91Q5FGrokam-Interfacetable.html target=_self>[details]</a>'),(24,2,'2018-05-05 15:29:16',340514,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(25,2,'2018-05-05 15:29:31',514268,23239,1,0,0,2,5,0,-1,'OK - 192.168.11.101: rta 4.778ms, lost 0%','OK - 192.168.11.101: rta 4.778ms, lost 0%'),(26,2,'2018-05-05 15:29:31',614341,23242,1,0,0,2,5,0,-1,'OK - 192.168.11.106: rta 4.554ms, lost 0%','OK - 192.168.11.106: rta 4.554ms, lost 0%'),(27,2,'2018-05-05 15:29:36',794160,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 15.018ms, lost 0%','OK - 192.168.11.135: rta 15.018ms, lost 0%'),(28,2,'2018-05-05 15:29:36',866809,23290,1,0,0,2,5,0,-1,'OK - 192.168.11.50: rta 3.016ms, lost 0%','OK - 192.168.11.50: rta 3.016ms, lost 0%'),(29,2,'2018-05-05 15:29:37',147239,23322,1,0,0,2,5,0,-1,'OK - 192.168.11.92: rta 13.110ms, lost 0%','OK - 192.168.11.92: rta 13.110ms, lost 0%'),(30,2,'2018-05-05 15:29:37',250094,23297,1,0,0,2,5,0,-1,'OK - 192.168.11.60: rta 4.554ms, lost 0%','OK - 192.168.11.60: rta 4.554ms, lost 0%'),(31,2,'2018-05-05 15:29:37',554755,23320,1,0,0,2,5,0,-1,'OK - 192.168.11.90: rta 14.665ms, lost 0%','OK - 192.168.11.90: rta 14.665ms, lost 0%'),(32,2,'2018-05-05 15:29:41',611794,23304,1,0,0,2,5,0,-1,'OK - 192.168.11.6: rta 0.777ms, lost 0%','OK - 192.168.11.6: rta 0.777ms, lost 0%'),(33,2,'2018-05-05 15:29:48',178172,23302,1,0,0,2,5,0,-1,'OK - 192.168.11.66: rta 2.336ms, lost 0%','OK - 192.168.11.66: rta 2.336ms, lost 0%'),(34,2,'2018-05-05 15:30:00',687525,23292,1,0,0,2,5,0,-1,'OK - 192.168.11.52: rta 2.439ms, lost 0%','OK - 192.168.11.52: rta 2.439ms, lost 0%'),(35,2,'2018-05-05 15:30:34',738923,27642,1,1,0,2,3,0,-1,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(36,2,'2018-05-05 15:30:35',57702,27665,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.12\" <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.12\" <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>'),(37,2,'2018-05-05 15:32:19',973904,21644,1,1,0,3,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(38,2,'2018-05-05 15:32:19',974094,24107,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.14\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.14\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>'),(39,2,'2018-05-05 15:32:21',985915,21645,1,1,0,3,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(40,2,'2018-05-05 15:32:21',986102,24109,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.15\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.15\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>'),(41,2,'2018-05-05 15:32:24',147477,21643,1,1,0,1,3,0,-1,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(42,2,'2018-05-05 15:32:24',147668,24105,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.13\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.13\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>'),(43,2,'2018-05-05 15:33:22',772342,22377,1,1,0,3,5,0,-1,'CRITICAL - 10.50.128.91: rta nan, lost 100%','CRITICAL - 10.50.128.91: rta nan, lost 100%'),(44,2,'2018-05-05 15:33:22',772538,25202,1,2,1,1,1,0,0,'CRITICAL - 10.50.128.91: rta nan, lost 100%','CRITICAL - 10.50.128.91: rta nan, lost 100%'),(45,2,'2018-05-05 15:34:35',24732,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 7.332ms, lost 0%','OK - 192.168.11.114: rta 7.332ms, lost 0%'),(46,2,'2018-05-05 15:34:35',26229,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(47,2,'2018-05-05 15:34:35',27433,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 16.205ms, lost 0%','OK - 192.168.11.115: rta 16.205ms, lost 0%'),(48,2,'2018-05-05 15:34:35',481930,23275,1,0,0,2,5,0,-1,'OK - 192.168.11.21: rta 2.212ms, lost 0%','OK - 192.168.11.21: rta 2.212ms, lost 0%'),(49,2,'2018-05-05 15:34:39',522214,26475,1,0,1,1,1,2,2,'OK - 192.168.11.113: rta 27.411ms, lost 0%','OK - 192.168.11.113: rta 27.411ms, lost 0%'),(50,2,'2018-05-05 15:34:39',523616,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 20.762ms, lost 0%','OK - 192.168.11.117: rta 20.762ms, lost 0%'),(51,2,'2018-05-05 15:34:58',18034,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(52,2,'2018-05-05 15:35:06',949723,23318,1,0,0,2,5,0,-1,'OK - 192.168.11.85: rta 28.232ms, lost 0%','OK - 192.168.11.85: rta 28.232ms, lost 0%'),(53,2,'2018-05-05 15:36:15',682360,27642,1,1,1,3,3,0,-1,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(54,2,'2018-05-05 15:36:15',682518,27666,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(55,2,'2018-05-05 15:36:26',45118,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(56,2,'2018-05-05 15:36:45',630796,21643,1,1,0,2,3,0,-1,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(57,2,'2018-05-05 15:36:48',315119,21644,1,1,0,4,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(58,2,'2018-05-05 15:36:48',315252,21645,1,1,0,4,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(59,2,'2018-05-05 15:37:31',848891,22377,1,1,0,4,5,0,-1,'CRITICAL - 10.50.128.91: rta nan, lost 100%','CRITICAL - 10.50.128.91: rta nan, lost 100%'),(60,2,'2018-05-05 15:38:28',313035,23251,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(61,2,'2018-05-05 15:38:32',58514,23262,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.12: rta nan, lost 100%','CRITICAL - 192.168.11.12: rta nan, lost 100%'),(62,2,'2018-05-05 15:39:31',604576,21643,1,1,1,3,3,0,-1,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(63,2,'2018-05-05 15:39:31',604744,24106,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(64,2,'2018-05-05 15:39:37',784973,21645,1,1,1,5,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(65,2,'2018-05-05 15:39:39',798592,21644,1,1,1,5,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(66,2,'2018-05-05 15:42:26',928726,22377,1,1,1,5,5,0,-1,'CRITICAL - 10.50.128.91: rta nan, lost 100%','CRITICAL - 10.50.128.91: rta nan, lost 100%'),(67,2,'2018-05-05 15:43:06',322535,23262,1,0,0,2,5,0,-1,'OK - 192.168.11.12: rta 32.773ms, lost 0%','OK - 192.168.11.12: rta 32.773ms, lost 0%'),(68,2,'2018-05-05 15:43:10',351990,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(69,2,'2018-05-05 15:43:14',853454,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(70,2,'2018-05-05 15:43:14',853711,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(71,2,'2018-05-05 15:43:47',396788,28282,1,1,1,1,1,2,2,'Load : 2.93 3.93 4.63 : 2.93 > 2 : WARNING','Load : 2.93 3.93 4.63 : 2.93 > 2 : WARNING'),(72,2,'2018-05-05 15:44:24',589289,23251,1,0,0,3,5,0,-1,'OK - 192.168.11.116: rta 28.607ms, lost 0%','OK - 192.168.11.116: rta 28.607ms, lost 0%'),(73,2,'2018-05-05 15:48:46',388807,26481,1,0,1,1,1,2,2,'OK - 192.168.11.116: rta 72.890ms, lost 10%','OK - 192.168.11.116: rta 72.890ms, lost 10%'),(74,2,'2018-05-05 15:51:34',523011,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 18.988ms, lost 0%','OK - 192.168.11.112: rta 18.988ms, lost 0%'),(75,2,'2018-05-05 15:54:56',8462,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 36.883ms, lost 0%','OK - 192.168.11.135: rta 36.883ms, lost 0%'),(76,2,'2018-05-05 15:55:01',869045,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 27.233ms, lost 0%','OK - 192.168.11.112: rta 27.233ms, lost 0%'),(77,2,'2018-05-05 15:55:18',362346,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(78,2,'2018-05-05 15:55:51',489575,28282,1,2,1,1,1,1,1,'Load : 6.91 6.17 5.57 : 6.91 > 6 : CRITICAL','Load : 6.91 6.17 5.57 : 6.91 > 6 : CRITICAL'),(79,2,'2018-05-05 15:58:10',984638,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(80,2,'2018-05-05 15:58:11',499109,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(81,2,'2018-05-05 15:58:12',65600,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(82,2,'2018-05-05 15:58:16',477403,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(83,2,'2018-05-05 16:03:45',332363,27522,1,2,1,1,1,0,0,'(Return code of 255 is out of bounds)','(Return code of 255 is out of bounds)'),(84,2,'2018-05-05 16:12:03',150372,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(85,2,'2018-05-05 16:17:00',125240,26482,1,2,1,1,1,3,3,'(Service Check Timed Out)','(Service Check Timed Out)'),(86,2,'2018-05-05 16:17:00',210872,26512,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(87,2,'2018-05-05 16:17:02',224445,26478,1,2,1,1,1,3,3,'(Service Check Timed Out)','(Service Check Timed Out)'),(88,2,'2018-05-05 16:17:04',247175,26472,1,2,1,1,1,3,3,'(Service Check Timed Out)','(Service Check Timed Out)'),(89,2,'2018-05-05 16:17:05',387758,26480,1,2,1,1,1,3,3,'(Service Check Timed Out)','(Service Check Timed Out)'),(90,2,'2018-05-05 16:17:07',401735,26476,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(91,2,'2018-05-05 16:17:08',319323,26470,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(92,2,'2018-05-05 16:17:36',329558,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(93,2,'2018-05-05 16:17:36',329704,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(94,2,'2018-05-05 16:17:57',254277,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(95,2,'2018-05-05 16:18:03',884840,26477,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(96,2,'2018-05-05 16:18:03',885728,26473,1,2,1,1,1,0,2,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(97,2,'2018-05-05 16:18:04',241183,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(98,2,'2018-05-05 16:18:04',418384,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 8.223ms, lost 0%','OK - 192.168.11.113: rta 8.223ms, lost 0%'),(99,2,'2018-05-05 16:18:24',993320,27522,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WarszawaQ5F10Q2E50Q2E168Q2E118Q5FAgregacjaQ2Dzarzadzanie-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WarszawaQ5F10Q2E50Q2E168Q2E118Q5FAgregacjaQ2Dzarzadzanie-Interfacetable.html target=_self>[details]</a>'),(100,2,'2018-05-05 16:23:16',152019,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(101,2,'2018-05-05 16:23:47',613382,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 13.320ms, lost 0%','OK - 192.168.11.112: rta 13.320ms, lost 0%'),(102,2,'2018-05-05 16:24:08',815598,28282,1,1,1,1,1,2,2,'Load : 3.62 5.50 5.87 : 3.62 > 2 : WARNING','Load : 3.62 5.50 5.87 : 3.62 > 2 : WARNING'),(103,2,'2018-05-05 16:28:42',704097,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(104,2,'2018-05-05 16:28:54',476013,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 24.523ms, lost 5%','OK - 192.168.11.111: rta 24.523ms, lost 5%'),(105,2,'2018-05-05 16:30:31',761896,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 29.308ms, lost 0%','OK - 192.168.11.114: rta 29.308ms, lost 0%'),(106,2,'2018-05-05 16:30:32',884200,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(107,2,'2018-05-05 16:30:38',937747,26473,1,0,1,1,1,2,2,'OK - 192.168.11.111: rta 29.140ms, lost 0%','OK - 192.168.11.111: rta 29.140ms, lost 0%'),(108,2,'2018-05-05 16:30:42',970098,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 29.154ms, lost 0%','OK - 192.168.11.136: rta 29.154ms, lost 0%'),(109,2,'2018-05-05 16:32:14',672677,26470,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(110,2,'2018-05-05 16:32:16',20729,26512,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>'),(111,2,'2018-05-05 16:32:17',204547,26472,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(112,2,'2018-05-05 16:32:18',118683,26478,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(113,2,'2018-05-05 16:32:18',136824,26476,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(114,2,'2018-05-05 16:32:18',137033,26480,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(115,2,'2018-05-05 16:32:18',719302,26482,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(116,2,'2018-05-05 16:32:40',714985,23960,1,2,1,1,1,0,0,'CRITICAL - 10.50.164.70: rta nan, lost 100%','CRITICAL - 10.50.164.70: rta nan, lost 100%'),(117,2,'2018-05-05 16:36:08',294011,21643,1,0,1,1,3,1,-1,'OK - 10.50.136.13: rta 23.052ms, lost 0%','OK - 10.50.136.13: rta 23.052ms, lost 0%'),(118,2,'2018-05-05 16:37:51',557527,23069,1,1,0,2,5,0,-1,'WARNING - 10.50.104.31: rta 1557.636ms, lost 95%','WARNING - 10.50.104.31: rta 1557.636ms, lost 95%'),(119,2,'2018-05-05 16:37:51',557740,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(120,2,'2018-05-05 16:38:27',321739,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(121,2,'2018-05-05 16:38:40',795151,28282,1,2,1,1,1,1,1,'Load : 7.48 5.81 5.94 : 7.48 > 6 : CRITICAL','Load : 7.48 5.81 5.94 : 7.48 > 6 : CRITICAL'),(122,2,'2018-05-05 16:39:47',755769,24105,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>'),(123,2,'2018-05-05 16:41:58',827047,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 25.673ms, lost 0%','OK - 10.50.104.31: rta 25.673ms, lost 0%'),(124,2,'2018-05-05 16:42:07',374367,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(125,2,'2018-05-05 16:42:07',374487,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(126,2,'2018-05-05 16:42:07',374950,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(127,2,'2018-05-05 16:42:07',375071,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(128,2,'2018-05-05 16:42:44',496406,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(129,2,'2018-05-05 16:42:44',496542,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(130,2,'2018-05-05 16:43:15',375081,27642,1,0,1,1,3,1,-1,'OK - 10.50.136.12: rta 21.834ms, lost 0%','OK - 10.50.136.12: rta 21.834ms, lost 0%'),(131,2,'2018-05-05 16:43:44',28977,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 29.691ms, lost 0%','OK - 192.168.11.114: rta 29.691ms, lost 0%'),(132,2,'2018-05-05 16:43:50',751864,23252,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(133,2,'2018-05-05 16:43:52',766850,23250,1,1,0,2,5,0,-1,'WARNING - 192.168.11.115: rta 29.089ms, lost 95%','WARNING - 192.168.11.115: rta 29.089ms, lost 95%'),(134,2,'2018-05-05 16:43:53',814620,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 52.235ms, lost 0%','OK - 192.168.11.111: rta 52.235ms, lost 0%'),(135,2,'2018-05-05 16:43:58',1199,23236,1,1,0,1,5,0,-1,'CRITICAL - 172.20.3.13: rta nan, lost 100%','CRITICAL - 172.20.3.13: rta nan, lost 100%'),(136,2,'2018-05-05 16:43:58',1430,26455,1,2,1,1,1,0,0,'CRITICAL - 172.20.3.13: rta nan, lost 100%','CRITICAL - 172.20.3.13: rta nan, lost 100%'),(137,2,'2018-05-05 16:43:58',813344,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 43.484ms, lost 0%','OK - 192.168.11.116: rta 43.484ms, lost 0%'),(138,2,'2018-05-05 16:44:00',831597,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 24.888ms, lost 5%','OK - 192.168.11.136: rta 24.888ms, lost 5%'),(139,2,'2018-05-05 16:45:04',538747,27666,1,0,1,1,1,2,2,'OK - 10.50.136.12: rta 29.288ms, lost 0%','OK - 10.50.136.12: rta 29.288ms, lost 0%'),(140,2,'2018-05-05 16:45:05',467819,21480,1,1,0,1,3,0,-1,'CRITICAL - 10.15.5.246: rta nan, lost 100%','CRITICAL - 10.15.5.246: rta nan, lost 100%'),(141,2,'2018-05-05 16:46:22',182445,23960,1,0,1,1,1,2,2,'OK - 10.50.164.70: rta 5.095ms, lost 0%','OK - 10.50.164.70: rta 5.095ms, lost 0%'),(142,2,'2018-05-05 16:46:27',937455,23236,1,0,0,2,5,0,-1,'OK - 172.20.3.13: rta 13.663ms, lost 0%','OK - 172.20.3.13: rta 13.663ms, lost 0%'),(143,2,'2018-05-05 16:46:57',490991,21480,1,0,0,2,3,0,-1,'OK - 10.15.5.246: rta 4.122ms, lost 0%','OK - 10.15.5.246: rta 4.122ms, lost 0%'),(144,2,'2018-05-05 16:46:59',529664,21644,1,0,1,1,5,1,-1,'OK - 10.50.136.14: rta 22.084ms, lost 0%','OK - 10.50.136.14: rta 22.084ms, lost 0%'),(145,2,'2018-05-05 16:46:59',529854,24108,1,0,1,1,1,2,2,'OK - 10.50.136.14: rta 21.293ms, lost 0%','OK - 10.50.136.14: rta 21.293ms, lost 0%'),(146,2,'2018-05-05 16:46:59',997383,21645,1,0,1,1,5,1,-1,'OK - 10.50.136.15: rta 22.699ms, lost 0%','OK - 10.50.136.15: rta 22.699ms, lost 0%'),(147,2,'2018-05-05 16:46:59',997583,24110,1,0,1,1,1,2,2,'OK - 10.50.136.15: rta 22.060ms, lost 0%','OK - 10.50.136.15: rta 22.060ms, lost 0%'),(148,2,'2018-05-05 16:46:59',997912,24106,1,0,1,1,1,2,2,'OK - 10.50.136.13: rta 21.897ms, lost 0%','OK - 10.50.136.13: rta 21.897ms, lost 0%'),(149,2,'2018-05-05 16:47:36',909821,23252,1,0,0,3,5,0,-1,'OK - 192.168.11.117: rta 31.898ms, lost 0%','OK - 192.168.11.117: rta 31.898ms, lost 0%'),(150,2,'2018-05-05 16:47:40',850738,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(151,2,'2018-05-05 16:47:41',725470,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(152,2,'2018-05-05 16:47:43',739653,26470,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(153,2,'2018-05-05 16:47:44',11448,26512,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(154,2,'2018-05-05 16:47:46',24658,23250,1,0,0,3,5,0,-1,'OK - 192.168.11.115: rta 33.701ms, lost 5%','OK - 192.168.11.115: rta 33.701ms, lost 5%'),(155,2,'2018-05-05 16:47:46',24869,26478,1,2,1,1,1,3,3,'(Service Check Timed Out)','(Service Check Timed Out)'),(156,2,'2018-05-05 16:49:18',349218,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 30.925ms, lost 0%','OK - 10.50.104.31: rta 30.925ms, lost 0%'),(157,2,'2018-05-05 16:49:18',523421,26466,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(158,2,'2018-05-05 16:50:42',640911,28282,1,1,1,1,1,2,2,'Load : 4.33 4.50 5.15 : 4.33 > 2 : WARNING','Load : 4.33 4.50 5.15 : 4.33 > 2 : WARNING'),(159,2,'2018-05-05 16:51:16',274658,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(160,2,'2018-05-05 16:52:08',337425,27665,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>'),(161,2,'2018-05-05 16:52:37',393825,24107,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>'),(162,2,'2018-05-05 16:52:37',393994,24109,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>'),(163,2,'2018-05-05 16:53:38',105840,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(164,2,'2018-05-05 16:53:38',106191,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(165,2,'2018-05-05 16:53:38',106460,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(166,2,'2018-05-05 16:53:38',106597,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(167,2,'2018-05-05 16:53:40',281039,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(168,2,'2018-05-05 16:55:10',832583,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(169,2,'2018-05-05 16:55:15',440141,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 62.018ms, lost 5%','OK - 192.168.11.135: rta 62.018ms, lost 5%'),(170,2,'2018-05-05 16:57:36',207439,26455,1,0,1,1,1,2,2,'OK - 172.20.3.13: rta 24.882ms, lost 0%','OK - 172.20.3.13: rta 24.882ms, lost 0%'),(171,2,'2018-05-05 16:57:36',929586,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 35.683ms, lost 0%','OK - 192.168.11.117: rta 35.683ms, lost 0%'),(172,2,'2018-05-05 16:57:39',395640,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 21.781ms, lost 0%','OK - 192.168.11.116: rta 21.781ms, lost 0%'),(173,2,'2018-05-05 16:57:39',751249,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 16.930ms, lost 0%','OK - 192.168.11.114: rta 16.930ms, lost 0%'),(174,2,'2018-05-05 16:57:40',243870,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 23.914ms, lost 0%','OK - 192.168.11.111: rta 23.914ms, lost 0%'),(175,2,'2018-05-05 17:03:07',621901,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 3.367ms, lost 0%','OK - 192.168.11.24: rta 3.367ms, lost 0%'),(176,2,'2018-05-05 17:03:37',238138,26470,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(177,2,'2018-05-05 17:03:37',238352,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(178,2,'2018-05-05 17:03:37',238559,26512,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>'),(179,2,'2018-05-05 17:03:37',238743,26478,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(180,2,'2018-05-05 17:03:37',238935,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(181,2,'2018-05-05 17:03:37',239128,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(182,2,'2018-05-05 17:03:37',239295,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(183,2,'2018-05-05 17:03:42',701101,26466,1,0,1,1,1,2,2,'OK - 192.168.11.106: rta 27.009ms, lost 0%','OK - 192.168.11.106: rta 27.009ms, lost 0%'),(184,2,'2018-05-05 17:04:09',696381,28282,1,2,1,1,1,1,1,'Load : 7.26 6.19 5.80 : 7.26 > 6 : CRITICAL','Load : 7.26 6.19 5.80 : 7.26 > 6 : CRITICAL'),(185,2,'2018-05-05 17:04:24',444172,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(186,2,'2018-05-05 17:06:19',849291,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(187,2,'2018-05-05 17:09:13',420527,26193,1,1,1,1,1,0,0,'WARNING - 10.50.104.252: rta 1592.754ms, lost 90%','WARNING - 10.50.104.252: rta 1592.754ms, lost 90%'),(188,2,'2018-05-05 17:09:38',494315,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 14.381ms, lost 0%','OK - 192.168.11.135: rta 14.381ms, lost 0%'),(189,2,'2018-05-05 17:15:02',50309,23242,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(190,2,'2018-05-05 17:15:02',50473,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(191,2,'2018-05-05 17:15:02',50596,23241,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(192,2,'2018-05-05 17:16:40',902251,23242,1,0,0,2,5,0,-1,'OK - 192.168.11.106: rta 5.320ms, lost 0%','OK - 192.168.11.106: rta 5.320ms, lost 0%'),(193,2,'2018-05-05 17:17:22',20035,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(194,2,'2018-05-05 17:18:32',471755,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 4.752ms, lost 0%','OK - 192.168.11.105: rta 4.752ms, lost 0%'),(195,2,'2018-05-05 17:22:15',917370,26193,1,0,1,1,1,1,1,'OK - 10.50.104.252: rta 28.400ms, lost 0%','OK - 10.50.104.252: rta 28.400ms, lost 0%'),(196,2,'2018-05-05 17:22:43',784099,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 6.734ms, lost 0%','OK - 192.168.11.107: rta 6.734ms, lost 0%'),(197,2,'2018-05-05 17:22:48',895213,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(198,2,'2018-05-05 17:24:35',964972,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(199,2,'2018-05-05 17:25:49',6121,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 1.949ms, lost 0%','OK - 192.168.11.24: rta 1.949ms, lost 0%'),(200,2,'2018-05-05 17:27:40',754970,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(201,2,'2018-05-05 17:27:40',755104,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(202,2,'2018-05-05 17:29:15',705042,28282,1,1,1,1,1,2,2,'Load : 3.79 5.26 5.44 : 3.79 > 2 : WARNING','Load : 3.79 5.26 5.44 : 3.79 > 2 : WARNING'),(203,2,'2018-05-05 17:29:40',541180,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 6.738ms, lost 0%','OK - 192.168.11.112: rta 6.738ms, lost 0%'),(204,2,'2018-05-05 17:36:43',152325,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 27.878ms, lost 5%','OK - 192.168.11.113: rta 27.878ms, lost 5%'),(205,2,'2018-05-05 17:38:26',363133,23267,1,1,0,1,5,0,-1,'WARNING - 192.168.11.135: rta 378.498ms, lost 90%','WARNING - 192.168.11.135: rta 378.498ms, lost 90%'),(206,2,'2018-05-05 17:38:45',314892,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 40.640ms, lost 0%','OK - 192.168.11.135: rta 40.640ms, lost 0%'),(207,2,'2018-05-05 17:38:48',530417,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(208,2,'2018-05-05 17:40:25',265168,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 2.386ms, lost 0%','OK - 192.168.11.24: rta 2.386ms, lost 0%'),(209,2,'2018-05-05 17:48:12',707438,26468,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(210,2,'2018-05-05 17:48:13',400252,26520,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(211,2,'2018-05-05 17:48:13',804923,26484,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(212,2,'2018-05-05 17:48:14',798091,26456,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(213,2,'2018-05-05 17:48:45',270415,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(214,2,'2018-05-05 17:48:45',270685,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(215,2,'2018-05-05 17:48:47',364750,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(216,2,'2018-05-05 17:48:47',365013,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(217,2,'2018-05-05 17:48:50',30083,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(218,2,'2018-05-05 17:48:51',10843,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(219,2,'2018-05-05 17:48:51',666102,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(220,2,'2018-05-05 17:48:51',936947,26512,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(221,2,'2018-05-05 17:48:52',532216,26470,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(222,2,'2018-05-05 17:49:07',727346,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 45.869ms, lost 15%','OK - 192.168.11.111: rta 45.869ms, lost 15%'),(223,2,'2018-05-05 17:49:07',727464,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 52.209ms, lost 10%','OK - 192.168.11.116: rta 52.209ms, lost 10%'),(224,2,'2018-05-05 17:49:09',951760,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(225,2,'2018-05-05 17:54:14',576897,26533,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(226,2,'2018-05-05 17:54:14',928138,26535,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(227,2,'2018-05-05 17:54:30',982393,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(228,2,'2018-05-05 17:54:30',982607,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(229,2,'2018-05-05 17:59:39',409437,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.273ms, lost 0%','OK - 10.50.104.31: rta 25.273ms, lost 0%'),(230,2,'2018-05-05 17:59:58',439006,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(231,2,'2018-05-05 17:59:58',439407,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(232,2,'2018-05-05 17:59:58',439560,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(233,2,'2018-05-05 17:59:58',439683,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(234,2,'2018-05-05 17:59:58',439811,23245,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(235,2,'2018-05-05 18:00:51',342735,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(236,2,'2018-05-05 18:02:27',815173,23245,1,0,0,2,5,0,-1,'OK - 192.168.11.110: rta 20.659ms, lost 0%','OK - 192.168.11.110: rta 20.659ms, lost 0%'),(237,2,'2018-05-05 18:02:28',173212,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 17.187ms, lost 0%','OK - 192.168.11.117: rta 17.187ms, lost 0%'),(238,2,'2018-05-05 18:02:28',619205,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 21.581ms, lost 0%','OK - 192.168.11.111: rta 21.581ms, lost 0%'),(239,2,'2018-05-05 18:02:31',950105,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 20.551ms, lost 0%','OK - 192.168.11.114: rta 20.551ms, lost 0%'),(240,2,'2018-05-05 18:02:32',450328,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 24.352ms, lost 0%','OK - 192.168.11.136: rta 24.352ms, lost 0%'),(241,2,'2018-05-05 18:02:34',614222,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 32.056ms, lost 5%','OK - 192.168.11.116: rta 32.056ms, lost 5%'),(242,2,'2018-05-05 18:03:08',756128,26468,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E10Q5FWIEZAQ5FRNTQ2DBW-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E10Q5FWIEZAQ5FRNTQ2DBW-Interfacetable.html target=_self>[details]</a>'),(243,2,'2018-05-05 18:03:11',525562,26456,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(244,2,'2018-05-05 18:03:12',439087,26484,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>'),(245,2,'2018-05-05 18:03:12',439643,26520,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>'),(246,2,'2018-05-05 18:03:27',486682,26470,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(247,2,'2018-05-05 18:03:27',487133,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(248,2,'2018-05-05 18:03:31',624900,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(249,2,'2018-05-05 18:03:40',108693,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(250,2,'2018-05-05 18:03:40',109229,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(251,2,'2018-05-05 18:03:50',913638,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(252,2,'2018-05-05 18:03:50',913878,26512,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>'),(253,2,'2018-05-05 18:09:53',251732,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 29.615ms, lost 0%','OK - 10.50.104.31: rta 29.615ms, lost 0%'),(254,2,'2018-05-05 18:11:25',131316,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(255,2,'2018-05-05 18:11:45',649408,26533,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E37Q5FREMIZAQ5FRNTQ2DDRRE-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E37Q5FREMIZAQ5FRNTQ2DDRRE-Interfacetable.html target=_self>[details]</a>'),(256,2,'2018-05-05 18:11:45',649625,26535,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E38Q5FREMIZAQ5FrudnetQ2DWT-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E38Q5FREMIZAQ5FrudnetQ2DWT-Interfacetable.html target=_self>[details]</a>'),(257,2,'2018-05-05 18:13:07',810501,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(258,2,'2018-05-05 18:13:21',495834,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(259,2,'2018-05-05 18:13:21',496159,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(260,2,'2018-05-05 18:15:12',611236,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(261,2,'2018-05-05 18:15:23',223098,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 18.056ms, lost 0%','OK - 192.168.11.116: rta 18.056ms, lost 0%'),(262,2,'2018-05-05 18:16:01',62187,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 20.077ms, lost 5%','OK - 192.168.11.114: rta 20.077ms, lost 5%'),(263,2,'2018-05-05 18:17:49',11760,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(264,2,'2018-05-05 18:17:49',768677,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(265,2,'2018-05-05 18:17:51',845445,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(266,2,'2018-05-05 18:17:58',207410,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(267,2,'2018-05-05 18:18:00',222499,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(268,2,'2018-05-05 18:18:03',237446,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(269,2,'2018-05-05 18:18:18',676293,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(270,2,'2018-05-05 18:18:19',167419,26468,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(271,2,'2018-05-05 18:18:19',722199,26598,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(272,2,'2018-05-05 18:18:20',204310,26484,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(273,2,'2018-05-05 18:18:20',742897,26520,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(274,2,'2018-05-05 18:18:21',397702,26512,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(275,2,'2018-05-05 18:19:07',488386,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(276,2,'2018-05-05 18:20:28',809397,26526,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(277,2,'2018-05-05 18:21:17',419052,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 26.429ms, lost 0%','OK - 10.50.104.31: rta 26.429ms, lost 0%'),(278,2,'2018-05-05 18:21:17',419261,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(279,2,'2018-05-05 18:22:57',836990,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(280,2,'2018-05-05 18:28:20',269062,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(281,2,'2018-05-05 18:29:03',386763,22257,1,1,0,1,5,0,-1,'WARNING - 10.50.128.125: rta 742.082ms, lost 90%','WARNING - 10.50.128.125: rta 742.082ms, lost 90%'),(282,2,'2018-05-05 18:32:18',958665,22257,1,0,0,2,5,0,-1,'OK - 10.50.128.125: rta 3.918ms, lost 0%','OK - 10.50.128.125: rta 3.918ms, lost 0%'),(283,2,'2018-05-05 18:32:38',688329,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(284,2,'2018-05-05 18:32:57',62391,22369,1,1,0,1,5,0,-1,'CRITICAL - 10.50.128.82: rta nan, lost 100%','CRITICAL - 10.50.128.82: rta nan, lost 100%'),(285,2,'2018-05-05 18:32:57',62660,25186,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.128.82\" <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E82Q5FFormaplan-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.128.82\" <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E82Q5FFormaplan-Interfacetable.html target=_self>[details]</a>'),(286,2,'2018-05-05 18:33:11',864897,26526,1,0,1,1,1,2,2,'OK - 192.168.11.23: rta 1.864ms, lost 0%','OK - 192.168.11.23: rta 1.864ms, lost 0%'),(287,2,'2018-05-05 18:33:20',972313,26590,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.79\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E79Q5FPIEKARZQ5FrudnetQ2DP3-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.79\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E79Q5FPIEKARZQ5FrudnetQ2DP3-Interfacetable.html target=_self>[details]</a>'),(288,2,'2018-05-05 18:34:15',284559,26598,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E86Q5FBUKOWINAQ5FrudnetQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E86Q5FBUKOWINAQ5FrudnetQ2DBU-Interfacetable.html target=_self>[details]</a>'),(289,2,'2018-05-05 18:34:20',51226,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 36.702ms, lost 0%','OK - 10.50.104.31: rta 36.702ms, lost 0%'),(290,2,'2018-05-05 18:34:46',981278,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(291,2,'2018-05-05 18:34:46',981672,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(292,2,'2018-05-05 18:34:46',981802,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(293,2,'2018-05-05 18:34:46',981932,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(294,2,'2018-05-05 18:36:54',79686,23247,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(295,2,'2018-05-05 18:36:54',88218,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(296,2,'2018-05-05 18:38:15',953316,22369,1,0,0,2,5,0,-1,'OK - 10.50.128.82: rta 3.674ms, lost 0%','OK - 10.50.128.82: rta 3.674ms, lost 0%'),(297,2,'2018-05-05 18:42:19',706743,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(298,2,'2018-05-05 18:42:19',839899,26563,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.63: rta nan, lost 100%','CRITICAL - 192.168.11.63: rta nan, lost 100%'),(299,2,'2018-05-05 18:42:25',173892,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 63.368ms, lost 0%','OK - 192.168.11.111: rta 63.368ms, lost 0%'),(300,2,'2018-05-05 18:42:27',347597,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 56.942ms, lost 5%','OK - 192.168.11.117: rta 56.942ms, lost 5%'),(301,2,'2018-05-05 18:42:28',349764,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 49.345ms, lost 0%','OK - 192.168.11.116: rta 49.345ms, lost 0%'),(302,2,'2018-05-05 18:46:47',168579,23247,1,0,0,3,5,0,-1,'OK - 192.168.11.112: rta 47.544ms, lost 0%','OK - 192.168.11.112: rta 47.544ms, lost 0%'),(303,2,'2018-05-05 18:46:47',168927,25186,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E82Q5FFormaplan-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E82Q5FFormaplan-Interfacetable.html target=_self>[details]</a>'),(304,2,'2018-05-05 18:47:43',387076,28282,1,2,1,1,1,1,1,'Load : 6.78 5.72 5.41 : 6.78 > 6 : CRITICAL','Load : 6.78 5.72 5.41 : 6.78 > 6 : CRITICAL'),(305,2,'2018-05-05 18:48:12',422721,26590,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E79Q5FPIEKARZQ5FrudnetQ2DP3-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E79Q5FPIEKARZQ5FrudnetQ2DP3-Interfacetable.html target=_self>[details]</a>'),(306,2,'2018-05-05 18:49:01',757807,26468,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E10Q5FWIEZAQ5FRNTQ2DBW-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E10Q5FWIEZAQ5FRNTQ2DBW-Interfacetable.html target=_self>[details]</a>'),(307,2,'2018-05-05 18:49:06',759155,26484,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>'),(308,2,'2018-05-05 18:49:06',759495,26520,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>'),(309,2,'2018-05-05 18:49:08',814784,26512,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>'),(310,2,'2018-05-05 18:49:12',126455,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(311,2,'2018-05-05 18:49:16',308586,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(312,2,'2018-05-05 18:49:16',308855,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(313,2,'2018-05-05 18:49:16',309085,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(314,2,'2018-05-05 18:49:16',309282,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(315,2,'2018-05-05 18:49:16',309470,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(316,2,'2018-05-05 18:49:16',309667,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(317,2,'2018-05-05 18:49:26',736426,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(318,2,'2018-05-05 18:51:39',691704,21645,1,1,0,1,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(319,2,'2018-05-05 18:51:39',691923,24109,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.15\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.15\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>'),(320,2,'2018-05-05 18:53:10',358792,21645,1,1,0,2,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(321,2,'2018-05-05 18:54:14',252602,26563,1,0,1,1,1,2,2,'OK - 192.168.11.63: rta 15.409ms, lost 0%','OK - 192.168.11.63: rta 15.409ms, lost 0%'),(322,2,'2018-05-05 18:54:14',989956,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(323,2,'2018-05-05 18:56:59',973092,21643,1,1,0,1,3,0,-1,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(324,2,'2018-05-05 18:56:59',973332,24106,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(325,2,'2018-05-05 18:57:05',217873,21645,1,1,0,3,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(326,2,'2018-05-05 18:57:05',218111,24110,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(327,2,'2018-05-05 18:57:07',232947,21644,1,1,0,1,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(328,2,'2018-05-05 18:57:07',233169,24108,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(329,2,'2018-05-05 18:58:44',460530,27642,1,1,0,1,3,0,-1,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(330,2,'2018-05-05 18:59:33',772141,21643,1,1,0,2,3,0,-1,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(331,2,'2018-05-05 19:00:03',142085,28282,1,1,1,1,1,2,2,'Load : 3.21 5.15 5.46 : 3.21 > 2 : WARNING','Load : 3.21 5.15 5.46 : 3.21 > 2 : WARNING'),(332,2,'2018-05-05 19:02:58',981730,27642,1,1,0,2,3,0,-1,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(333,2,'2018-05-05 19:02:58',982012,27665,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.12\" <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.12\" <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>'),(334,2,'2018-05-05 19:03:43',937947,21643,1,1,1,3,3,0,-1,'CRITICAL - 10.50.136.13: rta nan, lost 100%','CRITICAL - 10.50.136.13: rta nan, lost 100%'),(335,2,'2018-05-05 19:03:43',938107,24105,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.13\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.13\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>'),(336,2,'2018-05-05 19:04:00',435117,21644,1,1,0,2,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(337,2,'2018-05-05 19:04:13',425602,21645,1,1,0,4,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(338,2,'2018-05-05 19:04:30',225181,21644,1,1,0,3,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(339,2,'2018-05-05 19:04:30',225387,24107,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.136.14\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.136.14\" <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>'),(340,2,'2018-05-05 19:04:34',402522,21645,1,1,1,5,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(341,2,'2018-05-05 19:04:38',791511,26464,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(342,2,'2018-05-05 19:07:25',355276,26467,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(343,2,'2018-05-05 19:07:35',232767,26968,1,1,1,1,1,0,0,'Load : 12.25 8.12 6.05 : 12.25 > 9 : WARNING','Load : 12.25 8.12 6.05 : 12.25 > 9 : WARNING'),(344,2,'2018-05-05 19:08:31',329357,27642,1,1,1,3,3,0,-1,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(345,2,'2018-05-05 19:08:31',329549,27666,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.12: rta nan, lost 100%','CRITICAL - 10.50.136.12: rta nan, lost 100%'),(346,2,'2018-05-05 19:09:05',427265,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(347,2,'2018-05-05 19:09:46',5083,21644,1,1,0,4,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(348,2,'2018-05-05 19:12:41',715225,28282,1,2,1,1,1,1,1,'Load : 8.08 5.94 5.52 : 8.08 > 6 : CRITICAL','Load : 8.08 5.94 5.52 : 8.08 > 6 : CRITICAL'),(349,2,'2018-05-05 19:14:22',335485,21644,1,1,1,5,5,0,-1,'CRITICAL - 10.50.136.14: rta nan, lost 100%','CRITICAL - 10.50.136.14: rta nan, lost 100%'),(350,2,'2018-05-05 19:17:35',548684,26464,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(351,2,'2018-05-05 19:19:04',622225,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 5.397ms, lost 0%','OK - 192.168.11.107: rta 5.397ms, lost 0%'),(352,2,'2018-05-05 19:19:21',860603,26467,1,0,1,1,1,2,2,'OK - 192.168.11.107: rta 45.930ms, lost 0%','OK - 192.168.11.107: rta 45.930ms, lost 0%'),(353,2,'2018-05-05 19:19:49',497130,26968,1,0,1,1,1,1,1,'Load : 2.68 7.80 8.17 : OK','Load : 2.68 7.80 8.17 : OK'),(354,2,'2018-05-05 19:24:58',638138,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(355,2,'2018-05-05 19:24:58',638390,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(356,2,'2018-05-05 19:26:07',269589,28282,1,1,1,1,1,2,2,'Load : 4.70 5.71 5.80 : 4.70 > 2 : WARNING','Load : 4.70 5.71 5.80 : 4.70 > 2 : WARNING'),(357,2,'2018-05-05 19:29:37',284068,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.719ms, lost 0%','OK - 10.50.104.31: rta 25.719ms, lost 0%'),(358,2,'2018-05-05 19:33:05',678878,26968,1,1,1,1,1,0,0,'Load : 12.09 7.41 7.31 : 12.09 > 9 : WARNING','Load : 12.09 7.41 7.31 : 12.09 > 9 : WARNING'),(359,2,'2018-05-05 19:37:25',971530,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 32.919ms, lost 0%','OK - 10.50.104.31: rta 32.919ms, lost 0%'),(360,2,'2018-05-05 19:45:04',292544,26968,1,0,1,1,1,1,1,'Load : 2.08 3.82 5.43 : OK','Load : 2.08 3.82 5.43 : OK'),(361,2,'2018-05-05 19:46:44',904893,23279,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(362,2,'2018-05-05 19:49:50',373315,23279,1,0,0,2,5,0,-1,'OK - 192.168.11.25: rta 2.891ms, lost 0%','OK - 192.168.11.25: rta 2.891ms, lost 0%'),(363,2,'2018-05-05 19:52:45',505923,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(364,2,'2018-05-05 20:04:25',301668,22377,1,0,1,1,5,1,-1,'OK - 10.50.128.91: rta 3.477ms, lost 0%','OK - 10.50.128.91: rta 3.477ms, lost 0%'),(365,2,'2018-05-05 20:04:25',301844,25201,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E91Q5FGrokam-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E91Q5FGrokam-Interfacetable.html target=_self>[details]</a>'),(366,2,'2018-05-05 20:11:26',584978,26925,1,1,0,1,3,0,0,'WARNING - 80.252.0.145: rta 17.280ms, lost 30%','WARNING - 80.252.0.145: rta 17.280ms, lost 30%'),(367,2,'2018-05-05 20:11:26',964515,26927,1,1,0,1,3,0,0,'WARNING - 213.180.141.140: rta 18.806ms, lost 30%','WARNING - 213.180.141.140: rta 18.806ms, lost 30%'),(368,2,'2018-05-05 20:11:34',959398,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(369,2,'2018-05-05 20:12:36',407914,25202,1,0,1,1,1,2,2,'OK - 10.50.128.91: rta 38.517ms, lost 0%','OK - 10.50.128.91: rta 38.517ms, lost 0%'),(370,2,'2018-05-05 20:13:52',407230,26968,1,1,1,1,1,0,0,'Load : 17.38 10.43 7.31 : 17.38 > 9 : WARNING','Load : 17.38 10.43 7.31 : 17.38 > 9 : WARNING'),(371,2,'2018-05-05 20:14:11',846959,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(372,2,'2018-05-05 20:14:13',863290,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(373,2,'2018-05-05 20:18:24',538593,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 81.712ms, lost 15%','OK - 192.168.11.135: rta 81.712ms, lost 15%'),(374,2,'2018-05-05 20:18:48',534168,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(375,2,'2018-05-05 20:18:49',89561,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(376,2,'2018-05-05 20:18:49',589388,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(377,2,'2018-05-05 20:18:50',556714,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(378,2,'2018-05-05 20:18:52',976638,26468,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(379,2,'2018-05-05 20:18:54',991155,26472,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(380,2,'2018-05-05 20:18:55',523162,26598,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(381,2,'2018-05-05 20:18:55',991272,26484,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(382,2,'2018-05-05 20:18:56',397762,26478,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(383,2,'2018-05-05 20:18:56',670728,26512,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(384,2,'2018-05-05 20:18:58',684673,26482,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(385,2,'2018-05-05 20:18:59',274085,26520,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(386,2,'2018-05-05 20:20:08',89311,26925,1,0,0,2,3,1,0,'OK - 80.252.0.145: rta 17.237ms, lost 0%','OK - 80.252.0.145: rta 17.237ms, lost 0%'),(387,2,'2018-05-05 20:20:08',90236,26927,1,0,0,2,3,1,0,'OK - 213.180.141.140: rta 23.033ms, lost 0%','OK - 213.180.141.140: rta 23.033ms, lost 0%'),(388,2,'2018-05-05 20:21:28',865553,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(389,2,'2018-05-05 20:26:43',244381,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(390,2,'2018-05-05 20:27:24',97373,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(391,2,'2018-05-05 20:33:47',553249,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(392,2,'2018-05-05 20:34:56',374201,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(393,2,'2018-05-05 20:35:46',647854,26468,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E10Q5FWIEZAQ5FRNTQ2DBW-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E10Q5FWIEZAQ5FRNTQ2DBW-Interfacetable.html target=_self>[details]</a>'),(394,2,'2018-05-05 20:35:46',648067,26598,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E86Q5FBUKOWINAQ5FrudnetQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E86Q5FBUKOWINAQ5FrudnetQ2DBU-Interfacetable.html target=_self>[details]</a>'),(395,2,'2018-05-05 20:35:46',648896,26484,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>'),(396,2,'2018-05-05 20:35:46',649216,26520,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>'),(397,2,'2018-05-05 20:35:48',665904,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(398,2,'2018-05-05 20:35:52',296275,26478,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(399,2,'2018-05-05 20:35:52',450464,26512,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>'),(400,2,'2018-05-05 20:35:52',958928,26472,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(401,2,'2018-05-05 20:35:55',973883,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(402,2,'2018-05-05 20:35:57',988255,26482,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(403,2,'2018-05-05 20:36:04',963375,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(404,2,'2018-05-05 20:38:39',387722,26968,1,0,1,1,1,1,1,'Load : 6.26 12.44 12.10 : OK','Load : 6.26 12.44 12.10 : OK'),(405,2,'2018-05-05 20:38:49',970161,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 62.824ms, lost 5%','OK - 192.168.11.116: rta 62.824ms, lost 5%'),(406,2,'2018-05-05 20:43:08',349105,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(407,2,'2018-05-05 20:46:23',867126,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 41.296ms, lost 0%','OK - 192.168.11.135: rta 41.296ms, lost 0%'),(408,2,'2018-05-05 20:47:28',646581,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(409,2,'2018-05-05 20:49:47',242417,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(410,2,'2018-05-05 20:49:47',242646,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(411,2,'2018-05-05 20:49:47',242977,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(412,2,'2018-05-05 20:49:47',243187,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(413,2,'2018-05-05 20:49:47',243385,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(414,2,'2018-05-05 20:54:25',558993,21643,1,0,1,1,3,1,-1,'OK - 10.50.136.13: rta 23.358ms, lost 0%','OK - 10.50.136.13: rta 23.358ms, lost 0%'),(415,2,'2018-05-05 20:54:56',820314,21645,1,0,1,1,5,1,-1,'OK - 10.50.136.15: rta 21.068ms, lost 0%','OK - 10.50.136.15: rta 21.068ms, lost 0%'),(416,2,'2018-05-05 20:54:56',820493,24110,1,0,1,1,1,2,2,'OK - 10.50.136.15: rta 37.560ms, lost 0%','OK - 10.50.136.15: rta 37.560ms, lost 0%'),(417,2,'2018-05-05 20:54:57',279528,21644,1,0,1,1,5,1,-1,'OK - 10.50.136.14: rta 22.240ms, lost 0%','OK - 10.50.136.14: rta 22.240ms, lost 0%'),(418,2,'2018-05-05 20:54:57',279687,24108,1,0,1,1,1,2,2,'OK - 10.50.136.14: rta 35.197ms, lost 0%','OK - 10.50.136.14: rta 35.197ms, lost 0%'),(419,2,'2018-05-05 20:56:46',229951,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(420,2,'2018-05-05 20:57:50',182656,23855,1,2,1,1,1,0,0,'CRITICAL - 10.15.5.246: rta nan, lost 100%','CRITICAL - 10.15.5.246: rta nan, lost 100%'),(421,2,'2018-05-05 20:58:14',898937,21645,1,1,0,1,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(422,2,'2018-05-05 21:01:43',347704,27642,1,0,1,1,3,1,-1,'OK - 10.50.136.12: rta 21.049ms, lost 0%','OK - 10.50.136.12: rta 21.049ms, lost 0%'),(423,2,'2018-05-05 21:01:43',347870,27665,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WegorzewoQ5F10Q2E50Q2E136Q2E12Q5FTanakeQ5FProfessionalQ5FSpQ2EQ5FzQ5FoQ2EoQ2E-Interfacetable.html target=_self>[details]</a>'),(424,2,'2018-05-05 21:01:50',478235,24105,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E13Q5FWegorzewo-Interfacetable.html target=_self>[details]</a>'),(425,2,'2018-05-05 21:02:00',596524,24107,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E14Q5FUM-Interfacetable.html target=_self>[details]</a>'),(426,2,'2018-05-05 21:02:09',769020,21645,1,1,0,2,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(427,2,'2018-05-05 21:04:38',503998,26968,1,1,1,1,1,0,0,'Load : 10.31 9.76 10.15 : 10.31 > 9 : WARNING','Load : 10.31 9.76 10.15 : 10.31 > 9 : WARNING'),(428,2,'2018-05-05 21:06:35',844497,27666,1,0,1,1,1,2,2,'OK - 10.50.136.12: rta 31.842ms, lost 0%','OK - 10.50.136.12: rta 31.842ms, lost 0%'),(429,2,'2018-05-05 21:07:49',271010,24106,1,0,1,1,1,2,2,'OK - 10.50.136.13: rta 22.197ms, lost 0%','OK - 10.50.136.13: rta 22.197ms, lost 0%'),(430,2,'2018-05-05 21:08:01',57897,21645,1,1,0,3,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(431,2,'2018-05-05 21:08:01',58138,24110,1,2,1,1,1,0,0,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(432,2,'2018-05-05 21:08:38',956661,21645,1,1,0,4,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(433,2,'2018-05-05 21:11:40',714634,23855,1,0,1,1,1,2,2,'OK - 10.15.5.246: rta 29.401ms, lost 0%','OK - 10.15.5.246: rta 29.401ms, lost 0%'),(434,2,'2018-05-05 21:13:15',165970,25983,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(435,2,'2018-05-05 21:15:02',15831,21645,1,1,1,5,5,0,-1,'CRITICAL - 10.50.136.15: rta nan, lost 100%','CRITICAL - 10.50.136.15: rta nan, lost 100%'),(436,2,'2018-05-05 21:17:32',536299,26968,1,0,1,1,1,1,1,'Load : 2.92 7.50 9.08 : OK','Load : 2.92 7.50 9.08 : OK'),(437,2,'2018-05-05 21:17:45',746903,26471,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(438,2,'2018-05-05 21:17:46',743013,26473,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(439,2,'2018-05-05 21:18:14',205821,26511,1,1,1,1,1,0,0,'WARNING - 192.168.11.136: rta 41.400ms, lost 90%','WARNING - 192.168.11.136: rta 41.400ms, lost 90%'),(440,2,'2018-05-05 21:18:19',698319,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(441,2,'2018-05-05 21:18:19',698565,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(442,2,'2018-05-05 21:18:37',122519,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(443,2,'2018-05-05 21:18:37',978753,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(444,2,'2018-05-05 21:18:41',656610,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(445,2,'2018-05-05 21:18:50',397313,26464,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(446,2,'2018-05-05 21:18:52',597210,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(447,2,'2018-05-05 21:18:59',128920,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 17.171ms, lost 0%','OK - 192.168.11.117: rta 17.171ms, lost 0%'),(448,2,'2018-05-05 21:18:59',129200,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(449,2,'2018-05-05 21:25:07',371809,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(450,2,'2018-05-05 21:29:52',483857,26467,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(451,2,'2018-05-05 21:30:04',535937,26968,1,1,1,1,1,0,0,'Load : 15.62 12.70 11.02 : 15.62 > 9 : WARNING','Load : 15.62 12.70 11.02 : 15.62 > 9 : WARNING'),(452,2,'2018-05-05 21:31:53',812183,26471,1,0,1,1,1,2,2,'OK - 192.168.11.110: rta 15.297ms, lost 0%','OK - 192.168.11.110: rta 15.297ms, lost 0%'),(453,2,'2018-05-05 21:31:55',948192,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(454,2,'2018-05-05 21:31:55',948411,26479,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(455,2,'2018-05-05 21:31:56',217584,26481,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(456,2,'2018-05-05 21:32:17',197451,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 15.544ms, lost 0%','OK - 192.168.11.117: rta 15.544ms, lost 0%'),(457,2,'2018-05-05 21:32:23',873099,26511,1,0,1,1,1,1,1,'OK - 192.168.11.136: rta 57.833ms, lost 10%','OK - 192.168.11.136: rta 57.833ms, lost 10%'),(458,2,'2018-05-05 21:32:25',894586,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(459,2,'2018-05-05 21:33:34',231140,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 17.584ms, lost 0%','OK - 192.168.11.115: rta 17.584ms, lost 0%'),(460,2,'2018-05-05 21:33:39',553954,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(461,2,'2018-05-05 21:33:39',559002,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(462,2,'2018-05-05 21:33:39',560067,26464,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(463,2,'2018-05-05 21:33:39',562962,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(464,2,'2018-05-05 21:33:39',570852,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(465,2,'2018-05-05 21:33:48',646453,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(466,2,'2018-05-05 21:38:55',976052,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(467,2,'2018-05-05 21:41:29',3916,23277,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(468,2,'2018-05-05 21:42:56',259070,26467,1,0,1,1,1,2,2,'OK - 192.168.11.107: rta 12.555ms, lost 0%','OK - 192.168.11.107: rta 12.555ms, lost 0%'),(469,2,'2018-05-05 21:43:26',670405,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(470,2,'2018-05-05 21:43:29',589463,26481,1,0,1,1,1,2,2,'OK - 192.168.11.116: rta 39.025ms, lost 5%','OK - 192.168.11.116: rta 39.025ms, lost 5%'),(471,2,'2018-05-05 21:43:29',590873,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 29.814ms, lost 5%','OK - 192.168.11.115: rta 29.814ms, lost 5%'),(472,2,'2018-05-05 21:43:29',591379,26473,1,0,1,1,1,2,2,'OK - 192.168.11.111: rta 26.906ms, lost 5%','OK - 192.168.11.111: rta 26.906ms, lost 5%'),(473,2,'2018-05-05 21:43:31',17977,26477,1,2,1,1,1,0,2,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(474,2,'2018-05-05 21:43:50',5212,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(475,2,'2018-05-05 21:47:55',950000,23277,1,0,0,2,5,0,-1,'OK - 192.168.11.23: rta 9.534ms, lost 0%','OK - 192.168.11.23: rta 9.534ms, lost 0%'),(476,2,'2018-05-05 21:48:30',947700,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 44.773ms, lost 5%','OK - 192.168.11.114: rta 44.773ms, lost 5%'),(477,2,'2018-05-05 21:48:40',343660,26482,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(478,2,'2018-05-05 21:48:45',554169,28282,1,2,1,1,1,1,1,'Load : 8.60 6.39 5.85 : 8.60 > 6 : CRITICAL','Load : 8.60 6.39 5.85 : 8.60 > 6 : CRITICAL'),(479,2,'2018-05-05 21:49:24',173403,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(480,2,'2018-05-05 21:51:57',905159,23276,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.22: rta nan, lost 100%','CRITICAL - 192.168.11.22: rta nan, lost 100%'),(481,2,'2018-05-05 21:51:57',905622,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(482,2,'2018-05-05 21:52:12',846295,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(483,2,'2018-05-05 21:53:24',504753,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 1.898ms, lost 0%','OK - 192.168.11.24: rta 1.898ms, lost 0%'),(484,2,'2018-05-05 21:54:22',926914,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(485,2,'2018-05-05 21:54:26',633763,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(486,2,'2018-05-05 21:56:56',590168,26481,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(487,2,'2018-05-05 21:56:58',607791,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 9.355ms, lost 5%','OK - 192.168.11.117: rta 9.355ms, lost 5%'),(488,2,'2018-05-05 21:56:58',608039,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(489,2,'2018-05-05 21:56:58',786348,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 8.161ms, lost 0%','OK - 192.168.11.114: rta 8.161ms, lost 0%'),(490,2,'2018-05-05 21:57:05',1074,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(491,2,'2018-05-05 21:57:05',512070,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(492,2,'2018-05-05 22:00:30',760558,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(493,2,'2018-05-05 22:00:30',860718,26540,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.45: rta nan, lost 100%','CRITICAL - 192.168.11.45: rta nan, lost 100%'),(494,2,'2018-05-05 22:01:18',887121,23276,1,0,0,2,5,0,-1,'OK - 192.168.11.22: rta 2.329ms, lost 0%','OK - 192.168.11.22: rta 2.329ms, lost 0%'),(495,2,'2018-05-05 22:02:47',672850,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 25.989ms, lost 0%','OK - 10.50.104.31: rta 25.989ms, lost 0%'),(496,2,'2018-05-05 22:04:21',873846,26482,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(497,2,'2018-05-05 22:07:41',99437,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(498,2,'2018-05-05 22:07:50',16916,21645,1,0,1,1,5,1,-1,'OK - 10.50.136.15: rta 22.495ms, lost 0%','OK - 10.50.136.15: rta 22.495ms, lost 0%'),(499,2,'2018-05-05 22:08:00',258682,23322,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.92: rta nan, lost 100%','CRITICAL - 192.168.11.92: rta nan, lost 100%'),(500,2,'2018-05-05 22:08:00',259134,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(501,2,'2018-05-05 22:09:13',688186,24109,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GizyckoQ5F10Q2E50Q2E136Q2E15Q5FUM-Interfacetable.html target=_self>[details]</a>'),(502,2,'2018-05-05 22:09:46',527804,23322,1,0,0,2,5,0,-1,'OK - 192.168.11.92: rta 10.636ms, lost 0%','OK - 192.168.11.92: rta 10.636ms, lost 0%'),(503,2,'2018-05-05 22:11:21',572319,26481,1,0,1,1,1,2,2,'OK - 192.168.11.116: rta 41.368ms, lost 0%','OK - 192.168.11.116: rta 41.368ms, lost 0%'),(504,2,'2018-05-05 22:11:21',614038,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 57.707ms, lost 5%','OK - 192.168.11.114: rta 57.707ms, lost 5%'),(505,2,'2018-05-05 22:11:23',258992,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 76.661ms, lost 0%','OK - 192.168.11.117: rta 76.661ms, lost 0%'),(506,2,'2018-05-05 22:11:23',261539,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 51.998ms, lost 0%','OK - 192.168.11.136: rta 51.998ms, lost 0%'),(507,2,'2018-05-05 22:13:23',455650,24110,1,0,1,1,1,2,2,'OK - 10.50.136.15: rta 55.850ms, lost 0%','OK - 10.50.136.15: rta 55.850ms, lost 0%'),(508,2,'2018-05-05 22:14:15',315786,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 5.133ms, lost 0%','OK - 192.168.11.24: rta 5.133ms, lost 0%'),(509,2,'2018-05-05 22:14:15',319311,26540,1,0,1,1,1,2,2,'OK - 192.168.11.45: rta 15.568ms, lost 0%','OK - 192.168.11.45: rta 15.568ms, lost 0%'),(510,2,'2018-05-05 22:14:34',162840,28282,1,1,1,1,1,2,2,'Load : 5.83 6.52 6.20 : 5.83 > 2 : WARNING','Load : 5.83 6.52 6.20 : 5.83 > 2 : WARNING'),(511,2,'2018-05-05 22:15:06',812957,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.247ms, lost 0%','OK - 10.50.104.31: rta 25.247ms, lost 0%'),(512,2,'2018-05-05 22:18:11',731774,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(513,2,'2018-05-05 22:18:59',360897,23247,1,1,0,1,5,0,-1,'WARNING - 192.168.11.112: rta 57.835ms, lost 90%','WARNING - 192.168.11.112: rta 57.835ms, lost 90%'),(514,2,'2018-05-05 22:18:59',362270,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(515,2,'2018-05-05 22:18:59',362389,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(516,2,'2018-05-05 22:19:05',679791,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(517,2,'2018-05-05 22:23:02',587041,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 18.979ms, lost 0%','OK - 192.168.11.113: rta 18.979ms, lost 0%'),(518,2,'2018-05-05 22:23:02',587231,26475,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(519,2,'2018-05-05 22:23:06',148530,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 24.585ms, lost 5%','OK - 192.168.11.136: rta 24.585ms, lost 5%'),(520,2,'2018-05-05 22:23:10',863078,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(521,2,'2018-05-05 22:23:12',903289,23279,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(522,2,'2018-05-05 22:23:28',946577,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 12.558ms, lost 60%','OK - 192.168.11.135: rta 12.558ms, lost 60%'),(523,2,'2018-05-05 22:23:32',58338,23279,1,0,0,2,5,0,-1,'OK - 192.168.11.25: rta 2.561ms, lost 0%','OK - 192.168.11.25: rta 2.561ms, lost 0%'),(524,2,'2018-05-05 22:24:55',650554,23275,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.21: rta nan, lost 100%','CRITICAL - 192.168.11.21: rta nan, lost 100%'),(525,2,'2018-05-05 22:24:55',651993,23286,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.45: rta nan, lost 100%','CRITICAL - 192.168.11.45: rta nan, lost 100%'),(526,2,'2018-05-05 22:26:56',342356,23286,1,0,0,2,5,0,-1,'OK - 192.168.11.45: rta 4.900ms, lost 0%','OK - 192.168.11.45: rta 4.900ms, lost 0%'),(527,2,'2018-05-05 22:27:14',699072,23277,1,0,0,2,5,0,-1,'OK - 192.168.11.23: rta 5.049ms, lost 0%','OK - 192.168.11.23: rta 5.049ms, lost 0%'),(528,2,'2018-05-05 22:27:24',341640,28282,1,2,1,1,1,1,1,'Load : 7.03 7.23 6.88 : 7.03 > 6 : CRITICAL 7.23 > 7 : CRITICAL','Load : 7.03 7.23 6.88 : 7.03 > 6 : CRITICAL 7.23 > 7 : CRITICAL'),(529,2,'2018-05-05 22:29:19',953713,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 42.071ms, lost 0%','OK - 192.168.11.112: rta 42.071ms, lost 0%'),(530,2,'2018-05-05 22:29:25',95261,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(531,2,'2018-05-05 22:34:57',528794,23275,1,0,0,2,5,0,-1,'OK - 192.168.11.21: rta 2.105ms, lost 0%','OK - 192.168.11.21: rta 2.105ms, lost 0%'),(532,2,'2018-05-05 22:36:25',1182,26475,1,0,1,1,1,2,2,'OK - 192.168.11.113: rta 28.369ms, lost 5%','OK - 192.168.11.113: rta 28.369ms, lost 5%'),(533,2,'2018-05-05 22:36:25',3259,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(534,2,'2018-05-05 22:41:17',153386,23854,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(535,2,'2018-05-05 22:41:22',597457,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 26.110ms, lost 0%','OK - 10.50.104.31: rta 26.110ms, lost 0%'),(536,2,'2018-05-05 22:44:03',941037,25983,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(537,2,'2018-05-05 22:48:07',194550,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(538,2,'2018-05-05 22:48:10',344391,26968,1,0,1,1,1,1,1,'Load : 6.10 6.01 7.54 : OK','Load : 6.10 6.01 7.54 : OK'),(539,2,'2018-05-05 22:48:50',843994,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(540,2,'2018-05-05 22:48:53',675876,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(541,2,'2018-05-05 22:48:55',689001,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(542,2,'2018-05-05 22:48:57',866512,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(543,2,'2018-05-05 22:48:59',882227,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(544,2,'2018-05-05 22:49:00',254276,26470,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(545,2,'2018-05-05 22:50:24',903678,23324,1,1,0,1,5,0,-1,'WARNING - 192.168.11.96: rta 108.849ms, lost 85%','WARNING - 192.168.11.96: rta 108.849ms, lost 85%'),(546,2,'2018-05-05 22:51:23',799662,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(547,2,'2018-05-05 22:52:43',972200,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(548,2,'2018-05-05 22:52:43',972352,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(549,2,'2018-05-05 22:52:58',512694,23324,1,0,0,2,5,0,-1,'OK - 192.168.11.96: rta 14.783ms, lost 0%','OK - 192.168.11.96: rta 14.783ms, lost 0%'),(550,2,'2018-05-05 22:53:03',19217,23854,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(551,2,'2018-05-05 22:53:07',127465,28282,1,1,1,1,1,2,2,'Load : 4.13 5.44 6.30 : 4.13 > 2 : WARNING','Load : 4.13 5.44 6.30 : 4.13 > 2 : WARNING'),(552,2,'2018-05-05 22:57:24',32810,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(553,2,'2018-05-05 22:57:24',503327,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(554,2,'2018-05-05 23:01:52',235232,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 72.688ms, lost 5%','OK - 192.168.11.115: rta 72.688ms, lost 5%'),(555,2,'2018-05-05 23:01:54',405489,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 51.607ms, lost 75%','OK - 192.168.11.111: rta 51.607ms, lost 75%'),(556,2,'2018-05-05 23:01:59',229269,23252,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(557,2,'2018-05-05 23:01:59',238136,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(558,2,'2018-05-05 23:03:38',759398,23252,1,0,0,3,5,0,-1,'OK - 192.168.11.117: rta 152.450ms, lost 5%','OK - 192.168.11.117: rta 152.450ms, lost 5%'),(559,2,'2018-05-05 23:04:02',470489,26470,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(560,2,'2018-05-05 23:08:27',692700,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(561,2,'2018-05-05 23:08:30',514256,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(562,2,'2018-05-05 23:08:52',537693,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 35.087ms, lost 0%','OK - 192.168.11.135: rta 35.087ms, lost 0%'),(563,2,'2018-05-05 23:09:48',897977,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(564,2,'2018-05-05 23:13:27',291400,26968,1,1,1,1,1,0,0,'Load : 9.92 8.77 8.59 : 9.92 > 9 : WARNING','Load : 9.92 8.77 8.59 : 9.92 > 9 : WARNING'),(565,2,'2018-05-05 23:13:53',548961,23250,1,1,0,1,5,0,-1,'WARNING - 192.168.11.115: rta 448.620ms, lost 85%','WARNING - 192.168.11.115: rta 448.620ms, lost 85%'),(566,2,'2018-05-05 23:13:53',549222,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(567,2,'2018-05-05 23:13:53',549457,23245,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(568,2,'2018-05-05 23:14:05',896000,23245,1,0,0,2,5,0,-1,'OK - 192.168.11.110: rta 82.130ms, lost 0%','OK - 192.168.11.110: rta 82.130ms, lost 0%'),(569,2,'2018-05-05 23:14:17',129156,23250,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(570,2,'2018-05-05 23:14:29',620343,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 71.904ms, lost 0%','OK - 192.168.11.117: rta 71.904ms, lost 0%'),(571,2,'2018-05-05 23:14:34',86633,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(572,2,'2018-05-05 23:18:09',390621,23250,1,0,0,3,5,0,-1,'OK - 192.168.11.115: rta 63.480ms, lost 0%','OK - 192.168.11.115: rta 63.480ms, lost 0%'),(573,2,'2018-05-05 23:22:06',9032,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 30.820ms, lost 5%','OK - 192.168.11.112: rta 30.820ms, lost 5%'),(574,2,'2018-05-05 23:23:02',633911,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(575,2,'2018-05-05 23:27:12',581034,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(576,2,'2018-05-05 23:33:14',491901,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(577,2,'2018-05-05 23:33:18',673487,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(578,2,'2018-05-05 23:33:20',688115,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(579,2,'2018-05-05 23:33:20',688427,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(580,2,'2018-05-05 23:33:20',688664,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(581,2,'2018-05-05 23:35:25',431143,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(582,2,'2018-05-05 23:39:09',859231,26968,1,0,1,1,1,1,1,'Load : 2.53 6.07 6.59 : OK','Load : 2.53 6.07 6.59 : OK'),(583,2,'2018-05-05 23:40:00',76091,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(584,2,'2018-05-05 23:44:41',281551,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(585,2,'2018-05-05 23:44:41',386581,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(586,2,'2018-05-05 23:44:56',909583,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(587,2,'2018-05-05 23:56:55',889301,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 26.427ms, lost 0%','OK - 10.50.104.31: rta 26.427ms, lost 0%'),(588,2,'2018-05-05 23:57:58',81294,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 31.830ms, lost 0%','OK - 10.50.104.31: rta 31.830ms, lost 0%'),(589,2,'2018-05-06 00:16:32',721432,23262,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.12: rta nan, lost 100%','CRITICAL - 192.168.11.12: rta nan, lost 100%'),(590,2,'2018-05-06 00:16:48',983578,23312,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.77: rta nan, lost 100%','CRITICAL - 192.168.11.77: rta nan, lost 100%'),(591,2,'2018-05-06 00:19:57',75292,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(592,2,'2018-05-06 00:19:58',831725,23262,1,0,0,2,5,0,-1,'OK - 192.168.11.12: rta 4.796ms, lost 0%','OK - 192.168.11.12: rta 4.796ms, lost 0%'),(593,2,'2018-05-06 00:20:32',122298,23312,1,0,0,2,5,0,-1,'OK - 192.168.11.77: rta 3.182ms, lost 0%','OK - 192.168.11.77: rta 3.182ms, lost 0%'),(594,2,'2018-05-06 00:21:31',63186,28282,1,2,1,1,1,1,1,'Load : 7.28 4.73 3.96 : 7.28 > 6 : CRITICAL','Load : 7.28 4.73 3.96 : 7.28 > 6 : CRITICAL'),(595,2,'2018-05-06 00:24:22',597203,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(596,2,'2018-05-06 00:33:11',368593,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(597,2,'2018-05-06 00:38:32',124750,26511,1,1,1,1,1,0,0,'WARNING - 192.168.11.136: rta 186.248ms, lost 90%','WARNING - 192.168.11.136: rta 186.248ms, lost 90%'),(598,2,'2018-05-06 00:41:43',102460,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(599,2,'2018-05-06 00:46:48',837934,28282,1,1,1,1,1,2,2,'Load : 3.03 4.21 4.66 : 3.03 > 2 : WARNING','Load : 3.03 4.21 4.66 : 3.03 > 2 : WARNING'),(600,2,'2018-05-06 00:52:57',756960,26511,1,0,1,1,1,1,1,'OK - 192.168.11.136: rta 123.212ms, lost 5%','OK - 192.168.11.136: rta 123.212ms, lost 5%'),(601,2,'2018-05-06 00:54:05',701406,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(602,2,'2018-05-06 00:54:05',974449,23246,1,1,0,1,5,0,-1,'WARNING - 192.168.11.111: rta 224.323ms, lost 85%','WARNING - 192.168.11.111: rta 224.323ms, lost 85%'),(603,2,'2018-05-06 00:54:05',974608,23252,1,1,0,1,5,0,-1,'WARNING - 192.168.11.117: rta 217.954ms, lost 85%','WARNING - 192.168.11.117: rta 217.954ms, lost 85%'),(604,2,'2018-05-06 00:54:06',712514,23251,1,1,0,1,5,0,-1,'WARNING - 192.168.11.116: rta 212.028ms, lost 85%','WARNING - 192.168.11.116: rta 212.028ms, lost 85%'),(605,2,'2018-05-06 00:54:06',715137,23247,1,1,0,1,5,0,-1,'WARNING - 192.168.11.112: rta 211.594ms, lost 90%','WARNING - 192.168.11.112: rta 211.594ms, lost 90%'),(606,2,'2018-05-06 00:54:39',295687,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(607,2,'2018-05-06 00:58:30',575557,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.230ms, lost 0%','OK - 10.50.104.31: rta 25.230ms, lost 0%'),(608,2,'2018-05-06 00:58:51',48167,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 8.451ms, lost 0%','OK - 192.168.11.112: rta 8.451ms, lost 0%'),(609,2,'2018-05-06 00:59:40',858170,28282,1,2,1,1,1,1,1,'Load : 7.66 5.82 5.35 : 7.66 > 6 : CRITICAL','Load : 7.66 5.82 5.35 : 7.66 > 6 : CRITICAL'),(610,2,'2018-05-06 01:04:36',517807,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 8.906ms, lost 0%','OK - 192.168.11.111: rta 8.906ms, lost 0%'),(611,2,'2018-05-06 01:04:36',518043,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(612,2,'2018-05-06 01:04:40',865327,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 15.215ms, lost 0%','OK - 192.168.11.116: rta 15.215ms, lost 0%'),(613,2,'2018-05-06 01:04:40',865605,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(614,2,'2018-05-06 01:04:45',410961,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 17.863ms, lost 0%','OK - 192.168.11.117: rta 17.863ms, lost 0%'),(615,2,'2018-05-06 01:04:45',411239,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(616,2,'2018-05-06 01:04:51',905582,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(617,2,'2018-05-06 01:04:52',66887,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(618,2,'2018-05-06 01:07:07',902518,23279,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(619,2,'2018-05-06 01:11:53',493277,23279,1,0,0,2,5,0,-1,'OK - 192.168.11.25: rta 1.681ms, lost 0%','OK - 192.168.11.25: rta 1.681ms, lost 0%'),(620,2,'2018-05-06 01:11:56',6349,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(621,2,'2018-05-06 01:18:37',857860,23313,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.78: rta nan, lost 100%','CRITICAL - 192.168.11.78: rta nan, lost 100%'),(622,2,'2018-05-06 01:18:52',62179,23313,1,0,0,2,5,0,-1,'OK - 192.168.11.78: rta 3.683ms, lost 0%','OK - 192.168.11.78: rta 3.683ms, lost 0%'),(623,2,'2018-05-06 01:19:19',229112,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(624,2,'2018-05-06 01:19:21',106713,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(625,2,'2018-05-06 01:19:22',853643,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(626,2,'2018-05-06 01:19:24',870101,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(627,2,'2018-05-06 01:19:26',891458,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(628,2,'2018-05-06 01:19:30',350997,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(629,2,'2018-05-06 01:24:15',421813,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 26.933ms, lost 0%','OK - 10.50.104.31: rta 26.933ms, lost 0%'),(630,2,'2018-05-06 01:26:17',590149,28282,1,1,1,1,1,2,2,'Load : 5.18 5.26 5.34 : 5.18 > 2 : WARNING','Load : 5.18 5.26 5.34 : 5.18 > 2 : WARNING'),(631,2,'2018-05-06 01:30:45',975588,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(632,2,'2018-05-06 01:31:42',77989,23279,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(633,2,'2018-05-06 01:33:08',961396,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(634,2,'2018-05-06 01:37:57',824797,23279,1,0,0,2,5,0,-1,'OK - 192.168.11.25: rta 1.718ms, lost 0%','OK - 192.168.11.25: rta 1.718ms, lost 0%'),(635,2,'2018-05-06 01:37:58',351535,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.221ms, lost 0%','OK - 10.50.104.31: rta 25.221ms, lost 0%'),(636,2,'2018-05-06 01:38:31',474134,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(637,2,'2018-05-06 01:44:38',577531,26597,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.85: rta nan, lost 100%','CRITICAL - 192.168.11.85: rta nan, lost 100%'),(638,2,'2018-05-06 01:44:39',98178,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(639,2,'2018-05-06 01:45:47',875178,28631,1,3,1,1,1,0,0,'SNMP REQUEST ERROR : Received noSuchName(2) error-status at error-index 9.','SNMP REQUEST ERROR : Received noSuchName(2) error-status at error-index 9.'),(640,2,'2018-05-06 01:53:17',690884,23279,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(641,2,'2018-05-06 01:58:06',111875,26597,1,0,1,1,1,2,2,'OK - 192.168.11.85: rta 21.332ms, lost 0%','OK - 192.168.11.85: rta 21.332ms, lost 0%'),(642,2,'2018-05-06 01:58:12',540837,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(643,2,'2018-05-06 01:59:00',265079,28631,1,0,1,1,1,3,3,'2 process matching mysqld (> 0)','2 process matching mysqld (> 0)'),(644,2,'2018-05-06 01:59:12',825971,23279,1,0,0,2,5,0,-1,'OK - 192.168.11.25: rta 1.790ms, lost 0%','OK - 192.168.11.25: rta 1.790ms, lost 0%'),(645,2,'2018-05-06 02:15:38',842436,26479,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(646,2,'2018-05-06 02:21:50',830817,28282,1,2,1,1,1,1,1,'Load : 7.36 6.60 6.06 : 7.36 > 6 : CRITICAL','Load : 7.36 6.60 6.06 : 7.36 > 6 : CRITICAL'),(647,2,'2018-05-06 02:22:06',232391,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(648,2,'2018-05-06 02:27:45',405766,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(649,2,'2018-05-06 02:28:10',819504,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 21.986ms, lost 10%','OK - 192.168.11.115: rta 21.986ms, lost 10%'),(650,2,'2018-05-06 02:28:19',144690,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(651,2,'2018-05-06 02:34:12',674769,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(652,2,'2018-05-06 02:34:12',675015,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(653,2,'2018-05-06 02:35:09',616430,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(654,2,'2018-05-06 02:41:59',278415,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(655,2,'2018-05-06 02:43:19',209590,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 27.572ms, lost 0%','OK - 10.50.104.31: rta 27.572ms, lost 0%'),(656,2,'2018-05-06 02:47:17',66800,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 38.266ms, lost 0%','OK - 10.50.104.31: rta 38.266ms, lost 0%'),(657,2,'2018-05-06 02:47:46',136211,28282,1,1,1,1,1,2,2,'Load : 4.36 5.13 5.53 : 4.36 > 2 : WARNING','Load : 4.36 5.13 5.53 : 4.36 > 2 : WARNING'),(658,2,'2018-05-06 02:48:28',51842,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(659,2,'2018-05-06 03:08:12',713874,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(660,2,'2018-05-06 03:13:09',197653,28282,1,2,1,1,1,1,1,'Load : 7.06 6.34 6.04 : 7.06 > 6 : CRITICAL','Load : 7.06 6.34 6.04 : 7.06 > 6 : CRITICAL'),(661,2,'2018-05-06 03:16:32',370403,25175,1,2,1,1,1,0,0,'CRITICAL - 10.50.128.77: rta nan, lost 100%','CRITICAL - 10.50.128.77: rta nan, lost 100%'),(662,2,'2018-05-06 03:21:14',386528,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(663,2,'2018-05-06 03:27:11',735169,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(664,2,'2018-05-06 03:29:33',49193,25175,1,0,1,1,1,2,2,'OK - 10.50.128.77: rta 9.288ms, lost 0%','OK - 10.50.128.77: rta 9.288ms, lost 0%'),(665,2,'2018-05-06 03:40:08',800894,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(666,2,'2018-05-06 03:46:11',759302,26565,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.65: rta nan, lost 100%','CRITICAL - 192.168.11.65: rta nan, lost 100%'),(667,2,'2018-05-06 03:46:31',86950,26587,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.77: rta nan, lost 100%','CRITICAL - 192.168.11.77: rta nan, lost 100%'),(668,2,'2018-05-06 03:47:26',162288,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(669,2,'2018-05-06 03:47:35',374433,26968,1,1,1,1,1,0,0,'Load : 11.63 3.86 2.18 : 11.63 > 9 : WARNING','Load : 11.63 3.86 2.18 : 11.63 > 9 : WARNING'),(670,2,'2018-05-06 03:52:07',8101,28282,1,1,1,1,1,2,2,'Load : 4.40 5.31 5.47 : 4.40 > 2 : WARNING','Load : 4.40 5.31 5.47 : 4.40 > 2 : WARNING'),(671,2,'2018-05-06 03:58:20',367440,26565,1,0,1,1,1,2,2,'OK - 192.168.11.65: rta 3.831ms, lost 0%','OK - 192.168.11.65: rta 3.831ms, lost 0%'),(672,2,'2018-05-06 03:58:26',204447,26587,1,0,1,1,1,2,2,'OK - 192.168.11.77: rta 2.205ms, lost 0%','OK - 192.168.11.77: rta 2.205ms, lost 0%'),(673,2,'2018-05-06 03:59:35',41922,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(674,2,'2018-05-06 04:09:28',432360,23855,1,2,1,1,1,0,0,'CRITICAL - 10.15.5.246: rta nan, lost 100%','CRITICAL - 10.15.5.246: rta nan, lost 100%'),(675,2,'2018-05-06 04:10:06',698080,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(676,2,'2018-05-06 04:14:57',610668,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(677,2,'2018-05-06 04:15:01',793060,26968,1,0,1,1,1,1,1,'Load : 0.12 0.83 1.78 : OK','Load : 0.12 0.83 1.78 : OK'),(678,2,'2018-05-06 04:19:28',225102,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(679,2,'2018-05-06 04:19:53',946183,23855,1,0,1,1,1,2,2,'OK - 10.15.5.246: rta 19.020ms, lost 0%','OK - 10.15.5.246: rta 19.020ms, lost 0%'),(680,2,'2018-05-06 04:21:36',784765,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(681,2,'2018-05-06 04:26:50',453981,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(682,2,'2018-05-06 04:32:39',515507,28282,1,2,1,1,1,1,1,'Load : 7.16 6.93 6.80 : 7.16 > 6 : CRITICAL','Load : 7.16 6.93 6.80 : 7.16 > 6 : CRITICAL'),(683,2,'2018-05-06 04:33:01',924574,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 32.932ms, lost 0%','OK - 10.50.104.31: rta 32.932ms, lost 0%'),(684,2,'2018-05-06 04:34:31',975949,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(685,2,'2018-05-06 04:44:15',886279,26329,1,2,1,1,1,0,0,'CRITICAL - 10.50.140.105: rta nan, lost 100%','CRITICAL - 10.50.140.105: rta nan, lost 100%'),(686,2,'2018-05-06 04:44:43',293705,28282,1,1,1,1,1,2,2,'Load : 3.67 5.96 6.46 : 3.67 > 2 : WARNING','Load : 3.67 5.96 6.46 : 3.67 > 2 : WARNING'),(687,2,'2018-05-06 04:47:18',805357,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(688,2,'2018-05-06 04:52:06',714885,26193,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.252: rta nan, lost 100%','CRITICAL - 10.50.104.252: rta nan, lost 100%'),(689,2,'2018-05-06 04:52:47',466112,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(690,2,'2018-05-06 04:57:34',846608,26329,1,0,1,1,1,2,2,'OK - 10.50.140.105: rta 5.473ms, lost 0%','OK - 10.50.140.105: rta 5.473ms, lost 0%'),(691,2,'2018-05-06 05:04:18',648206,26193,1,0,1,1,1,2,2,'OK - 10.50.104.252: rta 31.620ms, lost 0%','OK - 10.50.104.252: rta 31.620ms, lost 0%'),(692,2,'2018-05-06 05:11:20',448228,28282,1,2,1,1,1,1,1,'Load : 6.44 5.82 6.04 : 6.44 > 6 : CRITICAL','Load : 6.44 5.82 6.04 : 6.44 > 6 : CRITICAL'),(693,2,'2018-05-06 05:18:53',122030,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(694,2,'2018-05-06 05:22:30',641548,26596,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.82: rta nan, lost 100%','CRITICAL - 192.168.11.82: rta nan, lost 100%'),(695,2,'2018-05-06 05:23:21',599674,28282,1,1,1,1,1,2,2,'Load : 5.13 5.85 6.12 : 5.13 > 2 : WARNING','Load : 5.13 5.85 6.12 : 5.13 > 2 : WARNING'),(696,2,'2018-05-06 05:32:40',947793,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(697,2,'2018-05-06 05:36:31',151663,26596,1,0,1,1,1,2,2,'OK - 192.168.11.82: rta 4.389ms, lost 0%','OK - 192.168.11.82: rta 4.389ms, lost 0%'),(698,2,'2018-05-06 05:39:24',901171,23062,1,1,0,1,3,0,-1,'CRITICAL - 10.50.104.252: rta nan, lost 100%','CRITICAL - 10.50.104.252: rta nan, lost 100%'),(699,2,'2018-05-06 05:43:00',648495,23062,1,0,0,2,3,0,-1,'OK - 10.50.104.252: rta 24.380ms, lost 0%','OK - 10.50.104.252: rta 24.380ms, lost 0%'),(700,2,'2018-05-06 05:43:28',779368,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(701,2,'2018-05-06 05:45:08',851796,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(702,2,'2018-05-06 05:50:02',294326,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.403ms, lost 0%','OK - 10.50.104.31: rta 25.403ms, lost 0%'),(703,2,'2018-05-06 05:52:32',364401,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(704,2,'2018-05-06 05:56:34',299221,26597,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.85: rta nan, lost 100%','CRITICAL - 192.168.11.85: rta nan, lost 100%'),(705,2,'2018-05-06 06:12:06',834397,26597,1,0,1,1,1,2,2,'OK - 192.168.11.85: rta 15.995ms, lost 0%','OK - 192.168.11.85: rta 15.995ms, lost 0%'),(706,2,'2018-05-06 06:13:20',631762,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(707,2,'2018-05-06 06:15:24',619102,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(708,2,'2018-05-06 06:19:09',211521,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(709,2,'2018-05-06 06:22:58',416404,22558,1,1,0,1,3,0,-1,'WARNING - 10.15.16.7: rta 1493.712ms, lost 95%','WARNING - 10.15.16.7: rta 1493.712ms, lost 95%'),(710,2,'2018-05-06 06:26:02',989297,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(711,2,'2018-05-06 06:27:56',813168,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(712,2,'2018-05-06 06:33:21',680247,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(713,2,'2018-05-06 06:34:24',937511,22558,1,0,0,2,3,0,-1,'OK - 10.15.16.7: rta 15.998ms, lost 0%','OK - 10.15.16.7: rta 15.998ms, lost 0%'),(714,2,'2018-05-06 06:36:36',552539,23244,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.10: rta nan, lost 100%','CRITICAL - 192.168.11.10: rta nan, lost 100%'),(715,2,'2018-05-06 06:37:16',528595,23244,1,0,0,2,5,0,-1,'OK - 192.168.11.10: rta 18.070ms, lost 0%','OK - 192.168.11.10: rta 18.070ms, lost 0%'),(716,2,'2018-05-06 06:45:27',754902,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(717,2,'2018-05-06 06:49:55',83108,26473,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(718,2,'2018-05-06 06:49:58',366779,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(719,2,'2018-05-06 06:52:00',225280,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(720,2,'2018-05-06 06:52:51',652401,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(721,2,'2018-05-06 06:56:38',759573,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(722,2,'2018-05-06 06:56:38',759796,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(723,2,'2018-05-06 06:58:26',19371,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(724,2,'2018-05-06 06:58:28',347539,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(725,2,'2018-05-06 06:58:28',494230,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(726,2,'2018-05-06 06:58:28',607667,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(727,2,'2018-05-06 06:58:28',740272,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(728,2,'2018-05-06 06:58:28',873190,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(729,2,'2018-05-06 06:58:29',398344,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(730,2,'2018-05-06 06:58:32',417692,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(731,2,'2018-05-06 07:02:27',655945,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 13.596ms, lost 5%','OK - 192.168.11.107: rta 13.596ms, lost 5%'),(732,2,'2018-05-06 07:03:01',907412,26473,1,0,1,1,1,2,2,'OK - 192.168.11.111: rta 24.002ms, lost 0%','OK - 192.168.11.111: rta 24.002ms, lost 0%'),(733,2,'2018-05-06 07:03:12',654380,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 52.707ms, lost 0%','OK - 192.168.11.136: rta 52.707ms, lost 0%'),(734,2,'2018-05-06 07:03:17',841078,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(735,2,'2018-05-06 07:03:50',34050,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 25.587ms, lost 0%','OK - 10.50.104.31: rta 25.587ms, lost 0%'),(736,2,'2018-05-06 07:03:54',256946,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(737,2,'2018-05-06 07:03:59',850390,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(738,2,'2018-05-06 07:08:31',395392,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 25.506ms, lost 0%','OK - 10.50.104.31: rta 25.506ms, lost 0%'),(739,2,'2018-05-06 07:09:42',825192,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(740,2,'2018-05-06 07:11:34',633876,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(741,2,'2018-05-06 07:12:14',513289,25983,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(742,2,'2018-05-06 07:12:36',47087,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(743,2,'2018-05-06 07:12:38',561375,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 24.207ms, lost 0%','OK - 192.168.11.115: rta 24.207ms, lost 0%'),(744,2,'2018-05-06 07:12:47',93235,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(745,2,'2018-05-06 07:16:08',112644,26481,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(746,2,'2018-05-06 07:16:08',531493,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(747,2,'2018-05-06 07:16:16',692543,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(748,2,'2018-05-06 07:21:46',982891,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(749,2,'2018-05-06 07:22:40',289273,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 59.392ms, lost 5%','OK - 192.168.11.135: rta 59.392ms, lost 5%'),(750,2,'2018-05-06 07:24:58',580104,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(751,2,'2018-05-06 07:25:00',219880,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(752,2,'2018-05-06 07:26:12',929310,25983,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(753,2,'2018-05-06 07:27:40',147561,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(754,2,'2018-05-06 07:27:40',149821,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(755,2,'2018-05-06 07:27:40',150675,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(756,2,'2018-05-06 07:27:43',334811,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(757,2,'2018-05-06 07:27:47',278775,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(758,2,'2018-05-06 07:27:49',899556,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 8.951ms, lost 0%','OK - 192.168.11.117: rta 8.951ms, lost 0%'),(759,2,'2018-05-06 07:27:49',899767,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(760,2,'2018-05-06 07:28:26',36154,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 6.564ms, lost 0%','OK - 192.168.11.117: rta 6.564ms, lost 0%'),(761,2,'2018-05-06 07:28:26',41484,26481,1,0,1,1,1,2,2,'OK - 192.168.11.116: rta 25.777ms, lost 0%','OK - 192.168.11.116: rta 25.777ms, lost 0%'),(762,2,'2018-05-06 07:28:48',168145,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(763,2,'2018-05-06 07:28:53',525947,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 65.513ms, lost 10%','OK - 192.168.11.113: rta 65.513ms, lost 10%'),(764,2,'2018-05-06 07:34:04',472080,28282,1,2,1,1,1,1,1,'Load : 6.26 6.52 6.07 : 6.26 > 6 : CRITICAL','Load : 6.26 6.52 6.07 : 6.26 > 6 : CRITICAL'),(765,2,'2018-05-06 07:34:17',694428,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 20.859ms, lost 5%','OK - 192.168.11.112: rta 20.859ms, lost 5%'),(766,2,'2018-05-06 07:37:04',513690,23251,1,1,0,1,5,0,-1,'WARNING - 192.168.11.116: rta 183.112ms, lost 85%','WARNING - 192.168.11.116: rta 183.112ms, lost 85%'),(767,2,'2018-05-06 07:37:04',513935,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(768,2,'2018-05-06 07:37:04',514364,23252,1,1,0,1,5,0,-1,'WARNING - 192.168.11.117: rta 110.458ms, lost 85%','WARNING - 192.168.11.117: rta 110.458ms, lost 85%'),(769,2,'2018-05-06 07:37:04',514864,23248,1,1,0,1,5,0,-1,'WARNING - 192.168.11.113: rta 126.838ms, lost 85%','WARNING - 192.168.11.113: rta 126.838ms, lost 85%'),(770,2,'2018-05-06 07:37:51',125769,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(771,2,'2018-05-06 07:38:03',892506,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(772,2,'2018-05-06 07:41:28',69074,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 5.852ms, lost 0%','OK - 192.168.11.117: rta 5.852ms, lost 0%'),(773,2,'2018-05-06 07:41:28',565264,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 7.455ms, lost 0%','OK - 192.168.11.116: rta 7.455ms, lost 0%'),(774,2,'2018-05-06 07:41:44',417361,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(775,2,'2018-05-06 07:41:45',378655,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 45.846ms, lost 0%','OK - 192.168.11.113: rta 45.846ms, lost 0%'),(776,2,'2018-05-06 07:41:53',891147,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 23.400ms, lost 5%','OK - 192.168.11.115: rta 23.400ms, lost 5%'),(777,2,'2018-05-06 07:44:57',497527,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(778,2,'2018-05-06 07:47:06',482886,28282,1,1,1,1,1,2,2,'Load : 5.59 6.04 6.07 : 5.59 > 2 : WARNING','Load : 5.59 6.04 6.07 : 5.59 > 2 : WARNING'),(779,2,'2018-05-06 07:48:29',227842,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 6.279ms, lost 0%','OK - 192.168.11.135: rta 6.279ms, lost 0%'),(780,2,'2018-05-06 07:50:50',84963,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(781,2,'2018-05-06 08:00:32',768508,28308,1,1,1,1,1,0,0,'WARNING - 10.50.228.19: rta 506.781ms, lost 95%','WARNING - 10.50.228.19: rta 506.781ms, lost 95%'),(782,2,'2018-05-06 08:04:19',584636,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(783,2,'2018-05-06 08:04:33',466224,25983,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(784,2,'2018-05-06 08:05:03',710910,25470,1,1,1,1,1,0,0,'WARNING - 10.15.16.7: rta 1405.702ms, lost 95%','WARNING - 10.15.16.7: rta 1405.702ms, lost 95%'),(785,2,'2018-05-06 08:11:57',1130,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(786,2,'2018-05-06 08:14:34',315888,28282,1,2,1,1,1,1,1,'Load : 12.12 6.74 5.77 : 12.12 > 6 : CRITICAL','Load : 12.12 6.74 5.77 : 12.12 > 6 : CRITICAL'),(787,2,'2018-05-06 08:15:45',651680,28308,1,0,1,1,1,1,1,'OK - 10.50.228.19: rta 34.967ms, lost 0%','OK - 10.50.228.19: rta 34.967ms, lost 0%'),(788,2,'2018-05-06 08:18:23',493506,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(789,2,'2018-05-06 08:18:48',675825,25470,1,0,1,1,1,1,1,'OK - 10.15.16.7: rta 20.492ms, lost 0%','OK - 10.15.16.7: rta 20.492ms, lost 0%'),(790,2,'2018-05-06 08:23:37',128372,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(791,2,'2018-05-06 08:31:51',186120,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(792,2,'2018-05-06 08:32:54',159137,25983,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(793,2,'2018-05-06 08:37:23',561639,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(794,2,'2018-05-06 08:44:27',70950,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(795,2,'2018-05-06 08:44:31',320840,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(796,2,'2018-05-06 08:44:33',492782,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(797,2,'2018-05-06 08:44:35',79684,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(798,2,'2018-05-06 08:44:37',95750,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(799,2,'2018-05-06 08:44:41',360626,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(800,2,'2018-05-06 08:45:41',60746,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(801,2,'2018-05-06 08:49:29',493246,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(802,2,'2018-05-06 08:52:02',570623,26524,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.22: rta nan, lost 100%','CRITICAL - 192.168.11.22: rta nan, lost 100%'),(803,2,'2018-05-06 08:52:03',412120,26530,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(804,2,'2018-05-06 08:52:07',690504,26526,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(805,2,'2018-05-06 08:52:08',81843,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(806,2,'2018-05-06 08:52:10',535933,26540,1,1,1,1,1,0,0,'WARNING - 192.168.11.45: rta 3.252ms, lost 90%','WARNING - 192.168.11.45: rta 3.252ms, lost 90%'),(807,2,'2018-05-06 08:52:19',545861,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(808,2,'2018-05-06 08:55:01',115273,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(809,2,'2018-05-06 08:55:06',222659,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(810,2,'2018-05-06 08:57:29',866710,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(811,2,'2018-05-06 08:58:34',440105,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 23.765ms, lost 0%','OK - 192.168.11.114: rta 23.765ms, lost 0%'),(812,2,'2018-05-06 08:58:34',440326,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(813,2,'2018-05-06 08:58:34',440614,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(814,2,'2018-05-06 08:58:50',516076,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(815,2,'2018-05-06 08:58:50',516274,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(816,2,'2018-05-06 08:58:50',516590,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(817,2,'2018-05-06 08:58:50',516772,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(818,2,'2018-05-06 09:02:42',494383,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(819,2,'2018-05-06 09:03:56',532993,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 6.531ms, lost 0%','OK - 192.168.11.135: rta 6.531ms, lost 0%'),(820,2,'2018-05-06 09:04:25',709896,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(821,2,'2018-05-06 09:04:27',732005,26524,1,0,1,1,1,2,2,'OK - 192.168.11.22: rta 21.530ms, lost 0%','OK - 192.168.11.22: rta 21.530ms, lost 0%'),(822,2,'2018-05-06 09:05:11',224668,26530,1,0,1,1,1,2,2,'OK - 192.168.11.25: rta 6.395ms, lost 0%','OK - 192.168.11.25: rta 6.395ms, lost 0%'),(823,2,'2018-05-06 09:05:11',369630,26540,1,0,1,1,1,1,1,'OK - 192.168.11.45: rta 20.184ms, lost 0%','OK - 192.168.11.45: rta 20.184ms, lost 0%'),(824,2,'2018-05-06 09:05:11',369903,26526,1,0,1,1,1,2,2,'OK - 192.168.11.23: rta 21.921ms, lost 0%','OK - 192.168.11.23: rta 21.921ms, lost 0%'),(825,2,'2018-05-06 09:05:44',511598,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 22.816ms, lost 0%','OK - 192.168.11.24: rta 22.816ms, lost 0%'),(826,2,'2018-05-06 09:06:41',944141,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(827,2,'2018-05-06 09:07:02',524099,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 42.318ms, lost 0%','OK - 192.168.11.112: rta 42.318ms, lost 0%'),(828,2,'2018-05-06 09:07:36',105958,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(829,2,'2018-05-06 09:07:38',235762,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(830,2,'2018-05-06 09:07:38',236016,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(831,2,'2018-05-06 09:08:21',216192,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(832,2,'2018-05-06 09:10:10',467475,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(833,2,'2018-05-06 09:13:31',596333,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(834,2,'2018-05-06 09:13:32',52304,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(835,2,'2018-05-06 09:13:32',447850,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(836,2,'2018-05-06 09:13:33',684656,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(837,2,'2018-05-06 09:13:34',446372,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(838,2,'2018-05-06 09:13:35',182401,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(839,2,'2018-05-06 09:13:36',216115,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(840,2,'2018-05-06 09:14:41',597064,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(841,2,'2018-05-06 09:18:06',13764,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(842,2,'2018-05-06 09:18:39',216922,28282,1,1,1,1,1,2,2,'Load : 4.68 5.73 5.77 : 4.68 > 2 : WARNING','Load : 4.68 5.73 5.77 : 4.68 > 2 : WARNING'),(843,2,'2018-05-06 09:19:15',114104,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 25.710ms, lost 0%','OK - 10.50.104.31: rta 25.710ms, lost 0%'),(844,2,'2018-05-06 09:19:26',608103,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 104.621ms, lost 0%','OK - 192.168.11.135: rta 104.621ms, lost 0%'),(845,2,'2018-05-06 09:20:33',490740,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 30.416ms, lost 0%','OK - 10.50.104.31: rta 30.416ms, lost 0%'),(846,2,'2018-05-06 09:24:33',847940,25984,1,2,1,1,1,0,0,'CRITICAL - 172.20.3.15: rta nan, lost 100%','CRITICAL - 172.20.3.15: rta nan, lost 100%'),(847,2,'2018-05-06 09:26:31',252529,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(848,2,'2018-05-06 09:26:52',570272,26968,1,1,1,1,1,0,0,'Load : 14.69 7.66 5.15 : 14.69 > 9 : WARNING','Load : 14.69 7.66 5.15 : 14.69 > 9 : WARNING'),(849,2,'2018-05-06 09:28:47',363933,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(850,2,'2018-05-06 09:28:57',289311,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(851,2,'2018-05-06 09:28:59',653333,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(852,2,'2018-05-06 09:29:03',683806,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(853,2,'2018-05-06 09:29:03',779845,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(854,2,'2018-05-06 09:34:13',842245,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 51.893ms, lost 0%','OK - 192.168.11.135: rta 51.893ms, lost 0%'),(855,2,'2018-05-06 09:37:22',35525,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(856,2,'2018-05-06 09:38:28',135776,25984,1,0,1,1,1,2,2,'OK - 172.20.3.15: rta 32.820ms, lost 0%','OK - 172.20.3.15: rta 32.820ms, lost 0%'),(857,2,'2018-05-06 09:38:53',566369,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(858,2,'2018-05-06 09:38:53',602981,26968,1,0,1,1,1,1,1,'Load : 5.25 3.24 3.35 : OK','Load : 5.25 3.24 3.35 : OK'),(859,2,'2018-05-06 09:40:48',254033,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(860,2,'2018-05-06 09:42:16',399771,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 117.905ms, lost 20%','OK - 192.168.11.117: rta 117.905ms, lost 20%'),(861,2,'2018-05-06 09:43:34',481923,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(862,2,'2018-05-06 09:43:34',936607,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(863,2,'2018-05-06 09:44:09',115187,28282,1,2,1,1,1,1,1,'Load : 6.98 6.53 6.11 : 6.98 > 6 : CRITICAL','Load : 6.98 6.53 6.11 : 6.98 > 6 : CRITICAL'),(864,2,'2018-05-06 09:49:04',536583,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(865,2,'2018-05-06 09:52:21',343602,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 21.819ms, lost 0%','OK - 192.168.11.117: rta 21.819ms, lost 0%'),(866,2,'2018-05-06 09:52:46',177543,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(867,2,'2018-05-06 09:52:46',177792,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(868,2,'2018-05-06 09:52:48',194621,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(869,2,'2018-05-06 09:52:48',194854,26475,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(870,2,'2018-05-06 09:53:24',412238,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 33.716ms, lost 15%','OK - 192.168.11.136: rta 33.716ms, lost 15%'),(871,2,'2018-05-06 09:53:26',620866,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 19.222ms, lost 5%','OK - 192.168.11.113: rta 19.222ms, lost 5%'),(872,2,'2018-05-06 09:53:29',159932,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(873,2,'2018-05-06 09:57:12',914933,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(874,2,'2018-05-06 09:57:13',62541,26530,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(875,2,'2018-05-06 09:57:13',229171,26526,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(876,2,'2018-05-06 09:57:13',454390,26540,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.45: rta nan, lost 100%','CRITICAL - 192.168.11.45: rta nan, lost 100%'),(877,2,'2018-05-06 09:57:22',167215,28282,1,1,1,1,1,2,2,'Load : 4.00 5.25 5.72 : 4.00 > 2 : WARNING','Load : 4.00 5.25 5.72 : 4.00 > 2 : WARNING'),(878,2,'2018-05-06 09:58:40',375477,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(879,2,'2018-05-06 10:02:53',568584,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(880,2,'2018-05-06 10:08:23',81017,23241,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(881,2,'2018-05-06 10:08:23',81385,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(882,2,'2018-05-06 10:08:38',346118,26475,1,0,1,1,1,2,2,'OK - 192.168.11.113: rta 12.519ms, lost 0%','OK - 192.168.11.113: rta 12.519ms, lost 0%'),(883,2,'2018-05-06 10:08:38',347643,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 22.218ms, lost 0%','OK - 192.168.11.136: rta 22.218ms, lost 0%'),(884,2,'2018-05-06 10:08:38',483261,26479,1,1,1,1,1,0,0,'WARNING - 192.168.11.115: rta 28.565ms, lost 95%','WARNING - 192.168.11.115: rta 28.565ms, lost 95%'),(885,2,'2018-05-06 10:09:24',552979,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(886,2,'2018-05-06 10:12:05',350530,26530,1,0,1,1,1,2,2,'OK - 192.168.11.25: rta 6.848ms, lost 0%','OK - 192.168.11.25: rta 6.848ms, lost 0%'),(887,2,'2018-05-06 10:12:05',350996,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 6.824ms, lost 0%','OK - 192.168.11.24: rta 6.824ms, lost 0%'),(888,2,'2018-05-06 10:12:05',351210,26526,1,0,1,1,1,2,2,'OK - 192.168.11.23: rta 5.873ms, lost 0%','OK - 192.168.11.23: rta 5.873ms, lost 0%'),(889,2,'2018-05-06 10:12:05',352039,26540,1,0,1,1,1,2,2,'OK - 192.168.11.45: rta 11.112ms, lost 0%','OK - 192.168.11.45: rta 11.112ms, lost 0%'),(890,2,'2018-05-06 10:12:10',606392,28282,1,2,1,1,1,1,1,'Load : 6.75 6.06 5.75 : 6.75 > 6 : CRITICAL','Load : 6.75 6.06 5.75 : 6.75 > 6 : CRITICAL'),(891,2,'2018-05-06 10:13:26',439468,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 32.364ms, lost 0%','OK - 10.50.104.31: rta 32.364ms, lost 0%'),(892,2,'2018-05-06 10:14:39',731642,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 6.254ms, lost 0%','OK - 192.168.11.105: rta 6.254ms, lost 0%'),(893,2,'2018-05-06 10:16:26',806736,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(894,2,'2018-05-06 10:18:33',135815,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 22.977ms, lost 0%','OK - 192.168.11.107: rta 22.977ms, lost 0%'),(895,2,'2018-05-06 10:20:04',674404,26479,1,0,1,1,1,1,1,'OK - 192.168.11.115: rta 15.361ms, lost 0%','OK - 192.168.11.115: rta 15.361ms, lost 0%'),(896,2,'2018-05-06 10:21:40',368841,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(897,2,'2018-05-06 10:24:23',899003,26540,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.45: rta nan, lost 100%','CRITICAL - 192.168.11.45: rta nan, lost 100%'),(898,2,'2018-05-06 10:29:15',827653,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(899,2,'2018-05-06 10:37:50',681674,26540,1,0,1,1,1,2,2,'OK - 192.168.11.45: rta 8.061ms, lost 0%','OK - 192.168.11.45: rta 8.061ms, lost 0%'),(900,2,'2018-05-06 10:38:35',29163,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(901,2,'2018-05-06 10:44:38',936981,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 15.556ms, lost 0%','OK - 192.168.11.116: rta 15.556ms, lost 0%'),(902,2,'2018-05-06 10:49:48',372692,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(903,2,'2018-05-06 10:49:57',173755,28282,1,1,1,1,1,2,2,'Load : 5.58 5.99 6.47 : 5.58 > 2 : WARNING','Load : 5.58 5.99 6.47 : 5.58 > 2 : WARNING'),(904,2,'2018-05-06 10:55:11',99092,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(905,2,'2018-05-06 10:58:00',738661,26968,1,1,1,1,1,0,0,'Load : 10.10 6.61 5.42 : 10.10 > 9 : WARNING','Load : 10.10 6.61 5.42 : 10.10 > 9 : WARNING'),(906,2,'2018-05-06 10:58:02',359651,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(907,2,'2018-05-06 10:58:14',974074,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 5.128ms, lost 0%','OK - 192.168.11.113: rta 5.128ms, lost 0%'),(908,2,'2018-05-06 10:59:19',686722,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(909,2,'2018-05-06 11:00:25',736363,23279,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(910,2,'2018-05-06 11:02:31',204232,23279,1,0,0,2,5,0,-1,'OK - 192.168.11.25: rta 3.350ms, lost 0%','OK - 192.168.11.25: rta 3.350ms, lost 0%'),(911,2,'2018-05-06 11:03:13',436892,28282,1,2,1,1,1,1,1,'Load : 6.37 5.60 5.72 : 6.37 > 6 : CRITICAL','Load : 6.37 5.60 5.72 : 6.37 > 6 : CRITICAL'),(912,2,'2018-05-06 11:04:47',126379,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.379ms, lost 0%','OK - 10.50.104.31: rta 25.379ms, lost 0%'),(913,2,'2018-05-06 11:08:39',318207,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(914,2,'2018-05-06 11:11:57',943012,26968,1,0,1,1,1,1,1,'Load : 3.95 7.56 6.94 : OK','Load : 3.95 7.56 6.94 : OK'),(915,2,'2018-05-06 11:11:57',946322,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(916,2,'2018-05-06 11:14:03',973649,26464,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(917,2,'2018-05-06 11:14:26',856845,23242,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(918,2,'2018-05-06 11:16:14',209671,28282,1,1,1,1,1,2,2,'Load : 5.65 5.61 5.72 : 5.65 > 2 : WARNING','Load : 5.65 5.61 5.72 : 5.65 > 2 : WARNING'),(919,2,'2018-05-06 11:16:25',894074,23242,1,0,0,2,5,0,-1,'OK - 192.168.11.106: rta 19.945ms, lost 10%','OK - 192.168.11.106: rta 19.945ms, lost 10%'),(920,2,'2018-05-06 11:19:14',640604,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(921,2,'2018-05-06 11:22:01',392247,23298,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.61: rta nan, lost 100%','CRITICAL - 192.168.11.61: rta nan, lost 100%'),(922,2,'2018-05-06 11:23:17',912261,23298,1,0,0,2,5,0,-1,'OK - 192.168.11.61: rta 10.396ms, lost 0%','OK - 192.168.11.61: rta 10.396ms, lost 0%'),(923,2,'2018-05-06 11:28:13',357522,28282,1,2,1,1,1,1,1,'Load : 7.80 6.15 5.82 : 7.80 > 6 : CRITICAL','Load : 7.80 6.15 5.82 : 7.80 > 6 : CRITICAL'),(924,2,'2018-05-06 11:28:32',860471,26464,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(925,2,'2018-05-06 11:28:54',778964,25331,1,2,1,1,1,0,0,'CRITICAL - 10.50.120.42: rta nan, lost 100%','CRITICAL - 10.50.120.42: rta nan, lost 100%'),(926,2,'2018-05-06 11:29:33',973579,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 15.455ms, lost 0%','OK - 192.168.11.135: rta 15.455ms, lost 0%'),(927,2,'2018-05-06 11:34:33',188108,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(928,2,'2018-05-06 11:38:27',875856,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(929,2,'2018-05-06 11:39:05',292800,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(930,2,'2018-05-06 11:41:55',398019,28282,1,1,1,1,1,2,2,'Load : 4.51 5.46 5.65 : 4.51 > 2 : WARNING','Load : 4.51 5.46 5.65 : 4.51 > 2 : WARNING'),(931,2,'2018-05-06 11:42:15',575067,25331,1,0,1,1,1,2,2,'OK - 10.50.120.42: rta 21.059ms, lost 0%','OK - 10.50.120.42: rta 21.059ms, lost 0%'),(932,2,'2018-05-06 11:42:40',499559,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 9.709ms, lost 5%','OK - 192.168.11.112: rta 9.709ms, lost 5%'),(933,2,'2018-05-06 11:42:58',206613,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(934,2,'2018-05-06 11:43:13',74105,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(935,2,'2018-05-06 11:43:13',74341,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(936,2,'2018-05-06 11:43:43',701608,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(937,2,'2018-05-06 11:45:02',751441,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(938,2,'2018-05-06 11:49:41',116391,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 23.548ms, lost 10%','OK - 192.168.11.136: rta 23.548ms, lost 10%'),(939,2,'2018-05-06 11:53:08',346362,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(940,2,'2018-05-06 11:53:20',999157,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(941,2,'2018-05-06 11:53:20',999593,23277,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(942,2,'2018-05-06 11:53:27',400174,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 3.453ms, lost 0%','OK - 192.168.11.24: rta 3.453ms, lost 0%'),(943,2,'2018-05-06 11:53:27',400400,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: Host unreachable @ 84.38.95.222. rta nan, lost 100%','CRITICAL - 192.168.11.24: Host unreachable @ 84.38.95.222. rta nan, lost 100%'),(944,2,'2018-05-06 11:53:34',511070,23277,1,0,0,2,5,0,-1,'OK - 192.168.11.23: rta 3.517ms, lost 0%','OK - 192.168.11.23: rta 3.517ms, lost 0%'),(945,2,'2018-05-06 11:53:34',511272,26526,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(946,2,'2018-05-06 11:53:34',614842,26530,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(947,2,'2018-05-06 11:54:17',400480,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 26.356ms, lost 0%','OK - 10.50.104.31: rta 26.356ms, lost 0%'),(948,2,'2018-05-06 11:54:25',940784,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(949,2,'2018-05-06 11:55:22',410343,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(950,2,'2018-05-06 11:56:37',697060,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 25.403ms, lost 0%','OK - 10.50.104.31: rta 25.403ms, lost 0%'),(951,2,'2018-05-06 11:57:04',962064,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 15.030ms, lost 0%','OK - 192.168.11.135: rta 15.030ms, lost 0%'),(952,2,'2018-05-06 12:02:18',863424,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(953,2,'2018-05-06 12:02:18',863639,26467,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(954,2,'2018-05-06 12:02:24',579236,26465,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(955,2,'2018-05-06 12:02:37',301284,26968,1,1,1,1,1,0,0,'Load : 13.02 13.08 11.03 : 13.02 > 9 : WARNING','Load : 13.02 13.08 11.03 : 13.02 > 9 : WARNING'),(956,2,'2018-05-06 12:03:06',96929,26479,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(957,2,'2018-05-06 12:03:08',113011,26481,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(958,2,'2018-05-06 12:03:09',250872,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 62.312ms, lost 0%','OK - 192.168.11.113: rta 62.312ms, lost 0%'),(959,2,'2018-05-06 12:03:10',168321,26473,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(960,2,'2018-05-06 12:05:12',970914,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(961,2,'2018-05-06 12:08:24',217416,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(962,2,'2018-05-06 12:08:30',885977,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(963,2,'2018-05-06 12:09:25',270268,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 5.096ms, lost 0%','OK - 192.168.11.24: rta 5.096ms, lost 0%'),(964,2,'2018-05-06 12:09:25',383615,26526,1,0,1,1,1,2,2,'OK - 192.168.11.23: rta 22.071ms, lost 0%','OK - 192.168.11.23: rta 22.071ms, lost 0%'),(965,2,'2018-05-06 12:09:25',384726,26530,1,0,1,1,1,2,2,'OK - 192.168.11.25: rta 23.011ms, lost 0%','OK - 192.168.11.25: rta 23.011ms, lost 0%'),(966,2,'2018-05-06 12:09:42',927166,26466,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(967,2,'2018-05-06 12:11:17',66457,23243,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(968,2,'2018-05-06 12:11:49',994272,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(969,2,'2018-05-06 12:11:49',994518,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(970,2,'2018-05-06 12:14:46',915041,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(971,2,'2018-05-06 12:15:22',403650,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 13.716ms, lost 0%','OK - 192.168.11.115: rta 13.716ms, lost 0%'),(972,2,'2018-05-06 12:15:44',597355,23287,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.46: Host unreachable @ 84.38.95.222. rta nan, lost 100%','CRITICAL - 192.168.11.46: Host unreachable @ 84.38.95.222. rta nan, lost 100%'),(973,2,'2018-05-06 12:15:44',597581,26541,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.46: rta nan, lost 100%','CRITICAL - 192.168.11.46: rta nan, lost 100%'),(974,2,'2018-05-06 12:16:39',571805,23243,1,0,0,3,5,0,-1,'OK - 192.168.11.107: rta 8.643ms, lost 0%','OK - 192.168.11.107: rta 8.643ms, lost 0%'),(975,2,'2018-05-06 12:16:39',572015,26467,1,0,1,1,1,2,2,'OK - 192.168.11.107: rta 21.384ms, lost 0%','OK - 192.168.11.107: rta 21.384ms, lost 0%'),(976,2,'2018-05-06 12:16:46',809043,26465,1,0,1,1,1,2,2,'OK - 192.168.11.105: rta 7.639ms, lost 0%','OK - 192.168.11.105: rta 7.639ms, lost 0%'),(977,2,'2018-05-06 12:16:56',323810,26968,1,0,1,1,1,1,1,'Load : 4.94 8.10 10.11 : OK','Load : 4.94 8.10 10.11 : OK'),(978,2,'2018-05-06 12:17:05',575327,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 35.758ms, lost 0%','OK - 192.168.11.115: rta 35.758ms, lost 0%'),(979,2,'2018-05-06 12:17:14',516870,26473,1,0,1,1,1,2,2,'OK - 192.168.11.111: rta 25.726ms, lost 5%','OK - 192.168.11.111: rta 25.726ms, lost 5%'),(980,2,'2018-05-06 12:17:14',517275,26481,1,0,1,1,1,2,2,'OK - 192.168.11.116: rta 24.689ms, lost 15%','OK - 192.168.11.116: rta 24.689ms, lost 15%'),(981,2,'2018-05-06 12:19:03',943757,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 25.383ms, lost 0%','OK - 10.50.104.31: rta 25.383ms, lost 0%'),(982,2,'2018-05-06 12:19:54',321940,23287,1,0,0,2,5,0,-1,'OK - 192.168.11.46: rta 7.734ms, lost 0%','OK - 192.168.11.46: rta 7.734ms, lost 0%'),(983,2,'2018-05-06 12:21:58',596744,26466,1,0,1,1,1,2,2,'OK - 192.168.11.106: rta 48.194ms, lost 45%','OK - 192.168.11.106: rta 48.194ms, lost 45%'),(984,2,'2018-05-06 12:23:26',38757,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 27.055ms, lost 0%','OK - 10.50.104.31: rta 27.055ms, lost 0%'),(985,2,'2018-05-06 12:27:12',378116,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(986,2,'2018-05-06 12:28:43',418804,26541,1,0,1,1,1,2,2,'OK - 192.168.11.46: rta 30.675ms, lost 0%','OK - 192.168.11.46: rta 30.675ms, lost 0%'),(987,2,'2018-05-06 12:32:41',205570,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(988,2,'2018-05-06 12:34:28',378635,23242,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(989,2,'2018-05-06 12:34:34',456054,28282,1,2,1,1,1,1,1,'Load : 8.68 6.79 6.12 : 8.68 > 6 : CRITICAL','Load : 8.68 6.79 6.12 : 8.68 > 6 : CRITICAL'),(990,2,'2018-05-06 12:34:40',48348,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(991,2,'2018-05-06 12:35:01',253960,26529,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.25\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E25Q5FULANOWQ5FTVKDIANAQ2DU3-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.25\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E25Q5FULANOWQ5FTVKDIANAQ2DU3-Interfacetable.html target=_self>[details]</a>'),(992,2,'2018-05-06 12:35:01',361872,26525,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.23\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.23\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>'),(993,2,'2018-05-06 12:35:21',804053,23242,1,0,0,2,5,0,-1,'OK - 192.168.11.106: rta 85.896ms, lost 0%','OK - 192.168.11.106: rta 85.896ms, lost 0%'),(994,2,'2018-05-06 12:36:21',598306,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 17.038ms, lost 5%','OK - 192.168.11.112: rta 17.038ms, lost 5%'),(995,2,'2018-05-06 12:39:29',918550,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(996,2,'2018-05-06 12:42:01',242084,26968,1,1,1,1,1,0,0,'Load : 18.01 12.70 12.57 : 18.01 > 9 : WARNING','Load : 18.01 12.70 12.57 : 18.01 > 9 : WARNING'),(997,2,'2018-05-06 12:43:59',171558,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(998,2,'2018-05-06 12:47:51',136252,28282,1,1,1,1,1,2,2,'Load : 4.06 4.90 5.39 : 4.06 > 2 : WARNING','Load : 4.06 4.90 5.39 : 4.06 > 2 : WARNING'),(999,2,'2018-05-06 12:48:34',583886,26525,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>'),(1000,2,'2018-05-06 12:48:34',588615,26529,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E25Q5FULANOWQ5FTVKDIANAQ2DU3-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E25Q5FULANOWQ5FTVKDIANAQ2DU3-Interfacetable.html target=_self>[details]</a>'),(1001,2,'2018-05-06 12:52:52',708275,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1002,2,'2018-05-06 12:57:30',132227,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1003,2,'2018-05-06 12:59:06',400448,28282,1,2,1,1,1,1,1,'Load : 9.29 5.90 5.47 : 9.29 > 6 : CRITICAL','Load : 9.29 5.90 5.47 : 9.29 > 6 : CRITICAL'),(1004,2,'2018-05-06 13:02:20',432559,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1005,2,'2018-05-06 13:02:20',432792,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1006,2,'2018-05-06 13:03:27',757759,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1007,2,'2018-05-06 13:07:55',30495,26968,1,0,1,1,1,1,1,'Load : 8.60 10.07 10.91 : OK','Load : 8.60 10.07 10.91 : OK'),(1008,2,'2018-05-06 13:10:28',467187,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1009,2,'2018-05-06 13:11:53',295655,24355,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.22\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E22Q5FWinietQ5FJanuszQ5FJuszczakQ5FKalisz-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.22\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E22Q5FWinietQ5FJanuszQ5FJuszczakQ5FKalisz-Interfacetable.html target=_self>[details]</a>'),(1010,2,'2018-05-06 13:11:55',310850,24349,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.19\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E19Q5FPWSZQ5FLodzka-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.19\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E19Q5FPWSZQ5FLodzka-Interfacetable.html target=_self>[details]</a>'),(1011,2,'2018-05-06 13:12:17',934534,24353,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.21\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E21Q5FNetCom-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.21\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E21Q5FNetCom-Interfacetable.html target=_self>[details]</a>'),(1012,2,'2018-05-06 13:12:20',103182,24375,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.3\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E3Q5FAqaparkQ5FKalisz-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.3\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E3Q5FAqaparkQ5FKalisz-Interfacetable.html target=_self>[details]</a>'),(1013,2,'2018-05-06 13:12:22',120502,24345,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.13\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E13Q5FLexiusQ5FKalisz-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.13\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E13Q5FLexiusQ5FKalisz-Interfacetable.html target=_self>[details]</a>'),(1014,2,'2018-05-06 13:12:24',136799,24351,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.20\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E20Q5FPWSZQ5FKaszubska-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.20\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E20Q5FPWSZQ5FKaszubska-Interfacetable.html target=_self>[details]</a>'),(1015,2,'2018-05-06 13:13:05',537418,28282,1,1,1,1,1,2,2,'Load : 4.54 5.46 5.53 : 4.54 > 2 : WARNING','Load : 4.54 5.46 5.53 : 4.54 > 2 : WARNING'),(1016,2,'2018-05-06 13:13:12',85993,21818,1,1,0,1,5,0,-1,'WARNING - 10.50.72.19: rta 49.198ms, lost 85%','WARNING - 10.50.72.19: rta 49.198ms, lost 85%'),(1017,2,'2018-05-06 13:13:24',599275,24397,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.55\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E55Q5FNetland-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.55\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E55Q5FNetland-Interfacetable.html target=_self>[details]</a>'),(1018,2,'2018-05-06 13:13:59',252471,24399,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.72.58\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E58Q5FStarnetQ2DTecza-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.72.58\" <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E58Q5FStarnetQ2DTecza-Interfacetable.html target=_self>[details]</a>'),(1019,2,'2018-05-06 13:14:12',388722,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 26.398ms, lost 0%','OK - 10.50.104.31: rta 26.398ms, lost 0%'),(1020,2,'2018-05-06 13:14:13',863322,21818,1,0,0,2,5,0,-1,'OK - 10.50.72.19: rta 20.030ms, lost 0%','OK - 10.50.72.19: rta 20.030ms, lost 0%'),(1021,2,'2018-05-06 13:14:20',177807,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 26.174ms, lost 0%','OK - 10.50.104.31: rta 26.174ms, lost 0%'),(1022,2,'2018-05-06 13:18:40',181424,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1023,2,'2018-05-06 13:23:21',118567,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1024,2,'2018-05-06 13:24:18',678457,24349,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E19Q5FPWSZQ5FLodzka-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E19Q5FPWSZQ5FLodzka-Interfacetable.html target=_self>[details]</a>'),(1025,2,'2018-05-06 13:24:33',495435,24355,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E22Q5FWinietQ5FJanuszQ5FJuszczakQ5FKalisz-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E22Q5FWinietQ5FJanuszQ5FJuszczakQ5FKalisz-Interfacetable.html target=_self>[details]</a>'),(1026,2,'2018-05-06 13:24:33',614069,24351,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E20Q5FPWSZQ5FKaszubska-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E20Q5FPWSZQ5FKaszubska-Interfacetable.html target=_self>[details]</a>'),(1027,2,'2018-05-06 13:24:33',615882,24345,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E13Q5FLexiusQ5FKalisz-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E13Q5FLexiusQ5FKalisz-Interfacetable.html target=_self>[details]</a>'),(1028,2,'2018-05-06 13:24:36',60693,24353,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E21Q5FNetCom-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E21Q5FNetCom-Interfacetable.html target=_self>[details]</a>'),(1029,2,'2018-05-06 13:24:38',799106,24375,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E3Q5FAqaparkQ5FKalisz-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E3Q5FAqaparkQ5FKalisz-Interfacetable.html target=_self>[details]</a>'),(1030,2,'2018-05-06 13:26:41',938783,24397,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E55Q5FNetland-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E55Q5FNetland-Interfacetable.html target=_self>[details]</a>'),(1031,2,'2018-05-06 13:27:27',44371,24399,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E58Q5FStarnetQ2DTecza-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/KaliszQ5F10Q2E50Q2E72Q2E58Q5FStarnetQ2DTecza-Interfacetable.html target=_self>[details]</a>'),(1032,2,'2018-05-06 13:27:54',173405,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1033,2,'2018-05-06 13:29:18',576244,26464,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1034,2,'2018-05-06 13:30:51',340778,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1035,2,'2018-05-06 13:33:14',676150,23296,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.5: rta nan, lost 100%','CRITICAL - 192.168.11.5: rta nan, lost 100%'),(1036,2,'2018-05-06 13:33:23',443880,23296,1,0,0,2,5,0,-1,'OK - 192.168.11.5: rta 0.951ms, lost 0%','OK - 192.168.11.5: rta 0.951ms, lost 0%'),(1037,2,'2018-05-06 13:33:39',575438,26525,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.23\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.23\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>'),(1038,2,'2018-05-06 13:34:04',910892,26968,1,1,1,1,1,0,0,'Load : 13.56 16.60 14.64 : 13.56 > 9 : WARNING','Load : 13.56 16.60 14.64 : 13.56 > 9 : WARNING'),(1039,2,'2018-05-06 13:36:47',476731,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1040,2,'2018-05-06 13:38:38',535590,28282,1,2,1,1,1,1,1,'Load : 7.33 6.42 6.07 : 7.33 > 6 : CRITICAL','Load : 7.33 6.42 6.07 : 7.33 > 6 : CRITICAL'),(1041,2,'2018-05-06 13:40:48',967016,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 32.016ms, lost 0%','OK - 10.50.104.31: rta 32.016ms, lost 0%'),(1042,2,'2018-05-06 13:41:48',747378,21691,1,1,0,1,3,0,-1,'WARNING - 10.50.32.17: rta 639.715ms, lost 90%','WARNING - 10.50.32.17: rta 639.715ms, lost 90%'),(1043,2,'2018-05-06 13:42:11',914344,24225,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.32.67\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E67Q5FKancelariaQ5FTeatralna-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.32.67\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E67Q5FKancelariaQ5FTeatralna-Interfacetable.html target=_self>[details]</a>'),(1044,2,'2018-05-06 13:42:20',124453,27909,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.32.106\" <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E106Q5FGoMetalQ5FPawelQ5FGorynskiQ5FBarlinekQ5F-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.32.106\" <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E106Q5FGoMetalQ5FPawelQ5FGorynskiQ5FBarlinekQ5F-Interfacetable.html target=_self>[details]</a>'),(1045,2,'2018-05-06 13:42:22',293268,24243,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.32.79\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E79Q5FMZK-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.32.79\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E79Q5FMZK-Interfacetable.html target=_self>[details]</a>'),(1046,2,'2018-05-06 13:42:22',848016,27911,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.32.107\" <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E107Q5FGospodarczyQ5FBankQ5FSpoldzielczy-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.32.107\" <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E107Q5FGospodarczyQ5FBankQ5FSpoldzielczy-Interfacetable.html target=_self>[details]</a>'),(1047,2,'2018-05-06 13:42:23',460502,24266,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.32.96\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E96Q5FRadioQ5FGO2-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.32.96\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E96Q5FRadioQ5FGO2-Interfacetable.html target=_self>[details]</a>'),(1048,2,'2018-05-06 13:42:31',91961,24153,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.32.100\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E100Q5FThermoTransit-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.32.100\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E100Q5FThermoTransit-Interfacetable.html target=_self>[details]</a>'),(1049,2,'2018-05-06 13:44:09',62379,26589,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.78: Host unreachable @ 84.38.95.222. rta nan, lost 100%','CRITICAL - 192.168.11.78: Host unreachable @ 84.38.95.222. rta nan, lost 100%'),(1050,2,'2018-05-06 13:44:19',675437,26464,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1051,2,'2018-05-06 13:47:51',869565,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1052,2,'2018-05-06 13:48:10',662917,26525,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E23Q5FULANOWQ5FTVKDIANAQ2DU1-Interfacetable.html target=_self>[details]</a>'),(1053,2,'2018-05-06 13:53:28',905194,21691,1,0,0,2,3,0,-1,'OK - 10.50.32.17: rta 28.675ms, lost 0%','OK - 10.50.32.17: rta 28.675ms, lost 0%'),(1054,2,'2018-05-06 13:53:34',288353,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 26.215ms, lost 0%','OK - 10.50.104.31: rta 26.215ms, lost 0%'),(1055,2,'2018-05-06 13:54:35',401522,27909,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E106Q5FGoMetalQ5FPawelQ5FGorynskiQ5FBarlinekQ5F-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E106Q5FGoMetalQ5FPawelQ5FGorynskiQ5FBarlinekQ5F-Interfacetable.html target=_self>[details]</a>'),(1056,2,'2018-05-06 13:54:35',403751,24225,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E67Q5FKancelariaQ5FTeatralna-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E67Q5FKancelariaQ5FTeatralna-Interfacetable.html target=_self>[details]</a>'),(1057,2,'2018-05-06 13:54:35',928524,27911,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E107Q5FGospodarczyQ5FBankQ5FSpoldzielczy-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/BarlinekQ5F10Q2E50Q2E32Q2E107Q5FGospodarczyQ5FBankQ5FSpoldzielczy-Interfacetable.html target=_self>[details]</a>'),(1058,2,'2018-05-06 13:54:35',929529,24153,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E100Q5FThermoTransit-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E100Q5FThermoTransit-Interfacetable.html target=_self>[details]</a>'),(1059,2,'2018-05-06 13:54:40',139090,24243,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E79Q5FMZK-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E79Q5FMZK-Interfacetable.html target=_self>[details]</a>'),(1060,2,'2018-05-06 13:54:42',481394,24266,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E96Q5FRadioQ5FGO2-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E96Q5FRadioQ5FGO2-Interfacetable.html target=_self>[details]</a>'),(1061,2,'2018-05-06 13:57:17',495576,26589,1,0,1,1,1,2,2,'OK - 192.168.11.78: rta 12.278ms, lost 0%','OK - 192.168.11.78: rta 12.278ms, lost 0%'),(1062,2,'2018-05-06 13:59:12',187873,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1063,2,'2018-05-06 13:59:12',413037,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1064,2,'2018-05-06 13:59:12',625676,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1065,2,'2018-05-06 13:59:23',242580,26968,1,0,1,1,1,1,1,'Load : 3.03 5.36 9.80 : OK','Load : 3.03 5.36 9.80 : OK'),(1066,2,'2018-05-06 14:02:50',856862,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1067,2,'2018-05-06 14:06:09',462864,28282,1,1,1,1,1,2,2,'Load : 5.36 5.17 5.54 : 5.36 > 2 : WARNING','Load : 5.36 5.17 5.54 : 5.36 > 2 : WARNING'),(1068,2,'2018-05-06 14:13:03',287306,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1069,2,'2018-05-06 14:13:15',373560,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1070,2,'2018-05-06 14:15:08',482547,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1071,2,'2018-05-06 14:15:08',484734,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1072,2,'2018-05-06 14:15:08',485925,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1073,2,'2018-05-06 14:15:16',985533,23241,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(1074,2,'2018-05-06 14:15:16',985777,26464,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1075,2,'2018-05-06 14:17:31',147861,22213,1,1,0,1,3,0,-1,'WARNING - 10.15.10.12: rta 1754.333ms, lost 95%','WARNING - 10.15.10.12: rta 1754.333ms, lost 95%'),(1076,2,'2018-05-06 14:18:12',140527,23855,1,2,1,1,1,0,0,'CRITICAL - 10.15.5.246: rta nan, lost 100%','CRITICAL - 10.15.5.246: rta nan, lost 100%'),(1077,2,'2018-05-06 14:19:00',277260,28282,1,2,1,1,1,1,1,'Load : 8.12 7.18 6.26 : 8.12 > 6 : CRITICAL 7.18 > 7 : CRITICAL','Load : 8.12 7.18 6.26 : 8.12 > 6 : CRITICAL 7.18 > 7 : CRITICAL'),(1078,2,'2018-05-06 14:20:12',980568,22213,1,0,0,2,3,0,-1,'OK - 10.15.10.12: rta 4.908ms, lost 0%','OK - 10.15.10.12: rta 4.908ms, lost 0%'),(1079,2,'2018-05-06 14:21:37',426598,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.295ms, lost 0%','OK - 10.50.104.31: rta 25.295ms, lost 0%'),(1080,2,'2018-05-06 14:23:46',361800,23269,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.13: rta nan, lost 100%','CRITICAL - 192.168.11.13: rta nan, lost 100%'),(1081,2,'2018-05-06 14:23:53',50317,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 13.580ms, lost 5%','OK - 192.168.11.105: rta 13.580ms, lost 5%'),(1082,2,'2018-05-06 14:25:41',72728,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1083,2,'2018-05-06 14:27:40',443620,23269,1,0,0,2,5,0,-1,'OK - 192.168.11.13: rta 3.102ms, lost 0%','OK - 192.168.11.13: rta 3.102ms, lost 0%'),(1084,2,'2018-05-06 14:27:50',393016,26968,1,1,1,1,1,0,0,'Load : 12.37 8.71 9.38 : 12.37 > 9 : WARNING','Load : 12.37 8.71 9.38 : 12.37 > 9 : WARNING'),(1085,2,'2018-05-06 14:29:33',989167,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1086,2,'2018-05-06 14:29:59',281843,26464,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1087,2,'2018-05-06 14:31:38',879366,23855,1,0,1,1,1,2,2,'OK - 10.15.5.246: rta 22.380ms, lost 0%','OK - 10.15.5.246: rta 22.380ms, lost 0%'),(1088,2,'2018-05-06 14:31:41',279138,26530,1,1,1,1,1,0,0,'WARNING - 192.168.11.25: rta 560.883ms, lost 93%','WARNING - 192.168.11.25: rta 560.883ms, lost 93%'),(1089,2,'2018-05-06 14:32:45',384721,28282,1,1,1,1,1,2,2,'Load : 4.24 5.55 5.91 : 4.24 > 2 : WARNING','Load : 4.24 5.55 5.91 : 4.24 > 2 : WARNING'),(1090,2,'2018-05-06 14:34:57',639790,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1091,2,'2018-05-06 14:40:50',781013,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1092,2,'2018-05-06 14:42:22',434668,26968,1,0,1,1,1,1,1,'Load : 7.54 3.74 5.34 : OK','Load : 7.54 3.74 5.34 : OK'),(1093,2,'2018-05-06 14:43:48',589404,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1094,2,'2018-05-06 14:45:24',18324,26530,1,0,1,1,1,1,1,'OK - 192.168.11.25: rta 3.572ms, lost 0%','OK - 192.168.11.25: rta 3.572ms, lost 0%'),(1095,2,'2018-05-06 14:46:24',746564,28282,1,2,1,1,1,1,1,'Load : 7.34 6.39 6.04 : 7.34 > 6 : CRITICAL','Load : 7.34 6.39 6.04 : 7.34 > 6 : CRITICAL'),(1096,2,'2018-05-06 14:48:02',127974,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 37.114ms, lost 0%','OK - 10.50.104.31: rta 37.114ms, lost 0%'),(1097,2,'2018-05-06 14:48:28',720330,23854,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1098,2,'2018-05-06 14:48:59',467812,23241,1,1,0,1,5,0,-1,'WARNING - 192.168.11.105: rta 270.040ms, lost 95%','WARNING - 192.168.11.105: rta 270.040ms, lost 95%'),(1099,2,'2018-05-06 14:53:30',133638,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1100,2,'2018-05-06 14:54:54',237718,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1101,2,'2018-05-06 14:54:54',362400,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 5.352ms, lost 0%','OK - 192.168.11.105: rta 5.352ms, lost 0%'),(1102,2,'2018-05-06 14:54:55',880384,26968,1,1,1,1,1,0,0,'Load : 10.36 6.02 5.61 : 10.36 > 9 : WARNING','Load : 10.36 6.02 5.61 : 10.36 > 9 : WARNING'),(1103,2,'2018-05-06 14:55:06',225975,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1104,2,'2018-05-06 14:55:06',226204,26475,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1105,2,'2018-05-06 14:56:59',874728,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1106,2,'2018-05-06 15:02:21',336717,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 5.577ms, lost 0%','OK - 192.168.11.113: rta 5.577ms, lost 0%'),(1107,2,'2018-05-06 15:03:24',329840,23854,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1108,2,'2018-05-06 15:06:43',369674,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1109,2,'2018-05-06 15:07:52',589684,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 42.468ms, lost 0%','OK - 192.168.11.117: rta 42.468ms, lost 0%'),(1110,2,'2018-05-06 15:08:02',87403,26968,1,0,1,1,1,1,1,'Load : 3.37 5.40 5.57 : OK','Load : 3.37 5.40 5.57 : OK'),(1111,2,'2018-05-06 15:08:21',751068,26475,1,0,1,1,1,2,2,'OK - 192.168.11.113: rta 26.168ms, lost 0%','OK - 192.168.11.113: rta 26.168ms, lost 0%'),(1112,2,'2018-05-06 15:08:24',264416,26479,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1113,2,'2018-05-06 15:19:42',767570,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1114,2,'2018-05-06 15:21:36',839396,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 39.273ms, lost 5%','OK - 192.168.11.115: rta 39.273ms, lost 5%'),(1115,2,'2018-05-06 15:23:41',27060,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1116,2,'2018-05-06 15:26:18',572160,23242,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(1117,2,'2018-05-06 15:26:36',599180,28282,1,1,1,1,1,2,2,'Load : 4.02 5.51 5.70 : 4.02 > 2 : WARNING','Load : 4.02 5.51 5.70 : 4.02 > 2 : WARNING'),(1118,2,'2018-05-06 15:27:12',667934,23242,1,0,0,2,5,0,-1,'OK - 192.168.11.106: rta 7.862ms, lost 0%','OK - 192.168.11.106: rta 7.862ms, lost 0%'),(1119,2,'2018-05-06 15:38:40',743275,28282,1,2,1,1,1,1,1,'Load : 6.43 5.90 5.67 : 6.43 > 6 : CRITICAL','Load : 6.43 5.90 5.67 : 6.43 > 6 : CRITICAL'),(1120,2,'2018-05-06 15:42:36',664350,21480,1,1,0,1,3,0,-1,'CRITICAL - 10.15.5.246: rta nan, lost 100%','CRITICAL - 10.15.5.246: rta nan, lost 100%'),(1121,2,'2018-05-06 15:42:36',664560,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1122,2,'2018-05-06 15:42:50',767413,23274,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.20: rta nan, lost 100%','CRITICAL - 192.168.11.20: rta nan, lost 100%'),(1123,2,'2018-05-06 15:44:06',412821,23435,1,1,0,1,3,0,-1,'CRITICAL - 172.16.194.124: rta nan, lost 100%','CRITICAL - 172.16.194.124: rta nan, lost 100%'),(1124,2,'2018-05-06 15:46:35',232810,23435,1,1,0,2,3,0,-1,'CRITICAL - 172.16.194.124: rta nan, lost 100%','CRITICAL - 172.16.194.124: rta nan, lost 100%'),(1125,2,'2018-05-06 15:46:35',233027,26785,1,2,1,1,1,0,0,'CRITICAL - 172.16.194.124: rta nan, lost 100%','CRITICAL - 172.16.194.124: rta nan, lost 100%'),(1126,2,'2018-05-06 15:48:32',561527,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1127,2,'2018-05-06 15:49:58',129957,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1128,2,'2018-05-06 15:51:12',891635,23274,1,0,0,2,5,0,-1,'OK - 192.168.11.20: rta 2.183ms, lost 0%','OK - 192.168.11.20: rta 2.183ms, lost 0%'),(1129,2,'2018-05-06 15:51:57',547828,21480,1,0,0,2,3,0,-1,'OK - 10.15.5.246: rta 5.479ms, lost 0%','OK - 10.15.5.246: rta 5.479ms, lost 0%'),(1130,2,'2018-05-06 15:52:05',757085,28282,1,1,1,1,1,2,2,'Load : 4.37 5.38 5.59 : 4.37 > 2 : WARNING','Load : 4.37 5.38 5.59 : 4.37 > 2 : WARNING'),(1131,2,'2018-05-06 15:54:03',811183,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1132,2,'2018-05-06 15:54:03',811398,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1133,2,'2018-05-06 15:54:03',877845,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1134,2,'2018-05-06 15:54:33',283235,23435,1,1,1,3,3,0,-1,'CRITICAL - 172.16.194.124: rta nan, lost 100%','CRITICAL - 172.16.194.124: rta nan, lost 100%'),(1135,2,'2018-05-06 15:54:38',218080,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1136,2,'2018-05-06 15:59:18',803936,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1137,2,'2018-05-06 15:59:23',202161,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1138,2,'2018-05-06 15:59:23',204288,23245,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(1139,2,'2018-05-06 15:59:25',304882,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 28.485ms, lost 0%','OK - 10.50.104.31: rta 28.485ms, lost 0%'),(1140,2,'2018-05-06 15:59:25',746081,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1141,2,'2018-05-06 15:59:30',405676,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1142,2,'2018-05-06 15:59:30',405907,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1143,2,'2018-05-06 15:59:51',351114,23245,1,0,0,2,5,0,-1,'OK - 192.168.11.110: rta 48.072ms, lost 5%','OK - 192.168.11.110: rta 48.072ms, lost 5%'),(1144,2,'2018-05-06 16:00:53',995461,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 45.443ms, lost 0%','OK - 192.168.11.136: rta 45.443ms, lost 0%'),(1145,2,'2018-05-06 16:00:53',995673,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1146,2,'2018-05-06 16:01:12',940751,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 52.678ms, lost 0%','OK - 192.168.11.115: rta 52.678ms, lost 0%'),(1147,2,'2018-05-06 16:01:13',815570,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 43.439ms, lost 0%','OK - 192.168.11.116: rta 43.439ms, lost 0%'),(1148,2,'2018-05-06 16:01:15',132325,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 45.247ms, lost 0%','OK - 192.168.11.113: rta 45.247ms, lost 0%'),(1149,2,'2018-05-06 16:03:12',634611,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1150,2,'2018-05-06 16:05:00',577397,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1151,2,'2018-05-06 16:05:00',577619,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1152,2,'2018-05-06 16:05:02',742895,23252,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1153,2,'2018-05-06 16:05:02',743143,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1154,2,'2018-05-06 16:06:49',658164,28282,1,2,1,1,1,1,1,'Load : 7.77 5.65 5.55 : 7.77 > 6 : CRITICAL','Load : 7.77 5.65 5.55 : 7.77 > 6 : CRITICAL'),(1155,2,'2018-05-06 16:09:23',646098,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 30.451ms, lost 0%','OK - 10.50.104.31: rta 30.451ms, lost 0%'),(1156,2,'2018-05-06 16:11:09',136869,23252,1,0,0,3,5,0,-1,'OK - 192.168.11.117: rta 51.150ms, lost 5%','OK - 192.168.11.117: rta 51.150ms, lost 5%'),(1157,2,'2018-05-06 16:12:27',28465,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 18.728ms, lost 0%','OK - 192.168.11.116: rta 18.728ms, lost 0%'),(1158,2,'2018-05-06 16:13:25',681359,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1159,2,'2018-05-06 16:14:17',835642,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 22.482ms, lost 0%','OK - 192.168.11.117: rta 22.482ms, lost 0%'),(1160,2,'2018-05-06 16:14:28',209588,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 24.235ms, lost 0%','OK - 192.168.11.136: rta 24.235ms, lost 0%'),(1161,2,'2018-05-06 16:18:53',110894,28282,1,1,1,1,1,2,2,'Load : 2.93 5.12 5.60 : 2.93 > 2 : WARNING','Load : 2.93 5.12 5.60 : 2.93 > 2 : WARNING'),(1162,2,'2018-05-06 16:18:57',549231,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1163,2,'2018-05-06 16:18:57',748313,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1164,2,'2018-05-06 16:19:47',870168,26466,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(1165,2,'2018-05-06 16:25:49',148150,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1166,2,'2018-05-06 16:27:31',131787,26968,1,1,1,1,1,0,0,'Load : 15.09 6.66 4.09 : 15.09 > 9 : WARNING','Load : 15.09 6.66 4.09 : 15.09 > 9 : WARNING'),(1167,2,'2018-05-06 16:30:05',977262,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1168,2,'2018-05-06 16:32:45',30598,26536,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.38: rta nan, lost 100%','CRITICAL - 192.168.11.38: rta nan, lost 100%'),(1169,2,'2018-05-06 16:32:45',354467,26466,1,0,1,1,1,2,2,'OK - 192.168.11.106: rta 21.810ms, lost 0%','OK - 192.168.11.106: rta 21.810ms, lost 0%'),(1170,2,'2018-05-06 16:33:54',838125,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1171,2,'2018-05-06 16:40:07',934670,26968,1,0,1,1,1,1,1,'Load : 7.36 7.04 4.81 : OK','Load : 7.36 7.04 4.81 : OK'),(1172,2,'2018-05-06 16:43:04',499607,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(1173,2,'2018-05-06 16:44:12',74680,28282,1,2,1,1,1,1,1,'Load : 7.23 6.16 6.02 : 7.23 > 6 : CRITICAL','Load : 7.23 6.16 6.02 : 7.23 > 6 : CRITICAL'),(1174,2,'2018-05-06 16:44:27',351056,26536,1,0,1,1,1,2,2,'OK - 192.168.11.38: rta 22.907ms, lost 0%','OK - 192.168.11.38: rta 22.907ms, lost 0%'),(1175,2,'2018-05-06 16:47:15',362622,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 25.672ms, lost 0%','OK - 10.50.104.31: rta 25.672ms, lost 0%'),(1176,2,'2018-05-06 16:52:54',70281,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 6.140ms, lost 0%','OK - 192.168.11.107: rta 6.140ms, lost 0%'),(1177,2,'2018-05-06 16:53:53',310201,26479,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1178,2,'2018-05-06 16:57:04',775098,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1179,2,'2018-05-06 16:58:22',152203,28282,1,1,1,1,1,2,2,'Load : 3.70 4.73 5.39 : 3.70 > 2 : WARNING','Load : 3.70 4.73 5.39 : 3.70 > 2 : WARNING'),(1180,2,'2018-05-06 16:59:43',458738,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1181,2,'2018-05-06 17:07:33',283108,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 40.418ms, lost 0%','OK - 192.168.11.115: rta 40.418ms, lost 0%'),(1182,2,'2018-05-06 17:09:15',8519,23062,1,1,0,1,3,0,-1,'WARNING - 10.50.104.252: rta 1455.431ms, lost 90%','WARNING - 10.50.104.252: rta 1455.431ms, lost 90%'),(1183,2,'2018-05-06 17:09:29',430881,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1184,2,'2018-05-06 17:09:58',98257,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1185,2,'2018-05-06 17:12:42',709471,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1186,2,'2018-05-06 17:13:11',21898,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 111.096ms, lost 50%','OK - 192.168.11.135: rta 111.096ms, lost 50%'),(1187,2,'2018-05-06 17:13:43',866070,23312,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.77: rta nan, lost 100%','CRITICAL - 192.168.11.77: rta nan, lost 100%'),(1188,2,'2018-05-06 17:15:41',280719,23312,1,0,0,2,5,0,-1,'OK - 192.168.11.77: rta 2.292ms, lost 0%','OK - 192.168.11.77: rta 2.292ms, lost 0%'),(1189,2,'2018-05-06 17:16:29',944688,23062,1,0,0,2,3,0,-1,'OK - 10.50.104.252: rta 24.294ms, lost 0%','OK - 10.50.104.252: rta 24.294ms, lost 0%'),(1190,2,'2018-05-06 17:18:03',519285,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1191,2,'2018-05-06 17:19:11',981164,26968,1,1,1,1,1,0,0,'Load : 10.53 11.13 9.24 : 10.53 > 9 : WARNING','Load : 10.53 11.13 9.24 : 10.53 > 9 : WARNING'),(1192,2,'2018-05-06 17:23:14',657543,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 11.524ms, lost 0%','OK - 192.168.11.24: rta 11.524ms, lost 0%'),(1193,2,'2018-05-06 17:23:23',309064,28282,1,2,1,1,1,1,1,'Load : 9.87 6.13 5.52 : 9.87 > 6 : CRITICAL','Load : 9.87 6.13 5.52 : 9.87 > 6 : CRITICAL'),(1194,2,'2018-05-06 17:24:29',753446,23276,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.22: rta nan, lost 100%','CRITICAL - 192.168.11.22: rta nan, lost 100%'),(1195,2,'2018-05-06 17:24:29',754140,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1196,2,'2018-05-06 17:24:29',754941,23277,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(1197,2,'2018-05-06 17:24:48',3490,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 6.852ms, lost 0%','OK - 192.168.11.112: rta 6.852ms, lost 0%'),(1198,2,'2018-05-06 17:25:22',442908,26249,1,2,1,1,1,0,0,'(Return code of 255 is out of bounds)','(Return code of 255 is out of bounds)'),(1199,2,'2018-05-06 17:28:22',377417,23241,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(1200,2,'2018-05-06 17:31:58',641645,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1201,2,'2018-05-06 17:32:32',11373,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 4.922ms, lost 0%','OK - 192.168.11.105: rta 4.922ms, lost 0%'),(1202,2,'2018-05-06 17:34:10',11327,23277,1,0,0,2,5,0,-1,'OK - 192.168.11.23: rta 3.599ms, lost 0%','OK - 192.168.11.23: rta 3.599ms, lost 0%'),(1203,2,'2018-05-06 17:34:21',201433,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 3.252ms, lost 0%','OK - 192.168.11.24: rta 3.252ms, lost 0%'),(1204,2,'2018-05-06 17:35:35',622963,23276,1,0,0,2,5,0,-1,'OK - 192.168.11.22: rta 14.843ms, lost 0%','OK - 192.168.11.22: rta 14.843ms, lost 0%'),(1205,2,'2018-05-06 17:38:54',688912,26249,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E56Q5FSadQ5FOkregowy-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E56Q5FSadQ5FOkregowy-Interfacetable.html target=_self>[details]</a>'),(1206,2,'2018-05-06 17:39:18',155945,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1207,2,'2018-05-06 17:39:18',158166,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1208,2,'2018-05-06 17:43:56',165508,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1209,2,'2018-05-06 17:44:27',383264,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 9.598ms, lost 0%','OK - 192.168.11.117: rta 9.598ms, lost 0%'),(1210,2,'2018-05-06 17:44:27',391302,26968,1,0,1,1,1,1,1,'Load : 8.15 6.28 7.06 : OK','Load : 8.15 6.28 7.06 : OK'),(1211,2,'2018-05-06 17:44:29',557106,26465,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(1212,2,'2018-05-06 17:44:38',938208,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 5.790ms, lost 0%','OK - 192.168.11.114: rta 5.790ms, lost 0%'),(1213,2,'2018-05-06 17:52:56',421367,23242,1,1,0,1,5,0,-1,'WARNING - 192.168.11.106: rta 337.746ms, lost 90%','WARNING - 192.168.11.106: rta 337.746ms, lost 90%'),(1214,2,'2018-05-06 17:53:26',548044,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1215,2,'2018-05-06 17:57:05',224008,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1216,2,'2018-05-06 17:57:27',168765,26465,1,0,1,1,1,2,2,'OK - 192.168.11.105: rta 10.514ms, lost 0%','OK - 192.168.11.105: rta 10.514ms, lost 0%'),(1217,2,'2018-05-06 17:57:27',197644,26968,1,1,1,1,1,0,0,'Load : 16.71 9.29 7.20 : 16.71 > 9 : WARNING','Load : 16.71 9.29 7.20 : 16.71 > 9 : WARNING'),(1218,2,'2018-05-06 18:00:29',62986,23317,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.82: rta nan, lost 100%','CRITICAL - 192.168.11.82: rta nan, lost 100%'),(1219,2,'2018-05-06 18:01:33',9437,23317,1,0,0,2,5,0,-1,'OK - 192.168.11.82: rta 4.858ms, lost 0%','OK - 192.168.11.82: rta 4.858ms, lost 0%'),(1220,2,'2018-05-06 18:02:14',16347,28282,1,1,1,1,1,2,2,'Load : 3.46 5.23 5.72 : 3.46 > 2 : WARNING','Load : 3.46 5.23 5.72 : 3.46 > 2 : WARNING'),(1221,2,'2018-05-06 18:03:48',845920,23242,1,0,0,2,5,0,-1,'OK - 192.168.11.106: rta 5.653ms, lost 0%','OK - 192.168.11.106: rta 5.653ms, lost 0%'),(1222,2,'2018-05-06 18:07:38',354050,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 8.454ms, lost 0%','OK - 192.168.11.112: rta 8.454ms, lost 0%'),(1223,2,'2018-05-06 18:12:48',537014,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1224,2,'2018-05-06 18:13:21',508295,26968,1,0,1,1,1,1,1,'Load : 2.46 3.53 5.10 : OK','Load : 2.46 3.53 5.10 : OK'),(1225,2,'2018-05-06 18:15:36',39681,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1226,2,'2018-05-06 18:17:59',31481,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1227,2,'2018-05-06 18:19:39',475774,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1228,2,'2018-05-06 18:19:39',811288,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1229,2,'2018-05-06 18:25:04',851242,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1230,2,'2018-05-06 18:25:43',276613,26968,1,1,1,1,1,0,0,'Load : 11.76 5.57 4.80 : 11.76 > 9 : WARNING','Load : 11.76 5.57 4.80 : 11.76 > 9 : WARNING'),(1231,2,'2018-05-06 18:26:26',260128,26477,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1232,2,'2018-05-06 18:26:29',115924,26473,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1233,2,'2018-05-06 18:26:29',255173,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1234,2,'2018-05-06 18:28:22',437496,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1235,2,'2018-05-06 18:28:54',526501,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 25.811ms, lost 0%','OK - 10.50.104.31: rta 25.811ms, lost 0%'),(1236,2,'2018-05-06 18:29:19',460168,28282,1,2,1,1,1,1,1,'Load : 6.83 6.18 5.81 : 6.83 > 6 : CRITICAL','Load : 6.83 6.18 5.81 : 6.83 > 6 : CRITICAL'),(1237,2,'2018-05-06 18:33:14',333443,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 45.696ms, lost 0%','OK - 10.50.104.31: rta 45.696ms, lost 0%'),(1238,2,'2018-05-06 18:33:20',877320,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1239,2,'2018-05-06 18:38:21',373178,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1240,2,'2018-05-06 18:38:46',328416,26968,1,0,1,1,1,1,1,'Load : 6.08 3.50 3.59 : OK','Load : 6.08 3.50 3.59 : OK'),(1241,2,'2018-05-06 18:39:10',245489,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 5.836ms, lost 0%','OK - 192.168.11.114: rta 5.836ms, lost 0%'),(1242,2,'2018-05-06 18:39:10',245869,26473,1,0,1,1,1,2,2,'OK - 192.168.11.111: rta 6.761ms, lost 0%','OK - 192.168.11.111: rta 6.761ms, lost 0%'),(1243,2,'2018-05-06 18:39:10',249841,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 8.976ms, lost 0%','OK - 192.168.11.136: rta 8.976ms, lost 0%'),(1244,2,'2018-05-06 18:41:57',728810,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1245,2,'2018-05-06 18:42:48',657615,28282,1,1,1,1,1,2,2,'Load : 5.96 5.10 5.25 : 5.96 > 2 : WARNING','Load : 5.96 5.10 5.25 : 5.96 > 2 : WARNING'),(1246,2,'2018-05-06 18:44:16',568915,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(1247,2,'2018-05-06 18:44:42',328226,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 50.788ms, lost 0%','OK - 192.168.11.135: rta 50.788ms, lost 0%'),(1248,2,'2018-05-06 18:48:58',804286,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1249,2,'2018-05-06 18:48:58',890847,26470,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1250,2,'2018-05-06 18:48:58',983087,26476,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1251,2,'2018-05-06 18:48:59',87198,26478,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1252,2,'2018-05-06 18:48:59',276289,26480,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1253,2,'2018-05-06 18:48:59',383833,26482,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1254,2,'2018-05-06 18:49:22',35167,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1255,2,'2018-05-06 18:49:24',210812,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1256,2,'2018-05-06 18:49:24',211072,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1257,2,'2018-05-06 18:49:46',869815,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1258,2,'2018-05-06 18:50:25',212650,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 36.937ms, lost 0%','OK - 192.168.11.107: rta 36.937ms, lost 0%'),(1259,2,'2018-05-06 18:50:57',890336,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1260,2,'2018-05-06 18:52:43',822286,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 7.240ms, lost 0%','OK - 192.168.11.136: rta 7.240ms, lost 0%'),(1261,2,'2018-05-06 18:52:59',534318,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 3.303ms, lost 0%','OK - 192.168.11.113: rta 3.303ms, lost 0%'),(1262,2,'2018-05-06 18:53:00',38087,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 4.174ms, lost 0%','OK - 192.168.11.116: rta 4.174ms, lost 0%'),(1263,2,'2018-05-06 18:54:32',182611,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1264,2,'2018-05-06 18:56:08',550161,28282,1,2,1,1,1,1,1,'Load : 6.37 6.47 6.09 : 6.37 > 6 : CRITICAL','Load : 6.37 6.47 6.09 : 6.37 > 6 : CRITICAL'),(1265,2,'2018-05-06 18:57:37',303615,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 25.939ms, lost 0%','OK - 192.168.11.112: rta 25.939ms, lost 0%'),(1266,2,'2018-05-06 18:57:37',303826,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1267,2,'2018-05-06 18:59:13',712149,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1268,2,'2018-05-06 19:02:29',456846,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1269,2,'2018-05-06 19:04:14',173398,26470,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1270,2,'2018-05-06 19:04:16',187230,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1271,2,'2018-05-06 19:04:16',187474,26476,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1272,2,'2018-05-06 19:04:18',200866,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1273,2,'2018-05-06 19:04:24',722329,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1274,2,'2018-05-06 19:04:33',83280,23250,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1275,2,'2018-05-06 19:04:33',957182,26478,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1276,2,'2018-05-06 19:04:39',897449,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1277,2,'2018-05-06 19:04:46',371006,26480,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1278,2,'2018-05-06 19:04:52',749986,26482,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1279,2,'2018-05-06 19:05:24',403266,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 72.074ms, lost 10%','OK - 192.168.11.111: rta 72.074ms, lost 10%'),(1280,2,'2018-05-06 19:05:28',884988,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 23.377ms, lost 5%','OK - 192.168.11.114: rta 23.377ms, lost 5%'),(1281,2,'2018-05-06 19:05:32',750920,23250,1,0,0,3,5,0,-1,'OK - 192.168.11.115: rta 35.028ms, lost 0%','OK - 192.168.11.115: rta 35.028ms, lost 0%'),(1282,2,'2018-05-06 19:06:44',495731,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 43.943ms, lost 0%','OK - 192.168.11.135: rta 43.943ms, lost 0%'),(1283,2,'2018-05-06 19:08:19',478067,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1284,2,'2018-05-06 19:08:46',483782,23327,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.99: rta nan, lost 100%','CRITICAL - 192.168.11.99: rta nan, lost 100%'),(1285,2,'2018-05-06 19:08:46',691460,28282,1,1,1,1,1,2,2,'Load : 3.68 5.58 5.81 : 3.68 > 2 : WARNING','Load : 3.68 5.58 5.81 : 3.68 > 2 : WARNING'),(1286,2,'2018-05-06 19:09:07',173366,23327,1,0,0,2,5,0,-1,'OK - 192.168.11.99: rta 17.452ms, lost 0%','OK - 192.168.11.99: rta 17.452ms, lost 0%'),(1287,2,'2018-05-06 19:10:29',800044,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 29.204ms, lost 0%','OK - 192.168.11.112: rta 29.204ms, lost 0%'),(1288,2,'2018-05-06 19:11:51',671664,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 26.061ms, lost 0%','OK - 10.50.104.31: rta 26.061ms, lost 0%'),(1289,2,'2018-05-06 19:17:17',295906,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1290,2,'2018-05-06 19:18:33',253404,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1291,2,'2018-05-06 19:18:37',285786,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1292,2,'2018-05-06 19:18:37',286017,26479,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1293,2,'2018-05-06 19:18:42',743247,26475,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1294,2,'2018-05-06 19:18:58',130370,26481,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1295,2,'2018-05-06 19:19:05',774925,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 102.361ms, lost 0%','OK - 192.168.11.115: rta 102.361ms, lost 0%'),(1296,2,'2018-05-06 19:19:07',790335,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1297,2,'2018-05-06 19:19:09',893915,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1298,2,'2018-05-06 19:20:31',751953,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1299,2,'2018-05-06 19:21:55',153682,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 136.367ms, lost 40%','OK - 192.168.11.111: rta 136.367ms, lost 40%'),(1300,2,'2018-05-06 19:22:07',869939,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 19.744ms, lost 0%','OK - 192.168.11.114: rta 19.744ms, lost 0%'),(1301,2,'2018-05-06 19:23:26',126096,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1302,2,'2018-05-06 19:24:19',336038,23267,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1303,2,'2018-05-06 19:28:40',592197,23267,1,0,0,3,5,0,-1,'OK - 192.168.11.135: rta 66.745ms, lost 0%','OK - 192.168.11.135: rta 66.745ms, lost 0%'),(1304,2,'2018-05-06 19:28:49',318356,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1305,2,'2018-05-06 19:32:07',431995,26475,1,0,1,1,1,2,2,'OK - 192.168.11.113: rta 106.849ms, lost 38%','OK - 192.168.11.113: rta 106.849ms, lost 38%'),(1306,2,'2018-05-06 19:33:34',847737,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1307,2,'2018-05-06 19:33:34',847968,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1308,2,'2018-05-06 19:33:34',848206,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1309,2,'2018-05-06 19:33:46',301965,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1310,2,'2018-05-06 19:34:11',97474,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1311,2,'2018-05-06 19:34:23',6694,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1312,2,'2018-05-06 19:34:23',6916,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1313,2,'2018-05-06 19:34:23',7136,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1314,2,'2018-05-06 19:34:43',980574,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1315,2,'2018-05-06 19:34:52',494276,28282,1,2,1,1,1,1,1,'Load : 7.95 6.47 6.26 : 7.95 > 6 : CRITICAL','Load : 7.95 6.47 6.26 : 7.95 > 6 : CRITICAL'),(1316,2,'2018-05-06 19:37:14',909766,23247,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1317,2,'2018-05-06 19:37:14',910003,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 53.743ms, lost 5%','OK - 192.168.11.112: rta 53.743ms, lost 5%'),(1318,2,'2018-05-06 19:39:47',509245,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1319,2,'2018-05-06 19:43:15',434128,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1320,2,'2018-05-06 19:43:36',368778,25983,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1321,2,'2018-05-06 19:43:46',137097,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1322,2,'2018-05-06 19:43:46',137340,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1323,2,'2018-05-06 19:43:48',854902,26473,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1324,2,'2018-05-06 19:43:51',982703,26477,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1325,2,'2018-05-06 19:43:53',997300,26471,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(1326,2,'2018-05-06 19:43:55',272409,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1327,2,'2018-05-06 19:44:01',543463,26475,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1328,2,'2018-05-06 19:44:05',743027,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1329,2,'2018-05-06 19:46:20',273802,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1330,2,'2018-05-06 19:46:20',273918,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 128.734ms, lost 10%','OK - 192.168.11.117: rta 128.734ms, lost 10%'),(1331,2,'2018-05-06 19:46:20',274962,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 83.427ms, lost 10%','OK - 192.168.11.116: rta 83.427ms, lost 10%'),(1332,2,'2018-05-06 19:46:20',275284,23247,1,1,0,3,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1333,2,'2018-05-06 19:47:03',40171,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1334,2,'2018-05-06 19:47:55',792474,28282,1,1,1,1,1,2,2,'Load : 4.85 6.10 6.15 : 4.85 > 2 : WARNING','Load : 4.85 6.10 6.15 : 4.85 > 2 : WARNING'),(1335,2,'2018-05-06 19:49:31',601147,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 20.788ms, lost 0%','OK - 192.168.11.111: rta 20.788ms, lost 0%'),(1336,2,'2018-05-06 19:49:31',601382,26472,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1337,2,'2018-05-06 19:49:32',101792,26470,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1338,2,'2018-05-06 19:49:32',484028,26476,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1339,2,'2018-05-06 19:49:46',995558,23247,1,0,0,4,5,0,-1,'OK - 192.168.11.112: rta 6.213ms, lost 0%','OK - 192.168.11.112: rta 6.213ms, lost 0%'),(1340,2,'2018-05-06 19:53:35',393785,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1341,2,'2018-05-06 19:55:21',395297,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1342,2,'2018-05-06 19:56:30',523928,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 55.310ms, lost 0%','OK - 192.168.11.117: rta 55.310ms, lost 0%'),(1343,2,'2018-05-06 19:56:49',809975,25983,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(1344,2,'2018-05-06 19:56:54',198358,26471,1,0,1,1,1,2,2,'OK - 192.168.11.110: rta 8.592ms, lost 0%','OK - 192.168.11.110: rta 8.592ms, lost 0%'),(1345,2,'2018-05-06 19:56:54',958831,26473,1,0,1,1,1,2,2,'OK - 192.168.11.111: rta 10.122ms, lost 0%','OK - 192.168.11.111: rta 10.122ms, lost 0%'),(1346,2,'2018-05-06 19:56:54',960074,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 13.719ms, lost 0%','OK - 192.168.11.136: rta 13.719ms, lost 0%'),(1347,2,'2018-05-06 19:56:54',960280,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 10.381ms, lost 0%','OK - 192.168.11.114: rta 10.381ms, lost 0%'),(1348,2,'2018-05-06 19:57:06',722509,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 17.781ms, lost 0%','OK - 192.168.11.115: rta 17.781ms, lost 0%'),(1349,2,'2018-05-06 19:57:12',710581,26475,1,0,1,1,1,2,2,'OK - 192.168.11.113: rta 46.111ms, lost 0%','OK - 192.168.11.113: rta 46.111ms, lost 0%'),(1350,2,'2018-05-06 19:57:12',710761,26481,1,0,1,1,1,2,2,'OK - 192.168.11.116: rta 49.389ms, lost 0%','OK - 192.168.11.116: rta 49.389ms, lost 0%'),(1351,2,'2018-05-06 20:00:32',659451,28282,1,2,1,1,1,1,1,'Load : 6.97 6.27 6.30 : 6.97 > 6 : CRITICAL','Load : 6.97 6.27 6.30 : 6.97 > 6 : CRITICAL'),(1352,2,'2018-05-06 20:00:43',577111,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1353,2,'2018-05-06 20:06:09',386058,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1354,2,'2018-05-06 20:06:09',386291,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1355,2,'2018-05-06 20:07:27',903190,26470,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1356,2,'2018-05-06 20:07:27',903412,26472,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1357,2,'2018-05-06 20:07:35',228222,26476,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1358,2,'2018-05-06 20:12:28',482067,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1359,2,'2018-05-06 20:13:07',301885,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 29.136ms, lost 0%','OK - 10.50.104.31: rta 29.136ms, lost 0%'),(1360,2,'2018-05-06 20:14:34',91651,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1361,2,'2018-05-06 20:16:32',756129,28282,1,1,1,1,1,2,2,'Load : 5.41 6.57 6.41 : 5.41 > 2 : WARNING','Load : 5.41 6.57 6.41 : 5.41 > 2 : WARNING'),(1362,2,'2018-05-06 20:16:34',867507,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1363,2,'2018-05-06 20:16:34',867776,26528,1,1,1,1,1,2,2,'WARNING - 192.168.11.24: rta 1.847ms, lost 90%','WARNING - 192.168.11.24: rta 1.847ms, lost 90%'),(1364,2,'2018-05-06 20:18:27',242823,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 26.244ms, lost 0%','OK - 10.50.104.31: rta 26.244ms, lost 0%'),(1365,2,'2018-05-06 20:23:39',246960,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 1.851ms, lost 0%','OK - 192.168.11.24: rta 1.851ms, lost 0%'),(1366,2,'2018-05-06 20:24:08',854915,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1367,2,'2018-05-06 20:24:50',856703,26968,1,1,1,1,1,0,0,'Load : 15.76 7.51 4.97 : 15.76 > 9 : WARNING','Load : 15.76 7.51 4.97 : 15.76 > 9 : WARNING'),(1368,2,'2018-05-06 20:25:33',713141,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1369,2,'2018-05-06 20:27:54',633745,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1370,2,'2018-05-06 20:29:12',796788,28282,1,2,1,1,1,1,1,'Load : 6.60 6.44 6.33 : 6.60 > 6 : CRITICAL','Load : 6.60 6.44 6.33 : 6.60 > 6 : CRITICAL'),(1371,2,'2018-05-06 20:29:12',922916,26528,1,0,1,1,1,1,1,'OK - 192.168.11.24: rta 11.469ms, lost 0%','OK - 192.168.11.24: rta 11.469ms, lost 0%'),(1372,2,'2018-05-06 20:32:26',895380,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.390ms, lost 0%','OK - 10.50.104.31: rta 25.390ms, lost 0%'),(1373,2,'2018-05-06 20:34:04',634088,26460,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1374,2,'2018-05-06 20:34:06',649133,26458,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1375,2,'2018-05-06 20:34:06',933988,26462,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1376,2,'2018-05-06 20:36:05',615490,23245,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(1377,2,'2018-05-06 20:37:03',701768,23245,1,0,0,2,5,0,-1,'OK - 192.168.11.110: rta 11.175ms, lost 0%','OK - 192.168.11.110: rta 11.175ms, lost 0%'),(1378,2,'2018-05-06 20:37:51',393411,26968,1,0,1,1,1,1,1,'Load : 7.54 8.87 7.00 : OK','Load : 7.54 8.87 7.00 : OK'),(1379,2,'2018-05-06 20:41:55',120960,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1380,2,'2018-05-06 20:42:43',640256,28631,1,3,1,1,1,0,0,'SNMP REQUEST ERROR : Received noSuchName(2) error-status at error-index 9.','SNMP REQUEST ERROR : Received noSuchName(2) error-status at error-index 9.'),(1381,2,'2018-05-06 20:47:32',666921,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1382,2,'2018-05-06 20:47:32',667258,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1383,2,'2018-05-06 20:47:32',667418,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1384,2,'2018-05-06 20:47:32',667731,23245,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(1385,2,'2018-05-06 20:48:04',469386,26460,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E101Q5FGRABQ5FrudnetQ2DPO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E101Q5FGRABQ5FrudnetQ2DPO-Interfacetable.html target=_self>[details]</a>'),(1386,2,'2018-05-06 20:48:04',469574,26458,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E100Q5FGRABQ5FRNTQ2DFG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E100Q5FGRABQ5FRNTQ2DFG-Interfacetable.html target=_self>[details]</a>'),(1387,2,'2018-05-06 20:48:04',470215,26462,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E102Q5FGRABQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E102Q5FGRABQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1388,2,'2018-05-06 20:52:02',20893,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1389,2,'2018-05-06 20:52:06',156483,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 26.600ms, lost 10%','OK - 192.168.11.111: rta 26.600ms, lost 10%'),(1390,2,'2018-05-06 20:52:06',156765,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1391,2,'2018-05-06 20:52:08',172695,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1392,2,'2018-05-06 20:52:08',624519,23245,1,0,0,2,5,0,-1,'OK - 192.168.11.110: rta 21.873ms, lost 0%','OK - 192.168.11.110: rta 21.873ms, lost 0%'),(1393,2,'2018-05-06 20:52:08',624778,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1394,2,'2018-05-06 20:52:11',237779,25983,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(1395,2,'2018-05-06 20:52:21',414354,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 57.046ms, lost 5%','OK - 192.168.11.115: rta 57.046ms, lost 5%'),(1396,2,'2018-05-06 20:53:06',921113,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 19.909ms, lost 0%','OK - 192.168.11.116: rta 19.909ms, lost 0%'),(1397,2,'2018-05-06 20:55:19',127929,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1398,2,'2018-05-06 20:56:17',728269,28282,1,1,1,1,1,2,2,'Load : 5.13 6.17 6.11 : 5.13 > 2 : WARNING','Load : 5.13 6.17 6.11 : 5.13 > 2 : WARNING'),(1399,2,'2018-05-06 20:56:28',731722,28631,1,0,1,1,1,3,3,'2 process matching mysqld (> 0)','2 process matching mysqld (> 0)'),(1400,2,'2018-05-06 21:04:20',540604,26603,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1401,2,'2018-05-06 21:04:20',993221,26598,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1402,2,'2018-05-06 21:04:40',414217,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1403,2,'2018-05-06 21:04:40',479991,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(1404,2,'2018-05-06 21:07:28',685675,23246,1,1,0,1,5,0,-1,'WARNING - 192.168.11.111: rta 205.995ms, lost 85%','WARNING - 192.168.11.111: rta 205.995ms, lost 85%'),(1405,2,'2018-05-06 21:08:09',118132,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1406,2,'2018-05-06 21:08:48',804521,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1407,2,'2018-05-06 21:08:48',804805,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1408,2,'2018-05-06 21:08:50',820796,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1409,2,'2018-05-06 21:08:50',821070,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1410,2,'2018-05-06 21:08:52',836836,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1411,2,'2018-05-06 21:08:52',837083,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1412,2,'2018-05-06 21:08:53',127380,26464,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1413,2,'2018-05-06 21:09:13',181784,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1414,2,'2018-05-06 21:09:30',86992,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 86.610ms, lost 15%','OK - 192.168.11.116: rta 86.610ms, lost 15%'),(1415,2,'2018-05-06 21:09:30',87207,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 91.963ms, lost 10%','OK - 192.168.11.117: rta 91.963ms, lost 10%'),(1416,2,'2018-05-06 21:09:32',138203,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 37.324ms, lost 0%','OK - 192.168.11.111: rta 37.324ms, lost 0%'),(1417,2,'2018-05-06 21:09:47',48103,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1418,2,'2018-05-06 21:09:47',48884,23250,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1419,2,'2018-05-06 21:09:48',21582,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 20.985ms, lost 0%','OK - 192.168.11.112: rta 20.985ms, lost 0%'),(1420,2,'2018-05-06 21:15:50',836455,26968,1,1,1,1,1,0,0,'Load : 12.48 14.99 11.35 : 12.48 > 9 : WARNING','Load : 12.48 14.99 11.35 : 12.48 > 9 : WARNING'),(1421,2,'2018-05-06 21:17:42',954094,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1422,2,'2018-05-06 21:18:01',280919,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1423,2,'2018-05-06 21:18:01',281169,26477,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1424,2,'2018-05-06 21:18:02',225167,26473,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1425,2,'2018-05-06 21:18:04',241153,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 104.670ms, lost 25%','OK - 192.168.11.136: rta 104.670ms, lost 25%'),(1426,2,'2018-05-06 21:18:05',22971,26471,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(1427,2,'2018-05-06 21:18:09',56003,23250,1,1,0,3,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1428,2,'2018-05-06 21:18:09',56223,26479,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1429,2,'2018-05-06 21:19:02',995084,26598,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E86Q5FBUKOWINAQ5FrudnetQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E86Q5FBUKOWINAQ5FrudnetQ2DBU-Interfacetable.html target=_self>[details]</a>'),(1430,2,'2018-05-06 21:19:16',596429,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1431,2,'2018-05-06 21:19:25',547141,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1432,2,'2018-05-06 21:19:37',598802,26484,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1433,2,'2018-05-06 21:19:40',178695,26520,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1434,2,'2018-05-06 21:19:40',863886,26512,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1435,2,'2018-05-06 21:19:41',595614,26535,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1436,2,'2018-05-06 21:19:42',309333,26533,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1437,2,'2018-05-06 21:20:49',694215,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1438,2,'2018-05-06 21:21:18',136965,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 101.733ms, lost 5%','OK - 192.168.11.114: rta 101.733ms, lost 5%'),(1439,2,'2018-05-06 21:21:34',325847,23250,1,0,0,4,5,0,-1,'OK - 192.168.11.115: rta 21.202ms, lost 0%','OK - 192.168.11.115: rta 21.202ms, lost 0%'),(1440,2,'2018-05-06 21:23:06',341077,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 27.461ms, lost 0%','OK - 192.168.11.112: rta 27.461ms, lost 0%'),(1441,2,'2018-05-06 21:23:27',679867,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1442,2,'2018-05-06 21:23:52',354291,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1443,2,'2018-05-06 21:23:52',354577,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1444,2,'2018-05-06 21:23:52',354817,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1445,2,'2018-05-06 21:24:02',339217,26464,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1446,2,'2018-05-06 21:24:23',649829,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1447,2,'2018-05-06 21:24:28',958830,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 18.760ms, lost 55%','OK - 192.168.11.135: rta 18.760ms, lost 55%'),(1448,2,'2018-05-06 21:24:28',959082,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1449,2,'2018-05-06 21:24:41',983858,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1450,2,'2018-05-06 21:28:01',525677,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1451,2,'2018-05-06 21:28:44',303182,26968,1,0,1,1,1,1,1,'Load : 4.39 7.97 9.32 : OK','Load : 4.39 7.97 9.32 : OK'),(1452,2,'2018-05-06 21:29:54',585662,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 13.605ms, lost 0%','OK - 192.168.11.117: rta 13.605ms, lost 0%'),(1453,2,'2018-05-06 21:29:54',585928,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 41.663ms, lost 0%','OK - 192.168.11.117: rta 41.663ms, lost 0%'),(1454,2,'2018-05-06 21:29:54',628324,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 15.615ms, lost 0%','OK - 192.168.11.113: rta 15.615ms, lost 0%'),(1455,2,'2018-05-06 21:29:59',564146,26473,1,0,1,1,1,2,2,'OK - 192.168.11.111: rta 12.607ms, lost 0%','OK - 192.168.11.111: rta 12.607ms, lost 0%'),(1456,2,'2018-05-06 21:29:59',565060,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 17.539ms, lost 0%','OK - 192.168.11.114: rta 17.539ms, lost 0%'),(1457,2,'2018-05-06 21:29:59',569992,26471,1,0,1,1,1,2,2,'OK - 192.168.11.110: rta 18.425ms, lost 0%','OK - 192.168.11.110: rta 18.425ms, lost 0%'),(1458,2,'2018-05-06 21:29:59',707063,26479,1,0,1,1,1,2,2,'OK - 192.168.11.115: rta 44.542ms, lost 0%','OK - 192.168.11.115: rta 44.542ms, lost 0%'),(1459,2,'2018-05-06 21:32:52',431915,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1460,2,'2018-05-06 21:33:40',526306,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1461,2,'2018-05-06 21:33:46',870156,26484,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E11Q5FWIEZAQ5FRNTQ2DWK-Interfacetable.html target=_self>[details]</a>'),(1462,2,'2018-05-06 21:33:46',870769,26512,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E13Q5FWIEZAQ5FRNTQ2DBU-Interfacetable.html target=_self>[details]</a>'),(1463,2,'2018-05-06 21:33:46',871001,26520,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E17Q5FWIEZAQ5FMULTIMEDIAQ2DW1-Interfacetable.html target=_self>[details]</a>'),(1464,2,'2018-05-06 21:33:46',871210,26533,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E37Q5FREMIZAQ5FRNTQ2DDRRE-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E37Q5FREMIZAQ5FRNTQ2DDRRE-Interfacetable.html target=_self>[details]</a>'),(1465,2,'2018-05-06 21:33:46',871410,26603,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E92Q5FKAMIONKAQ5FrudnetQ2DK-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E92Q5FKAMIONKAQ5FrudnetQ2DK-Interfacetable.html target=_self>[details]</a>'),(1466,2,'2018-05-06 21:33:46',871609,26535,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E38Q5FREMIZAQ5FrudnetQ2DWT-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E38Q5FREMIZAQ5FrudnetQ2DWT-Interfacetable.html target=_self>[details]</a>'),(1467,2,'2018-05-06 21:37:50',700892,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 5.619ms, lost 0%','OK - 192.168.11.135: rta 5.619ms, lost 0%'),(1468,2,'2018-05-06 21:38:54',556326,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 8.646ms, lost 0%','OK - 192.168.11.114: rta 8.646ms, lost 0%'),(1469,2,'2018-05-06 21:38:58',877873,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1470,2,'2018-05-06 21:39:02',911987,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1471,2,'2018-05-06 21:42:04',792946,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1472,2,'2018-05-06 21:42:21',451472,26968,1,1,1,1,1,0,0,'Load : 19.68 14.65 11.30 : 19.68 > 9 : WARNING','Load : 19.68 14.65 11.30 : 19.68 > 9 : WARNING'),(1473,2,'2018-05-06 21:43:29',61429,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1474,2,'2018-05-06 21:46:37',567565,21953,1,1,0,1,5,0,-1,'CRITICAL - 10.50.188.2: rta nan, lost 100%','CRITICAL - 10.50.188.2: rta nan, lost 100%'),(1475,2,'2018-05-06 21:46:38',98398,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1476,2,'2018-05-06 21:46:40',326697,26526,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(1477,2,'2018-05-06 21:46:48',714567,26540,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.45: rta nan, lost 100%','CRITICAL - 192.168.11.45: rta nan, lost 100%'),(1478,2,'2018-05-06 21:54:00',288084,21953,1,0,0,2,5,0,-1,'OK - 10.50.188.2: rta 19.819ms, lost 0%','OK - 10.50.188.2: rta 19.819ms, lost 0%'),(1479,2,'2018-05-06 21:54:26',523458,26968,1,0,1,1,1,1,1,'Load : 8.62 9.44 9.58 : OK','Load : 8.62 9.44 9.58 : OK'),(1480,2,'2018-05-06 21:54:55',798324,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1481,2,'2018-05-06 21:56:09',290978,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1482,2,'2018-05-06 21:56:40',290638,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 37.057ms, lost 40%','OK - 192.168.11.136: rta 37.057ms, lost 40%'),(1483,2,'2018-05-06 21:58:58',563617,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1484,2,'2018-05-06 21:59:00',581984,26526,1,0,1,1,1,2,2,'OK - 192.168.11.23: rta 10.535ms, lost 0%','OK - 192.168.11.23: rta 10.535ms, lost 0%'),(1485,2,'2018-05-06 21:59:15',385506,26540,1,0,1,1,1,2,2,'OK - 192.168.11.45: rta 23.295ms, lost 0%','OK - 192.168.11.45: rta 23.295ms, lost 0%'),(1486,2,'2018-05-06 22:09:59',457785,26968,1,1,1,1,1,0,0,'Load : 10.47 6.83 7.01 : 10.47 > 9 : WARNING','Load : 10.47 6.83 7.01 : 10.47 > 9 : WARNING'),(1487,2,'2018-05-06 22:11:14',278697,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1488,2,'2018-05-06 22:12:09',552954,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1489,2,'2018-05-06 22:12:09',553183,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1490,2,'2018-05-06 22:19:22',423087,23268,1,1,0,2,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1491,2,'2018-05-06 22:22:55',629071,26968,1,0,1,1,1,1,1,'Load : 0.55 3.04 5.01 : OK','Load : 0.55 3.04 5.01 : OK'),(1492,2,'2018-05-06 22:23:39',761027,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1493,2,'2018-05-06 22:24:28',389633,23268,1,0,0,3,5,0,-1,'OK - 192.168.11.136: rta 137.009ms, lost 60%','OK - 192.168.11.136: rta 137.009ms, lost 60%'),(1494,2,'2018-05-06 22:25:07',982367,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1495,2,'2018-05-06 22:25:09',114352,26482,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1496,2,'2018-05-06 22:25:16',852698,26475,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1497,2,'2018-05-06 22:27:30',476757,28282,1,2,1,1,1,1,1,'Load : 10.27 7.81 6.67 : 10.27 > 6 : CRITICAL 7.81 > 7 : CRITICAL','Load : 10.27 7.81 6.67 : 10.27 > 6 : CRITICAL 7.81 > 7 : CRITICAL'),(1498,2,'2018-05-06 22:27:43',284712,26186,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.248\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E248Q5FEuroafryka-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.248\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E248Q5FEuroafryka-Interfacetable.html target=_self>[details]</a>'),(1499,2,'2018-05-06 22:27:55',238762,26106,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.228.14\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E14Q5FSaipem-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.228.14\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E14Q5FSaipem-Interfacetable.html target=_self>[details]</a>'),(1500,2,'2018-05-06 22:27:57',254696,23014,1,1,0,1,3,0,-1,'WARNING - 10.50.228.5: rta 227.809ms, lost 90%','WARNING - 10.50.228.5: rta 227.809ms, lost 90%'),(1501,2,'2018-05-06 22:27:57',254940,26122,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.228.5\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E5Q5FPolskieLNG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.228.5\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E5Q5FPolskieLNG-Interfacetable.html target=_self>[details]</a>'),(1502,2,'2018-05-06 22:27:59',454934,26184,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.246\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E246Q5FPazimQ2DRadison-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.246\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E246Q5FPazimQ2DRadison-Interfacetable.html target=_self>[details]</a>'),(1503,2,'2018-05-06 22:28:01',471036,23003,1,1,0,1,3,0,-1,'WARNING - 10.50.228.13: rta 228.673ms, lost 90%','WARNING - 10.50.228.13: rta 228.673ms, lost 90%'),(1504,2,'2018-05-06 22:28:01',471303,26104,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.228.13\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E13Q5FAgregacjaQ5FFinska-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.228.13\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E13Q5FAgregacjaQ5FFinska-Interfacetable.html target=_self>[details]</a>'),(1505,2,'2018-05-06 22:28:03',486809,26199,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.28\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E28Q5FSagra-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.28\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E28Q5FSagra-Interfacetable.html target=_self>[details]</a>'),(1506,2,'2018-05-06 22:28:05',650279,28585,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.149\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E149Q5FECEQ5FNetia-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.149\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E149Q5FECEQ5FNetia-Interfacetable.html target=_self>[details]</a>'),(1507,2,'2018-05-06 22:28:07',665420,26301,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1508,2,'2018-05-06 22:28:18',377176,28517,1,1,0,1,3,0,-1,'WARNING - 172.16.193.122: rta 227.618ms, lost 85%','WARNING - 172.16.193.122: rta 227.618ms, lost 85%'),(1509,2,'2018-05-06 22:28:21',243145,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1510,2,'2018-05-06 22:28:21',243935,23004,1,1,0,1,3,0,-1,'WARNING - 10.50.228.14: rta 227.557ms, lost 85%','WARNING - 10.50.228.14: rta 227.557ms, lost 85%'),(1511,2,'2018-05-06 22:28:24',850269,23016,1,1,0,1,3,0,-1,'WARNING - 10.50.228.8: rta 227.573ms, lost 90%','WARNING - 10.50.228.8: rta 227.573ms, lost 90%'),(1512,2,'2018-05-06 22:28:24',855630,26126,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.228.8\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E8Q5FBoguslawQ5FRobertQ5FQ5BBRQ5DQ5FJezak-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.228.8\" <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E8Q5FBoguslawQ5FRobertQ5FQ5BBRQ5DQ5FJezak-Interfacetable.html target=_self>[details]</a>'),(1513,2,'2018-05-06 22:28:36',86245,23014,1,1,0,2,3,0,-1,'WARNING - 10.50.228.5: rta 228.636ms, lost 90%','WARNING - 10.50.228.5: rta 228.636ms, lost 90%'),(1514,2,'2018-05-06 22:28:36',86677,23011,1,1,0,1,3,0,-1,'WARNING - 10.50.228.2: rta 229.295ms, lost 85%','WARNING - 10.50.228.2: rta 229.295ms, lost 85%'),(1515,2,'2018-05-06 22:28:36',87300,28302,1,1,0,1,3,0,-1,'WARNING - 10.50.228.19: rta 228.689ms, lost 95%','WARNING - 10.50.228.19: rta 228.689ms, lost 95%'),(1516,2,'2018-05-06 22:28:36',88701,23015,1,1,0,1,3,0,-1,'WARNING - 10.50.228.7: rta 228.349ms, lost 85%','WARNING - 10.50.228.7: rta 228.349ms, lost 85%'),(1517,2,'2018-05-06 22:28:36',88955,23008,1,1,0,1,3,0,-1,'WARNING - 10.50.228.162: rta 231.237ms, lost 90%','WARNING - 10.50.228.162: rta 231.237ms, lost 90%'),(1518,2,'2018-05-06 22:28:36',89096,23009,1,1,0,1,3,0,-1,'WARNING - 10.50.228.163: rta 230.123ms, lost 85%','WARNING - 10.50.228.163: rta 230.123ms, lost 85%'),(1519,2,'2018-05-06 22:28:36',89809,23013,1,1,0,1,3,0,-1,'WARNING - 10.50.228.4: rta 228.016ms, lost 85%','WARNING - 10.50.228.4: rta 228.016ms, lost 85%'),(1520,2,'2018-05-06 22:28:36',90213,23002,1,1,0,1,3,0,-1,'WARNING - 10.50.228.12: rta 227.900ms, lost 95%','WARNING - 10.50.228.12: rta 227.900ms, lost 95%'),(1521,2,'2018-05-06 22:28:36',90727,23006,1,1,0,1,3,0,-1,'WARNING - 10.50.228.160: rta 231.699ms, lost 90%','WARNING - 10.50.228.160: rta 231.699ms, lost 90%'),(1522,2,'2018-05-06 22:28:36',91289,23001,1,1,0,1,3,0,-1,'WARNING - 10.50.228.11: rta 228.285ms, lost 90%','WARNING - 10.50.228.11: rta 228.285ms, lost 90%'),(1523,2,'2018-05-06 22:28:36',91549,23003,1,1,0,2,3,0,-1,'WARNING - 10.50.228.13: rta 229.275ms, lost 90%','WARNING - 10.50.228.13: rta 229.275ms, lost 90%'),(1524,2,'2018-05-06 22:28:36',177674,23016,1,1,1,1,3,0,-1,'WARNING - 10.50.228.8: rta 234.704ms, lost 85%','WARNING - 10.50.228.8: rta 234.704ms, lost 85%'),(1525,2,'2018-05-06 22:28:36',261457,23005,1,1,0,1,3,0,-1,'WARNING - 10.50.228.15: rta 228.001ms, lost 85%','WARNING - 10.50.228.15: rta 228.001ms, lost 85%'),(1526,2,'2018-05-06 22:28:36',368731,23000,1,1,0,1,3,0,-1,'WARNING - 10.50.228.10: rta 227.494ms, lost 90%','WARNING - 10.50.228.10: rta 227.494ms, lost 90%'),(1527,2,'2018-05-06 22:28:40',547512,24303,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.158.3\" <a href=/interfacetable_v3t/tables/GryficeQ5F10Q2E50Q2E158Q2E3Q5FSTCQ5FGryfice-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.158.3\" <a href=/interfacetable_v3t/tables/GryficeQ5F10Q2E50Q2E158Q2E3Q5FSTCQ5FGryfice-Interfacetable.html target=_self>[details]</a>'),(1528,2,'2018-05-06 22:29:23',557796,23011,1,1,0,2,3,0,-1,'WARNING - 10.50.228.2: rta 229.742ms, lost 90%','WARNING - 10.50.228.2: rta 229.742ms, lost 90%'),(1529,2,'2018-05-06 22:29:25',626490,26127,1,1,1,1,1,0,0,'WARNING - 10.50.228.8: rta 231.912ms, lost 95%','WARNING - 10.50.228.8: rta 231.912ms, lost 95%'),(1530,2,'2018-05-06 22:29:30',67885,28302,1,0,0,2,3,0,-1,'OK - 10.50.228.19: rta 232.250ms, lost 80%','OK - 10.50.228.19: rta 232.250ms, lost 80%'),(1531,2,'2018-05-06 22:29:32',84153,23004,1,1,0,2,3,0,-1,'WARNING - 10.50.228.14: rta 229.368ms, lost 85%','WARNING - 10.50.228.14: rta 229.368ms, lost 85%'),(1532,2,'2018-05-06 22:29:32',84357,26107,1,1,1,1,1,0,0,'WARNING - 10.50.228.14: rta 228.471ms, lost 95%','WARNING - 10.50.228.14: rta 228.471ms, lost 95%'),(1533,2,'2018-05-06 22:29:34',100491,23002,1,1,0,2,3,0,-1,'WARNING - 10.50.228.12: rta 240.899ms, lost 95%','WARNING - 10.50.228.12: rta 240.899ms, lost 95%'),(1534,2,'2018-05-06 22:30:27',416981,23009,1,1,0,2,3,0,-1,'WARNING - 10.50.228.163: rta 231.300ms, lost 85%','WARNING - 10.50.228.163: rta 231.300ms, lost 85%'),(1535,2,'2018-05-06 22:30:29',434270,23007,1,1,0,1,3,0,-1,'WARNING - 10.50.228.161: rta 230.606ms, lost 90%','WARNING - 10.50.228.161: rta 230.606ms, lost 90%'),(1536,2,'2018-05-06 22:30:29',434518,26111,1,1,1,1,1,0,0,'WARNING - 10.50.228.161: rta 229.933ms, lost 90%','WARNING - 10.50.228.161: rta 229.933ms, lost 90%'),(1537,2,'2018-05-06 22:30:31',451238,23015,1,1,0,2,3,0,-1,'WARNING - 10.50.228.7: rta 230.043ms, lost 90%','WARNING - 10.50.228.7: rta 230.043ms, lost 90%'),(1538,2,'2018-05-06 22:30:34',421720,23003,1,1,1,3,3,0,-1,'WARNING - 10.50.228.13: rta 230.035ms, lost 90%','WARNING - 10.50.228.13: rta 230.035ms, lost 90%'),(1539,2,'2018-05-06 22:30:36',438119,23001,1,1,0,2,3,0,-1,'WARNING - 10.50.228.11: rta 248.824ms, lost 95%','WARNING - 10.50.228.11: rta 248.824ms, lost 95%'),(1540,2,'2018-05-06 22:30:38',454257,23000,1,1,0,2,3,0,-1,'WARNING - 10.50.228.10: rta 229.824ms, lost 95%','WARNING - 10.50.228.10: rta 229.824ms, lost 95%'),(1541,2,'2018-05-06 22:30:38',454491,26099,1,1,1,1,1,0,0,'WARNING - 10.50.228.10: rta 230.488ms, lost 95%','WARNING - 10.50.228.10: rta 230.488ms, lost 95%'),(1542,2,'2018-05-06 22:30:40',623421,26129,1,1,1,1,1,0,0,'WARNING - 10.50.228.9: rta 229.056ms, lost 90%','WARNING - 10.50.228.9: rta 229.056ms, lost 90%'),(1543,2,'2018-05-06 22:30:42',639329,23014,1,1,1,3,3,0,-1,'CRITICAL - 10.50.228.5: rta nan, lost 100%','CRITICAL - 10.50.228.5: rta nan, lost 100%'),(1544,2,'2018-05-06 22:30:44',656728,23005,1,0,0,2,3,0,-1,'OK - 10.50.228.15: rta 228.905ms, lost 80%','OK - 10.50.228.15: rta 228.905ms, lost 80%'),(1545,2,'2018-05-06 22:30:44',656950,26109,1,1,1,1,1,0,0,'WARNING - 10.50.228.15: rta 229.375ms, lost 95%','WARNING - 10.50.228.15: rta 229.375ms, lost 95%'),(1546,2,'2018-05-06 22:30:48',155046,23013,1,1,0,2,3,0,-1,'WARNING - 10.50.228.4: rta 229.054ms, lost 90%','WARNING - 10.50.228.4: rta 229.054ms, lost 90%'),(1547,2,'2018-05-06 22:32:11',699582,26255,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.63\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E63Q5FDedrowskiegoQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.63\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E63Q5FDedrowskiegoQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1548,2,'2018-05-06 22:32:14',264705,26032,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.29\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E29Q5FJOANQ5FJOANNAQ5FMARSZAL-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.29\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E29Q5FJOANQ5FJOANNAQ5FMARSZAL-Interfacetable.html target=_self>[details]</a>'),(1549,2,'2018-05-06 22:32:16',955177,26048,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.9\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E9Q5FAgregacja-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.9\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E9Q5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1550,2,'2018-05-06 22:32:18',969748,26236,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.4\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E4Q5FCollegiumQ5FInformatyczne-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.4\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E4Q5FCollegiumQ5FInformatyczne-Interfacetable.html target=_self>[details]</a>'),(1551,2,'2018-05-06 22:32:20',985554,26030,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.28\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E28Q5FXtra-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.28\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E28Q5FXtra-Interfacetable.html target=_self>[details]</a>'),(1552,2,'2018-05-06 22:32:27',525311,26046,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.8\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E8Q5FKWPQ5FStargard-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.8\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E8Q5FKWPQ5FStargard-Interfacetable.html target=_self>[details]</a>'),(1553,2,'2018-05-06 22:32:29',540854,28422,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.9\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E9Q5FWezelQ5FMMPQ5FnaQ5FulQ5FStrugaQ5F78-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.9\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E9Q5FWezelQ5FMMPQ5FnaQ5FulQ5FStrugaQ5F78-Interfacetable.html target=_self>[details]</a>'),(1554,2,'2018-05-06 22:32:31',707783,26251,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.58\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E58Q5FGrey-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.58\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E58Q5FGrey-Interfacetable.html target=_self>[details]</a>'),(1555,2,'2018-05-06 22:32:33',722993,26213,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.38\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E38Q5FOchronaQ5FSrodowiska-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.38\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E38Q5FOchronaQ5FSrodowiska-Interfacetable.html target=_self>[details]</a>'),(1556,2,'2018-05-06 22:32:35',739136,26028,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.27\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E27Q5FArrisQ5FAuto-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.27\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E27Q5FArrisQ5FAuto-Interfacetable.html target=_self>[details]</a>'),(1557,2,'2018-05-06 22:32:41',184974,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1558,2,'2018-05-06 22:32:52',202060,26168,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.12\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E12Q5FWezelQ5FMMPQ5FnaQ5FulQ5FBelgijskiej-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.12\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E12Q5FWezelQ5FMMPQ5FnaQ5FulQ5FBelgijskiej-Interfacetable.html target=_self>[details]</a>'),(1559,2,'2018-05-06 22:32:54',217173,26253,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.59\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E59Q5FStarnetQ5FmBankQ5FtymczasowyQ5FswitchQ5FzaQ5Fvdsl2Q5Fnetsys-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.59\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E59Q5FStarnetQ5FmBankQ5FtymczasowyQ5FswitchQ5FzaQ5Fvdsl2Q5Fnetsys-Interfacetable.html target=_self>[details]</a>'),(1560,2,'2018-05-06 22:32:56',231966,26040,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.4\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E4Q20Q5FPEC-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.4\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E4Q20Q5FPEC-Interfacetable.html target=_self>[details]</a>'),(1561,2,'2018-05-06 22:32:56',950820,26034,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.30\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E30Q5FCitiQ5FNet-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.30\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E30Q5FCitiQ5FNet-Interfacetable.html target=_self>[details]</a>'),(1562,2,'2018-05-06 22:32:58',967048,26282,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.81\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E81Q5FBilfinger-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.81\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E81Q5FBilfinger-Interfacetable.html target=_self>[details]</a>'),(1563,2,'2018-05-06 22:32:59',556225,26304,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.19\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E156Q2E19Q5FVanQ5FHeyghen-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.19\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E156Q2E19Q5FVanQ5FHeyghen-Interfacetable.html target=_self>[details]</a>'),(1564,2,'2018-05-06 22:33:01',570739,26284,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.82\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E82Q5FYara-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.82\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E82Q5FYara-Interfacetable.html target=_self>[details]</a>'),(1565,2,'2018-05-06 22:33:03',585987,26261,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.64\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E64Q5FRadioliniaQ2DLukasinskiegoQ5F34a-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.64\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E64Q5FRadioliniaQ2DLukasinskiegoQ5F34a-Interfacetable.html target=_self>[details]</a>'),(1566,2,'2018-05-06 22:33:05',753152,26243,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.54\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E54Q5FStarnetQ5FGHQ5FKaskada-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.54\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E54Q5FStarnetQ5FGHQ5FKaskada-Interfacetable.html target=_self>[details]</a>'),(1567,2,'2018-05-06 22:33:07',770024,26158,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.121\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E121Q5FUrzadQ5FMorski-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.121\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E121Q5FUrzadQ5FMorski-Interfacetable.html target=_self>[details]</a>'),(1568,2,'2018-05-06 22:33:24',885815,28517,1,0,0,2,3,0,-1,'OK - 172.16.193.122: rta 230.423ms, lost 80%','OK - 172.16.193.122: rta 230.423ms, lost 80%'),(1569,2,'2018-05-06 22:33:29',421540,23008,1,1,0,2,3,0,-1,'CRITICAL - 10.50.228.162: rta nan, lost 100%','CRITICAL - 10.50.228.162: rta nan, lost 100%'),(1570,2,'2018-05-06 22:33:29',421809,26112,1,1,1,1,1,0,0,'WARNING - 10.50.228.162: rta 231.132ms, lost 95%','WARNING - 10.50.228.162: rta 231.132ms, lost 95%'),(1571,2,'2018-05-06 22:33:36',741599,26245,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.104.55\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E55Q5FStarnetQ5FOutletQ5FPark-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.104.55\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E55Q5FStarnetQ5FOutletQ5FPark-Interfacetable.html target=_self>[details]</a>'),(1572,2,'2018-05-06 22:33:53',804896,23267,1,1,0,1,5,0,-1,'WARNING - 192.168.11.135: rta 219.931ms, lost 85%','WARNING - 192.168.11.135: rta 219.931ms, lost 85%'),(1573,2,'2018-05-06 22:34:15',843438,26134,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.36.6\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E15Q2E36Q2E6Q5FAgregacjaQ2DPodzamcze-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.36.6\" <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E15Q2E36Q2E6Q5FAgregacjaQ2DPodzamcze-Interfacetable.html target=_self>[details]</a>'),(1574,2,'2018-05-06 22:34:16',359766,26038,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.156.33\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E33Q5FBiznesQ5FME3400Q2DSTAR1Q5F4SWS-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.156.33\" <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E33Q5FBiznesQ5FME3400Q2DSTAR1Q5F4SWS-Interfacetable.html target=_self>[details]</a>'),(1575,2,'2018-05-06 22:34:54',958645,26603,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1576,2,'2018-05-06 22:36:34',78142,23006,1,0,0,2,3,0,-1,'OK - 10.50.228.160: rta 27.001ms, lost 0%','OK - 10.50.228.160: rta 27.001ms, lost 0%'),(1577,2,'2018-05-06 22:36:42',396386,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1578,2,'2018-05-06 22:37:41',508981,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 8.940ms, lost 0%','OK - 192.168.11.136: rta 8.940ms, lost 0%'),(1579,2,'2018-05-06 22:37:41',509256,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 101.251ms, lost 15%','OK - 192.168.11.136: rta 101.251ms, lost 15%'),(1580,2,'2018-05-06 22:37:42',420387,23013,1,0,0,3,3,0,-1,'OK - 10.50.228.4: rta 26.826ms, lost 0%','OK - 10.50.228.4: rta 26.826ms, lost 0%'),(1581,2,'2018-05-06 22:37:49',898216,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 68.696ms, lost 0%','OK - 192.168.11.113: rta 68.696ms, lost 0%'),(1582,2,'2018-05-06 22:37:49',898425,26475,1,0,1,1,1,2,2,'OK - 192.168.11.113: rta 71.348ms, lost 0%','OK - 192.168.11.113: rta 71.348ms, lost 0%'),(1583,2,'2018-05-06 22:37:51',117157,23002,1,0,0,3,3,0,-1,'OK - 10.50.228.12: rta 27.003ms, lost 0%','OK - 10.50.228.12: rta 27.003ms, lost 0%'),(1584,2,'2018-05-06 22:38:38',276555,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1585,2,'2018-05-06 22:38:43',628877,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 43.107ms, lost 0%','OK - 192.168.11.135: rta 43.107ms, lost 0%'),(1586,2,'2018-05-06 22:39:08',678975,26482,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1587,2,'2018-05-06 22:39:14',71971,23004,1,0,0,3,3,0,-1,'OK - 10.50.228.14: rta 26.663ms, lost 0%','OK - 10.50.228.14: rta 26.663ms, lost 0%'),(1588,2,'2018-05-06 22:39:14',117529,23016,1,0,1,1,3,1,-1,'OK - 10.50.228.8: rta 26.647ms, lost 0%','OK - 10.50.228.8: rta 26.647ms, lost 0%'),(1589,2,'2018-05-06 22:39:14',242130,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1590,2,'2018-05-06 22:39:14',873688,23011,1,0,0,3,3,0,-1,'OK - 10.50.228.2: rta 26.900ms, lost 0%','OK - 10.50.228.2: rta 26.900ms, lost 0%'),(1591,2,'2018-05-06 22:39:39',658875,23014,1,0,1,1,3,1,-1,'OK - 10.50.228.5: rta 31.912ms, lost 0%','OK - 10.50.228.5: rta 31.912ms, lost 0%'),(1592,2,'2018-05-06 22:39:40',255563,23015,1,0,0,3,3,0,-1,'OK - 10.50.228.7: rta 27.261ms, lost 0%','OK - 10.50.228.7: rta 27.261ms, lost 0%'),(1593,2,'2018-05-06 22:39:40',259675,23007,1,0,0,2,3,0,-1,'OK - 10.50.228.161: rta 39.786ms, lost 0%','OK - 10.50.228.161: rta 39.786ms, lost 0%'),(1594,2,'2018-05-06 22:39:40',259821,23009,1,0,0,3,3,0,-1,'OK - 10.50.228.163: rta 33.581ms, lost 0%','OK - 10.50.228.163: rta 33.581ms, lost 0%'),(1595,2,'2018-05-06 22:39:40',262144,23001,1,0,0,3,3,0,-1,'OK - 10.50.228.11: rta 36.637ms, lost 0%','OK - 10.50.228.11: rta 36.637ms, lost 0%'),(1596,2,'2018-05-06 22:39:40',262274,23008,1,0,0,3,3,0,-1,'OK - 10.50.228.162: rta 27.801ms, lost 0%','OK - 10.50.228.162: rta 27.801ms, lost 0%'),(1597,2,'2018-05-06 22:39:42',470106,23000,1,0,0,3,3,0,-1,'OK - 10.50.228.10: rta 30.601ms, lost 0%','OK - 10.50.228.10: rta 30.601ms, lost 0%'),(1598,2,'2018-05-06 22:39:42',985284,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1599,2,'2018-05-06 22:39:42',987365,23003,1,0,1,1,3,1,-1,'OK - 10.50.228.13: rta 28.360ms, lost 0%','OK - 10.50.228.13: rta 28.360ms, lost 0%'),(1600,2,'2018-05-06 22:40:18',303210,26104,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E13Q5FAgregacjaQ5FFinska-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E13Q5FAgregacjaQ5FFinska-Interfacetable.html target=_self>[details]</a>'),(1601,2,'2018-05-06 22:40:30',24428,26199,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E28Q5FSagra-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E28Q5FSagra-Interfacetable.html target=_self>[details]</a>'),(1602,2,'2018-05-06 22:40:30',26375,26301,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E94Q5FStorrady-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E94Q5FStorrady-Interfacetable.html target=_self>[details]</a>'),(1603,2,'2018-05-06 22:40:30',108506,26186,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E248Q5FEuroafryka-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E248Q5FEuroafryka-Interfacetable.html target=_self>[details]</a>'),(1604,2,'2018-05-06 22:40:30',110166,26184,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E246Q5FPazimQ2DRadison-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E246Q5FPazimQ2DRadison-Interfacetable.html target=_self>[details]</a>'),(1605,2,'2018-05-06 22:40:30',111000,26106,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E14Q5FSaipem-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E14Q5FSaipem-Interfacetable.html target=_self>[details]</a>'),(1606,2,'2018-05-06 22:41:39',938909,28585,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E149Q5FECEQ5FNetia-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E149Q5FECEQ5FNetia-Interfacetable.html target=_self>[details]</a>'),(1607,2,'2018-05-06 22:41:44',647410,26122,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E5Q5FPolskieLNG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E5Q5FPolskieLNG-Interfacetable.html target=_self>[details]</a>'),(1608,2,'2018-05-06 22:42:06',711810,24303,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GryficeQ5F10Q2E50Q2E158Q2E3Q5FSTCQ5FGryfice-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GryficeQ5F10Q2E50Q2E158Q2E3Q5FSTCQ5FGryfice-Interfacetable.html target=_self>[details]</a>'),(1609,2,'2018-05-06 22:42:06',983865,26126,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E8Q5FBoguslawQ5FRobertQ5FQ5BBRQ5DQ5FJezak-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SwinoujscieQ5F10Q2E50Q2E228Q2E8Q5FBoguslawQ5FRobertQ5FQ5BBRQ5DQ5FJezak-Interfacetable.html target=_self>[details]</a>'),(1610,2,'2018-05-06 22:42:54',252998,26127,1,0,1,1,1,1,1,'OK - 10.50.228.8: rta 26.574ms, lost 0%','OK - 10.50.228.8: rta 26.574ms, lost 0%'),(1611,2,'2018-05-06 22:42:54',256223,26107,1,0,1,1,1,1,1,'OK - 10.50.228.14: rta 25.660ms, lost 0%','OK - 10.50.228.14: rta 25.660ms, lost 0%'),(1612,2,'2018-05-06 22:43:12',913640,26129,1,0,1,1,1,1,1,'OK - 10.50.228.9: rta 29.887ms, lost 0%','OK - 10.50.228.9: rta 29.887ms, lost 0%'),(1613,2,'2018-05-06 22:43:12',914484,26109,1,0,1,1,1,1,1,'OK - 10.50.228.15: rta 33.000ms, lost 0%','OK - 10.50.228.15: rta 33.000ms, lost 0%'),(1614,2,'2018-05-06 22:43:12',916948,26099,1,0,1,1,1,1,1,'OK - 10.50.228.10: rta 40.734ms, lost 0%','OK - 10.50.228.10: rta 40.734ms, lost 0%'),(1615,2,'2018-05-06 22:43:12',917277,26111,1,0,1,1,1,1,1,'OK - 10.50.228.161: rta 40.759ms, lost 0%','OK - 10.50.228.161: rta 40.759ms, lost 0%'),(1616,2,'2018-05-06 22:44:08',339717,28422,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E9Q5FWezelQ5FMMPQ5FnaQ5FulQ5FStrugaQ5F78-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E9Q5FWezelQ5FMMPQ5FnaQ5FulQ5FStrugaQ5F78-Interfacetable.html target=_self>[details]</a>'),(1617,2,'2018-05-06 22:44:08',341231,26255,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E63Q5FDedrowskiegoQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E63Q5FDedrowskiegoQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1618,2,'2018-05-06 22:44:08',341960,26032,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E29Q5FJOANQ5FJOANNAQ5FMARSZAL-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E29Q5FJOANQ5FJOANNAQ5FMARSZAL-Interfacetable.html target=_self>[details]</a>'),(1619,2,'2018-05-06 22:44:26',820915,26236,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E4Q5FCollegiumQ5FInformatyczne-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E4Q5FCollegiumQ5FInformatyczne-Interfacetable.html target=_self>[details]</a>'),(1620,2,'2018-05-06 22:44:26',821838,26046,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E8Q5FKWPQ5FStargard-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E8Q5FKWPQ5FStargard-Interfacetable.html target=_self>[details]</a>'),(1621,2,'2018-05-06 22:44:26',823217,26213,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E38Q5FOchronaQ5FSrodowiska-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E38Q5FOchronaQ5FSrodowiska-Interfacetable.html target=_self>[details]</a>'),(1622,2,'2018-05-06 22:44:27',229458,26030,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E28Q5FXtra-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E28Q5FXtra-Interfacetable.html target=_self>[details]</a>'),(1623,2,'2018-05-06 22:44:31',976685,26028,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E27Q5FArrisQ5FAuto-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E27Q5FArrisQ5FAuto-Interfacetable.html target=_self>[details]</a>'),(1624,2,'2018-05-06 22:44:31',979050,26048,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E9Q5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E9Q5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1625,2,'2018-05-06 22:44:33',580461,26251,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E58Q5FGrey-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E58Q5FGrey-Interfacetable.html target=_self>[details]</a>'),(1626,2,'2018-05-06 22:44:57',104747,26253,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E59Q5FStarnetQ5FmBankQ5FtymczasowyQ5FswitchQ5FzaQ5Fvdsl2Q5Fnetsys-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E59Q5FStarnetQ5FmBankQ5FtymczasowyQ5FswitchQ5FzaQ5Fvdsl2Q5Fnetsys-Interfacetable.html target=_self>[details]</a>'),(1627,2,'2018-05-06 22:44:57',108280,26284,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E82Q5FYara-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E82Q5FYara-Interfacetable.html target=_self>[details]</a>'),(1628,2,'2018-05-06 22:45:03',437641,26168,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E12Q5FWezelQ5FMMPQ5FnaQ5FulQ5FBelgijskiej-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E12Q5FWezelQ5FMMPQ5FnaQ5FulQ5FBelgijskiej-Interfacetable.html target=_self>[details]</a>'),(1629,2,'2018-05-06 22:45:07',477791,26040,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E4Q20Q5FPEC-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E4Q20Q5FPEC-Interfacetable.html target=_self>[details]</a>'),(1630,2,'2018-05-06 22:45:09',651005,26034,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E30Q5FCitiQ5FNet-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E30Q5FCitiQ5FNet-Interfacetable.html target=_self>[details]</a>'),(1631,2,'2018-05-06 22:45:51',522812,26304,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E156Q2E19Q5FVanQ5FHeyghen-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E156Q2E19Q5FVanQ5FHeyghen-Interfacetable.html target=_self>[details]</a>'),(1632,2,'2018-05-06 22:46:07',767960,26243,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E54Q5FStarnetQ5FGHQ5FKaskada-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E54Q5FStarnetQ5FGHQ5FKaskada-Interfacetable.html target=_self>[details]</a>'),(1633,2,'2018-05-06 22:46:07',768517,26282,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E81Q5FBilfinger-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E81Q5FBilfinger-Interfacetable.html target=_self>[details]</a>'),(1634,2,'2018-05-06 22:46:07',769645,26261,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E64Q5FRadioliniaQ2DLukasinskiegoQ5F34a-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E64Q5FRadioliniaQ2DLukasinskiegoQ5F34a-Interfacetable.html target=_self>[details]</a>'),(1635,2,'2018-05-06 22:46:07',770279,26158,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E121Q5FUrzadQ5FMorski-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E121Q5FUrzadQ5FMorski-Interfacetable.html target=_self>[details]</a>'),(1636,2,'2018-05-06 22:46:18',911631,26245,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E55Q5FStarnetQ5FOutletQ5FPark-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E55Q5FStarnetQ5FOutletQ5FPark-Interfacetable.html target=_self>[details]</a>'),(1637,2,'2018-05-06 22:46:40',439032,26112,1,0,1,1,1,1,1,'OK - 10.50.228.162: rta 50.810ms, lost 0%','OK - 10.50.228.162: rta 50.810ms, lost 0%'),(1638,2,'2018-05-06 22:47:28',10806,26038,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E33Q5FBiznesQ5FME3400Q2DSTAR1Q5F4SWS-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StargardQ5FSzczecinskiQ5F10Q2E50Q2E156Q2E33Q5FBiznesQ5FME3400Q2DSTAR1Q5F4SWS-Interfacetable.html target=_self>[details]</a>'),(1639,2,'2018-05-06 22:47:36',230140,26134,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E15Q2E36Q2E6Q5FAgregacjaQ2DPodzamcze-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E15Q2E36Q2E6Q5FAgregacjaQ2DPodzamcze-Interfacetable.html target=_self>[details]</a>'),(1640,2,'2018-05-06 22:48:41',655715,26603,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E92Q5FKAMIONKAQ5FrudnetQ2DK-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E92Q5FKAMIONKAQ5FrudnetQ2DK-Interfacetable.html target=_self>[details]</a>'),(1641,2,'2018-05-06 22:48:44',236185,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 6.116ms, lost 0%','OK - 192.168.11.113: rta 6.116ms, lost 0%'),(1642,2,'2018-05-06 22:52:43',575617,26270,1,0,1,1,1,1,1,'OK - 38 port(s), 28 free, 27 AdminUp and free, 62 graphed <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - 38 port(s), 28 free, 27 AdminUp and free, 62 graphed <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1643,2,'2018-05-06 22:53:35',37082,28282,1,1,1,1,1,2,2,'Load : 3.49 4.92 5.71 : 3.49 > 2 : WARNING','Load : 3.49 4.92 5.71 : 3.49 > 2 : WARNING'),(1644,2,'2018-05-06 22:53:45',951471,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1645,2,'2018-05-06 22:53:51',895001,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1646,2,'2018-05-06 22:53:54',140677,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1647,2,'2018-05-06 22:53:57',494474,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1648,2,'2018-05-06 22:54:02',282752,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1649,2,'2018-05-06 22:54:06',314141,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1650,2,'2018-05-06 22:56:56',147013,26274,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.74: rta nan, lost 100%','CRITICAL - 10.50.104.74: rta nan, lost 100%'),(1651,2,'2018-05-06 23:03:51',41879,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1652,2,'2018-05-06 23:07:16',555945,28282,1,2,1,1,1,1,1,'Load : 7.18 6.35 6.08 : 7.18 > 6 : CRITICAL','Load : 7.18 6.35 6.08 : 7.18 > 6 : CRITICAL'),(1653,2,'2018-05-06 23:08:54',116634,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1654,2,'2018-05-06 23:08:58',304030,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1655,2,'2018-05-06 23:08:58',304224,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1656,2,'2018-05-06 23:08:58',304877,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1657,2,'2018-05-06 23:08:58',307591,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1658,2,'2018-05-06 23:08:58',307787,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1659,2,'2018-05-06 23:08:58',308111,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1660,2,'2018-05-06 23:09:59',712065,26274,1,0,1,1,1,2,2,'OK - 10.50.104.74: rta 31.432ms, lost 0%','OK - 10.50.104.74: rta 31.432ms, lost 0%'),(1661,2,'2018-05-06 23:10:11',646097,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1662,2,'2018-05-06 23:10:11',646388,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1663,2,'2018-05-06 23:14:08',880322,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 35.315ms, lost 0%','OK - 10.50.104.31: rta 35.315ms, lost 0%'),(1664,2,'2018-05-06 23:15:24',485090,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1665,2,'2018-05-06 23:19:05',871508,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1666,2,'2018-05-06 23:19:19',983363,28282,1,1,1,1,1,2,2,'Load : 5.83 5.47 5.51 : 5.83 > 2 : WARNING','Load : 5.83 5.47 5.51 : 5.83 > 2 : WARNING'),(1667,2,'2018-05-06 23:23:07',623666,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 32.346ms, lost 0%','OK - 10.50.104.31: rta 32.346ms, lost 0%'),(1668,2,'2018-05-06 23:29:03',742514,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1669,2,'2018-05-06 23:32:36',88184,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1670,2,'2018-05-06 23:34:00',547239,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1671,2,'2018-05-06 23:43:11',425910,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 18.998ms, lost 0%','OK - 192.168.11.113: rta 18.998ms, lost 0%'),(1672,2,'2018-05-06 23:44:26',170712,28282,1,2,1,1,1,1,1,'Load : 10.00 6.76 5.91 : 10.00 > 6 : CRITICAL','Load : 10.00 6.76 5.91 : 10.00 > 6 : CRITICAL'),(1673,2,'2018-05-06 23:44:51',879914,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1674,2,'2018-05-06 23:47:18',154524,26842,1,2,1,1,1,0,0,'CRITICAL - 24 change(s): ifOperStatus - vdsl1-12 vdsl1-23 vdsl1-27 vdsl1-35 vdsl2-9 vdsl2-14 vop4-5 (717593780) vop4-6 (717593785) vop4-9 (717593787) vop4-11 (717593783) vop4-12 (717593784) vop4-13 (717593767) vop4-16 (717593774) vop4-19 (717593766) vop4-','CRITICAL - 24 change(s): ifOperStatus - vdsl1-12 vdsl1-23 vdsl1-27 vdsl1-35 vdsl2-9 vdsl2-14 vop4-5 (717593780) vop4-6 (717593785) vop4-9 (717593787) vop4-11 (717593783) vop4-12 (717593784) vop4-13 (717593767) vop4-16 (717593774) vop4-19 (717593766) vop4-21 (717593768) vop4-22 (717593788) vop4-29 (717593779) vop4-30 (717593771) vop4-31 (717593772) vop4-33 (717593764) vop4-34 (717593763) vop4-36 (713323454) vop4-37 vop4-40 (717593781), 1 critical load(s) (>101%): vdsl1-26 <a href=/interfacetable_v3t/tables/WroclawQ5F10Q2E50Q2E144Q2E10Q5FGriffinQ5FRenomaQ5FVDSL-Interfacetable.html target=_self>[details]</a>'),(1675,2,'2018-05-06 23:48:47',672639,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1676,2,'2018-05-06 23:48:47',672883,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1677,2,'2018-05-06 23:55:01',672909,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1678,2,'2018-05-06 23:55:40',452137,21480,1,1,0,1,3,0,-1,'CRITICAL - 10.15.5.246: rta nan, lost 100%','CRITICAL - 10.15.5.246: rta nan, lost 100%'),(1679,2,'2018-05-06 23:57:56',734270,21480,1,0,0,2,3,0,-1,'OK - 10.15.5.246: rta 4.013ms, lost 0%','OK - 10.15.5.246: rta 4.013ms, lost 0%'),(1680,2,'2018-05-06 23:58:15',70702,28282,1,1,1,1,1,2,2,'Load : 3.87 5.78 5.85 : 3.87 > 2 : WARNING','Load : 3.87 5.78 5.85 : 3.87 > 2 : WARNING'),(1681,2,'2018-05-06 23:58:27',211842,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.475ms, lost 0%','OK - 10.50.104.31: rta 25.475ms, lost 0%'),(1682,2,'2018-05-06 23:58:37',485681,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1683,2,'2018-05-06 23:59:52',530895,26842,1,0,1,1,1,2,2,'OK - 203 port(s), 149 free, 62 AdminUp and free, 203 graphed <a href=/interfacetable_v3t/tables/WroclawQ5F10Q2E50Q2E144Q2E10Q5FGriffinQ5FRenomaQ5FVDSL-Interfacetable.html target=_self>[details]</a>','OK - 203 port(s), 149 free, 62 AdminUp and free, 203 graphed <a href=/interfacetable_v3t/tables/WroclawQ5F10Q2E50Q2E144Q2E10Q5FGriffinQ5FRenomaQ5FVDSL-Interfacetable.html target=_self>[details]</a>'),(1684,2,'2018-05-07 00:17:43',841948,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(1685,2,'2018-05-07 00:17:43',842080,23244,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.10: rta nan, lost 100%','CRITICAL - 192.168.11.10: rta nan, lost 100%'),(1686,2,'2018-05-07 00:17:46',244291,23290,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.50: rta nan, lost 100%','CRITICAL - 192.168.11.50: rta nan, lost 100%'),(1687,2,'2018-05-07 00:17:46',245063,23309,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.74: rta nan, lost 100%','CRITICAL - 192.168.11.74: rta nan, lost 100%'),(1688,2,'2018-05-07 00:17:46',245266,23316,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.81: rta nan, lost 100%','CRITICAL - 192.168.11.81: rta nan, lost 100%'),(1689,2,'2018-05-07 00:21:47',135935,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 27.301ms, lost 0%','OK - 10.50.104.31: rta 27.301ms, lost 0%'),(1690,2,'2018-05-07 00:21:47',150479,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1691,2,'2018-05-07 00:21:58',417081,23290,1,0,0,2,5,0,-1,'OK - 192.168.11.50: rta 2.289ms, lost 0%','OK - 192.168.11.50: rta 2.289ms, lost 0%'),(1692,2,'2018-05-07 00:22:06',831877,26524,1,1,1,1,1,0,0,'WARNING - 192.168.11.22: rta 141.592ms, lost 95%','WARNING - 192.168.11.22: rta 141.592ms, lost 95%'),(1693,2,'2018-05-07 00:22:07',196136,26510,1,1,1,1,1,0,0,'WARNING - 192.168.11.135: rta 131.770ms, lost 95%','WARNING - 192.168.11.135: rta 131.770ms, lost 95%'),(1694,2,'2018-05-07 00:22:11',276234,26526,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(1695,2,'2018-05-07 00:22:11',324781,26530,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(1696,2,'2018-05-07 00:22:11',401615,26540,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.45: rta nan, lost 100%','CRITICAL - 192.168.11.45: rta nan, lost 100%'),(1697,2,'2018-05-07 00:22:11',489949,23316,1,0,0,2,5,0,-1,'OK - 192.168.11.81: rta 3.795ms, lost 0%','OK - 192.168.11.81: rta 3.795ms, lost 0%'),(1698,2,'2018-05-07 00:22:11',556703,23244,1,0,0,2,5,0,-1,'OK - 192.168.11.10: rta 2.719ms, lost 0%','OK - 192.168.11.10: rta 2.719ms, lost 0%'),(1699,2,'2018-05-07 00:22:11',604705,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1700,2,'2018-05-07 00:22:11',790919,23309,1,0,0,2,5,0,-1,'OK - 192.168.11.74: rta 8.707ms, lost 0%','OK - 192.168.11.74: rta 8.707ms, lost 0%'),(1701,2,'2018-05-07 00:26:20',339457,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 4.724ms, lost 0%','OK - 192.168.11.107: rta 4.724ms, lost 0%'),(1702,2,'2018-05-07 00:34:30',828309,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1703,2,'2018-05-07 00:34:42',558912,26524,1,0,1,1,1,1,1,'OK - 192.168.11.22: rta 4.170ms, lost 0%','OK - 192.168.11.22: rta 4.170ms, lost 0%'),(1704,2,'2018-05-07 00:34:42',559991,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 2.084ms, lost 0%','OK - 192.168.11.24: rta 2.084ms, lost 0%'),(1705,2,'2018-05-07 00:34:42',561934,26540,1,0,1,1,1,2,2,'OK - 192.168.11.45: rta 11.852ms, lost 0%','OK - 192.168.11.45: rta 11.852ms, lost 0%'),(1706,2,'2018-05-07 00:34:42',562497,26510,1,0,1,1,1,1,1,'OK - 192.168.11.135: rta 15.615ms, lost 0%','OK - 192.168.11.135: rta 15.615ms, lost 0%'),(1707,2,'2018-05-07 00:34:42',562663,26526,1,0,1,1,1,2,2,'OK - 192.168.11.23: rta 9.183ms, lost 0%','OK - 192.168.11.23: rta 9.183ms, lost 0%'),(1708,2,'2018-05-07 00:34:42',563254,26530,1,0,1,1,1,2,2,'OK - 192.168.11.25: rta 11.191ms, lost 0%','OK - 192.168.11.25: rta 11.191ms, lost 0%'),(1709,2,'2018-05-07 00:35:30',318560,28282,1,2,1,1,1,1,1,'Load : 6.25 6.22 5.60 : 6.25 > 6 : CRITICAL','Load : 6.25 6.22 5.60 : 6.25 > 6 : CRITICAL'),(1710,2,'2018-05-07 00:43:11',648724,26968,1,1,1,1,1,0,0,'Load : 10.19 6.04 4.10 : 10.19 > 9 : WARNING','Load : 10.19 6.04 4.10 : 10.19 > 9 : WARNING'),(1711,2,'2018-05-07 00:47:44',612,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1712,2,'2018-05-07 00:48:29',141145,28282,1,1,1,1,1,2,2,'Load : 3.55 5.15 5.54 : 3.55 > 2 : WARNING','Load : 3.55 5.15 5.54 : 3.55 > 2 : WARNING'),(1713,2,'2018-05-07 00:53:13',215993,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1714,2,'2018-05-07 00:54:56',840069,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1715,2,'2018-05-07 00:56:28',852310,26968,1,0,1,1,1,1,1,'Load : 3.75 4.28 4.19 : OK','Load : 3.75 4.28 4.19 : OK'),(1716,2,'2018-05-07 01:00:04',383744,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 27.475ms, lost 0%','OK - 10.50.104.31: rta 27.475ms, lost 0%'),(1717,2,'2018-05-07 01:01:59',979556,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1718,2,'2018-05-07 01:07:16',950780,25157,1,2,1,1,1,0,0,'(Return code of 255 is out of bounds)','(Return code of 255 is out of bounds)'),(1719,2,'2018-05-07 01:08:15',627405,25729,1,2,1,1,1,0,0,'(Return code of 255 is out of bounds)','(Return code of 255 is out of bounds)'),(1720,2,'2018-05-07 01:12:18',18189,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1721,2,'2018-05-07 01:13:14',443146,23279,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(1722,2,'2018-05-07 01:18:33',400439,23738,1,2,1,1,1,0,0,'(Return code of 255 is out of bounds)','(Return code of 255 is out of bounds)'),(1723,2,'2018-05-07 01:27:08',683526,23279,1,0,0,2,5,0,-1,'OK - 192.168.11.25: rta 2.169ms, lost 0%','OK - 192.168.11.25: rta 2.169ms, lost 0%'),(1724,2,'2018-05-07 01:27:23',727276,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1725,2,'2018-05-07 01:32:29',169319,25729,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/RzeszowQ5F10Q2E50Q2E40Q2E108Q5FBratex-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/RzeszowQ5F10Q2E50Q2E40Q2E108Q5FBratex-Interfacetable.html target=_self>[details]</a>'),(1726,2,'2018-05-07 01:34:43',914320,23312,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.77: rta nan, lost 100%','CRITICAL - 192.168.11.77: rta nan, lost 100%'),(1727,2,'2018-05-07 01:34:43',914968,23241,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(1728,2,'2018-05-07 01:37:04',811074,26230,1,2,1,1,1,0,0,'(Return code of 255 is out of bounds)','(Return code of 255 is out of bounds)'),(1729,2,'2018-05-07 01:37:04',935749,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 5.404ms, lost 0%','OK - 192.168.11.105: rta 5.404ms, lost 0%'),(1730,2,'2018-05-07 01:37:41',845060,23312,1,0,0,2,5,0,-1,'OK - 192.168.11.77: rta 12.011ms, lost 0%','OK - 192.168.11.77: rta 12.011ms, lost 0%'),(1731,2,'2018-05-07 01:38:24',169738,23738,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/ChelmQ5F10Q2E50Q2E248Q2E14Q5FHotelQ5FKamena-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/ChelmQ5F10Q2E50Q2E248Q2E14Q5FHotelQ5FKamena-Interfacetable.html target=_self>[details]</a>'),(1732,2,'2018-05-07 01:43:03',219006,28282,1,2,1,1,1,1,1,'Load : 6.77 5.89 6.04 : 6.77 > 6 : CRITICAL','Load : 6.77 5.89 6.04 : 6.77 > 6 : CRITICAL'),(1733,2,'2018-05-07 01:45:04',800143,25157,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E6Q5FBury-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E6Q5FBury-Interfacetable.html target=_self>[details]</a>'),(1734,2,'2018-05-07 01:47:52',339279,23251,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1735,2,'2018-05-07 01:48:32',644104,26230,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E45Q5FXCOMP-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E45Q5FXCOMP-Interfacetable.html target=_self>[details]</a>'),(1736,2,'2018-05-07 01:48:36',175976,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1737,2,'2018-05-07 01:48:36',339465,23251,1,0,0,2,5,0,-1,'OK - 192.168.11.116: rta 7.393ms, lost 0%','OK - 192.168.11.116: rta 7.393ms, lost 0%'),(1738,2,'2018-05-07 01:56:15',433637,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1739,2,'2018-05-07 01:56:37',289679,28282,1,1,1,1,1,2,2,'Load : 5.05 5.53 5.91 : 5.05 > 2 : WARNING','Load : 5.05 5.53 5.91 : 5.05 > 2 : WARNING'),(1740,2,'2018-05-07 02:03:27',235725,26968,1,1,1,1,1,0,0,'Load : 9.19 6.36 5.20 : 9.19 > 9 : WARNING','Load : 9.19 6.36 5.20 : 9.19 > 9 : WARNING'),(1741,2,'2018-05-07 02:12:08',475503,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1742,2,'2018-05-07 02:12:29',537231,28282,1,2,1,1,1,1,1,'Load : 7.29 5.36 5.61 : 7.29 > 6 : CRITICAL','Load : 7.29 5.36 5.61 : 7.29 > 6 : CRITICAL'),(1743,2,'2018-05-07 02:17:43',283682,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1744,2,'2018-05-07 02:18:06',829926,26968,1,0,1,1,1,1,1,'Load : 1.85 0.95 2.37 : OK','Load : 1.85 0.95 2.37 : OK'),(1745,2,'2018-05-07 02:18:13',139285,23278,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1746,2,'2018-05-07 02:18:40',57296,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1747,2,'2018-05-07 02:23:01',846261,23278,1,0,0,2,5,0,-1,'OK - 192.168.11.24: rta 3.270ms, lost 0%','OK - 192.168.11.24: rta 3.270ms, lost 0%'),(1748,2,'2018-05-07 02:24:07',321504,26274,1,1,1,1,1,0,0,'WARNING - 10.50.104.74: rta 24.353ms, lost 90%','WARNING - 10.50.104.74: rta 24.353ms, lost 90%'),(1749,2,'2018-05-07 02:24:30',747012,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 16.141ms, lost 0%','OK - 192.168.11.135: rta 16.141ms, lost 0%'),(1750,2,'2018-05-07 02:24:46',517541,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1751,2,'2018-05-07 02:31:42',721472,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1752,2,'2018-05-07 02:37:31',972789,26274,1,0,1,1,1,1,1,'OK - 10.50.104.74: rta 27.879ms, lost 0%','OK - 10.50.104.74: rta 27.879ms, lost 0%'),(1753,2,'2018-05-07 02:38:15',48392,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1754,2,'2018-05-07 02:38:24',400774,28282,1,1,1,1,1,2,2,'Load : 4.82 5.69 5.79 : 4.82 > 2 : WARNING','Load : 4.82 5.69 5.79 : 4.82 > 2 : WARNING'),(1755,2,'2018-05-07 02:57:45',541351,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1756,2,'2018-05-07 02:58:26',179392,23293,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.53: rta nan, lost 100%','CRITICAL - 192.168.11.53: rta nan, lost 100%'),(1757,2,'2018-05-07 03:03:14',819463,23293,1,0,0,2,5,0,-1,'OK - 192.168.11.53: rta 2.224ms, lost 0%','OK - 192.168.11.53: rta 2.224ms, lost 0%'),(1758,2,'2018-05-07 03:03:58',379721,28282,1,2,1,1,1,1,1,'Load : 7.16 5.94 5.61 : 7.16 > 6 : CRITICAL','Load : 7.16 5.94 5.61 : 7.16 > 6 : CRITICAL'),(1759,2,'2018-05-07 03:04:52',623307,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1760,2,'2018-05-07 03:08:13',915679,25470,1,1,1,1,1,0,0,'WARNING - 10.15.16.7: rta 1158.654ms, lost 90%','WARNING - 10.15.16.7: rta 1158.654ms, lost 90%'),(1761,2,'2018-05-07 03:22:10',651846,25470,1,0,1,1,1,1,1,'OK - 10.15.16.7: rta 62.323ms, lost 0%','OK - 10.15.16.7: rta 62.323ms, lost 0%'),(1762,2,'2018-05-07 03:22:33',366116,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(1763,2,'2018-05-07 03:23:32',511719,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 4.538ms, lost 0%','OK - 192.168.11.107: rta 4.538ms, lost 0%'),(1764,2,'2018-05-07 03:24:56',420293,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1765,2,'2018-05-07 03:29:37',468315,28282,1,1,1,1,1,2,2,'Load : 5.43 6.54 6.25 : 5.43 > 2 : WARNING','Load : 5.43 6.54 6.25 : 5.43 > 2 : WARNING'),(1766,2,'2018-05-07 03:33:33',439033,23285,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.43: rta nan, lost 100%','CRITICAL - 192.168.11.43: rta nan, lost 100%'),(1767,2,'2018-05-07 03:37:36',906998,23285,1,0,0,2,5,0,-1,'OK - 192.168.11.43: rta 3.130ms, lost 0%','OK - 192.168.11.43: rta 3.130ms, lost 0%'),(1768,2,'2018-05-07 03:38:09',717980,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1769,2,'2018-05-07 03:38:35',36267,23502,1,1,0,1,3,0,-1,'CRITICAL - 10.50.144.5: rta nan, lost 100%','CRITICAL - 10.50.144.5: rta nan, lost 100%'),(1770,2,'2018-05-07 03:38:35',36625,26869,1,2,1,1,1,0,0,'CRITICAL - 10.50.144.5: rta nan, lost 100%','CRITICAL - 10.50.144.5: rta nan, lost 100%'),(1771,2,'2018-05-07 03:44:26',436677,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1772,2,'2018-05-07 03:46:10',765118,23502,1,0,0,2,3,0,-1,'OK - 10.50.144.5: rta 13.461ms, lost 0%','OK - 10.50.144.5: rta 13.461ms, lost 0%'),(1773,2,'2018-05-07 03:51:34',807475,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1774,2,'2018-05-07 03:52:06',184344,26869,1,0,1,1,1,2,2,'OK - 10.50.144.5: rta 20.160ms, lost 0%','OK - 10.50.144.5: rta 20.160ms, lost 0%'),(1775,2,'2018-05-07 03:52:28',142540,23593,1,1,1,1,1,0,0,'WARNING - 10.50.200.12: rta 682.225ms, lost 95%','WARNING - 10.50.200.12: rta 682.225ms, lost 95%'),(1776,2,'2018-05-07 03:56:55',953003,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1777,2,'2018-05-07 03:56:56',29204,26540,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.45: rta nan, lost 100%','CRITICAL - 192.168.11.45: rta nan, lost 100%'),(1778,2,'2018-05-07 03:56:56',247036,26526,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.23: rta nan, lost 100%','CRITICAL - 192.168.11.23: rta nan, lost 100%'),(1779,2,'2018-05-07 03:56:56',358068,26530,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.25: rta nan, lost 100%','CRITICAL - 192.168.11.25: rta nan, lost 100%'),(1780,2,'2018-05-07 03:56:59',200086,23285,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.43: rta nan, lost 100%','CRITICAL - 192.168.11.43: rta nan, lost 100%'),(1781,2,'2018-05-07 03:56:59',200339,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1782,2,'2018-05-07 03:56:59',200568,23247,1,1,0,1,5,0,-1,'WARNING - 192.168.11.112: rta 2.968ms, lost 90%','WARNING - 192.168.11.112: rta 2.968ms, lost 90%'),(1783,2,'2018-05-07 03:56:59',200686,23250,1,1,0,1,5,0,-1,'WARNING - 192.168.11.115: rta 6.467ms, lost 85%','WARNING - 192.168.11.115: rta 6.467ms, lost 85%'),(1784,2,'2018-05-07 03:57:09',174843,23247,1,0,0,2,5,0,-1,'OK - 192.168.11.112: rta 18.090ms, lost 0%','OK - 192.168.11.112: rta 18.090ms, lost 0%'),(1785,2,'2018-05-07 03:58:48',171159,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 3.623ms, lost 0%','OK - 192.168.11.114: rta 3.623ms, lost 0%'),(1786,2,'2018-05-07 03:58:50',760493,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 4.436ms, lost 0%','OK - 192.168.11.115: rta 4.436ms, lost 0%'),(1787,2,'2018-05-07 03:59:35',867973,23285,1,0,0,2,5,0,-1,'OK - 192.168.11.43: rta 3.255ms, lost 0%','OK - 192.168.11.43: rta 3.255ms, lost 0%'),(1788,2,'2018-05-07 04:06:07',695333,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1789,2,'2018-05-07 04:07:24',298599,23593,1,0,1,1,1,1,1,'OK - 10.50.200.12: rta 61.607ms, lost 0%','OK - 10.50.200.12: rta 61.607ms, lost 0%'),(1790,2,'2018-05-07 04:12:39',28306,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 4.922ms, lost 0%','OK - 192.168.11.24: rta 4.922ms, lost 0%'),(1791,2,'2018-05-07 04:12:39',29104,26540,1,0,1,1,1,2,2,'OK - 192.168.11.45: rta 6.342ms, lost 0%','OK - 192.168.11.45: rta 6.342ms, lost 0%'),(1792,2,'2018-05-07 04:12:39',29302,26530,1,0,1,1,1,2,2,'OK - 192.168.11.25: rta 3.782ms, lost 0%','OK - 192.168.11.25: rta 3.782ms, lost 0%'),(1793,2,'2018-05-07 04:12:39',32254,26526,1,0,1,1,1,2,2,'OK - 192.168.11.23: rta 9.150ms, lost 0%','OK - 192.168.11.23: rta 9.150ms, lost 0%'),(1794,2,'2018-05-07 04:18:29',875577,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1795,2,'2018-05-07 04:23:21',9473,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1796,2,'2018-05-07 04:25:10',947410,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 32.363ms, lost 0%','OK - 10.50.104.31: rta 32.363ms, lost 0%'),(1797,2,'2018-05-07 04:32:17',735123,23323,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.95: rta nan, lost 100%','CRITICAL - 192.168.11.95: rta nan, lost 100%'),(1798,2,'2018-05-07 04:32:57',386255,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1799,2,'2018-05-07 04:34:47',97578,23323,1,0,0,2,5,0,-1,'OK - 192.168.11.95: rta 4.257ms, lost 0%','OK - 192.168.11.95: rta 4.257ms, lost 0%'),(1800,2,'2018-05-07 04:39:53',202479,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1801,2,'2018-05-07 04:46:23',843796,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1802,2,'2018-05-07 04:53:06',661661,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1803,2,'2018-05-07 05:13:01',183049,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1804,2,'2018-05-07 05:19:19',408937,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(1805,2,'2018-05-07 05:19:21',585831,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1806,2,'2018-05-07 05:19:36',509567,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1807,2,'2018-05-07 05:21:10',262390,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1808,2,'2018-05-07 05:23:58',112452,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 3.080ms, lost 0%','OK - 192.168.11.113: rta 3.080ms, lost 0%'),(1809,2,'2018-05-07 05:23:58',216494,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 4.487ms, lost 0%','OK - 192.168.11.117: rta 4.487ms, lost 0%'),(1810,2,'2018-05-07 05:24:18',457643,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 5.710ms, lost 0%','OK - 192.168.11.136: rta 5.710ms, lost 0%'),(1811,2,'2018-05-07 05:25:24',494474,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1812,2,'2018-05-07 05:32:15',220576,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1813,2,'2018-05-07 05:32:15',220824,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1814,2,'2018-05-07 05:33:35',593271,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1815,2,'2018-05-07 05:33:58',845337,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1816,2,'2018-05-07 05:34:33',556777,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1817,2,'2018-05-07 05:38:14',788806,26471,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.110: rta nan, lost 100%','CRITICAL - 192.168.11.110: rta nan, lost 100%'),(1818,2,'2018-05-07 05:38:17',669636,26477,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1819,2,'2018-05-07 05:39:03',32528,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1820,2,'2018-05-07 05:43:37',252246,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 11.036ms, lost 0%','OK - 192.168.11.135: rta 11.036ms, lost 0%'),(1821,2,'2018-05-07 05:43:37',855470,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 25.773ms, lost 0%','OK - 10.50.104.31: rta 25.773ms, lost 0%'),(1822,2,'2018-05-07 05:44:04',708589,28282,1,2,1,1,1,1,1,'Load : 8.85 6.71 5.80 : 8.85 > 6 : CRITICAL','Load : 8.85 6.71 5.80 : 8.85 > 6 : CRITICAL'),(1823,2,'2018-05-07 05:44:17',296557,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 25.373ms, lost 0%','OK - 10.50.104.31: rta 25.373ms, lost 0%'),(1824,2,'2018-05-07 05:46:51',469614,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1825,2,'2018-05-07 05:49:56',32168,23246,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.111: rta nan, lost 100%','CRITICAL - 192.168.11.111: rta nan, lost 100%'),(1826,2,'2018-05-07 05:50:45',990672,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1827,2,'2018-05-07 05:51:52',154778,26471,1,0,1,1,1,2,2,'OK - 192.168.11.110: rta 76.757ms, lost 0%','OK - 192.168.11.110: rta 76.757ms, lost 0%'),(1828,2,'2018-05-07 05:52:02',139370,23246,1,0,0,2,5,0,-1,'OK - 192.168.11.111: rta 10.921ms, lost 0%','OK - 192.168.11.111: rta 10.921ms, lost 0%'),(1829,2,'2018-05-07 05:52:02',238932,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 4.203ms, lost 0%','OK - 192.168.11.114: rta 4.203ms, lost 0%'),(1830,2,'2018-05-07 05:52:02',239161,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 74.392ms, lost 5%','OK - 192.168.11.114: rta 74.392ms, lost 5%'),(1831,2,'2018-05-07 05:57:40',258685,28282,1,1,1,1,1,2,2,'Load : 3.68 5.53 5.91 : 3.68 > 2 : WARNING','Load : 3.68 5.53 5.91 : 3.68 > 2 : WARNING'),(1832,2,'2018-05-07 05:57:50',109173,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1833,2,'2018-05-07 05:59:29',219682,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1834,2,'2018-05-07 06:12:33',461747,28282,1,2,1,1,1,1,1,'Load : 8.51 6.64 5.83 : 8.51 > 6 : CRITICAL','Load : 8.51 6.64 5.83 : 8.51 > 6 : CRITICAL'),(1835,2,'2018-05-07 06:12:40',661750,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 4.678ms, lost 0%','OK - 192.168.11.112: rta 4.678ms, lost 0%'),(1836,2,'2018-05-07 06:13:16',41541,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1837,2,'2018-05-07 06:13:16',41767,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1838,2,'2018-05-07 06:18:32',759733,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 26.567ms, lost 0%','OK - 10.50.104.31: rta 26.567ms, lost 0%'),(1839,2,'2018-05-07 06:21:37',790452,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1840,2,'2018-05-07 06:26:57',972551,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 26.788ms, lost 0%','OK - 10.50.104.31: rta 26.788ms, lost 0%'),(1841,2,'2018-05-07 06:29:51',355938,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1842,2,'2018-05-07 06:33:06',58065,26511,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1843,2,'2018-05-07 06:39:03',765858,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1844,2,'2018-05-07 06:39:03',766385,23247,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.112: Host unreachable @ 84.38.95.222. rta nan, lost 100%','CRITICAL - 192.168.11.112: Host unreachable @ 84.38.95.222. rta nan, lost 100%'),(1845,2,'2018-05-07 06:39:03',766573,23249,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(1846,2,'2018-05-07 06:39:03',766739,23250,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.115: rta nan, lost 100%','CRITICAL - 192.168.11.115: rta nan, lost 100%'),(1847,2,'2018-05-07 06:39:23',843234,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.388ms, lost 0%','OK - 10.50.104.31: rta 25.388ms, lost 0%'),(1848,2,'2018-05-07 06:44:46',907554,23249,1,0,0,2,5,0,-1,'OK - 192.168.11.114: rta 5.266ms, lost 0%','OK - 192.168.11.114: rta 5.266ms, lost 0%'),(1849,2,'2018-05-07 06:46:20',235992,23250,1,0,0,2,5,0,-1,'OK - 192.168.11.115: rta 67.185ms, lost 55%','OK - 192.168.11.115: rta 67.185ms, lost 55%'),(1850,2,'2018-05-07 06:46:24',186387,26511,1,0,1,1,1,2,2,'OK - 192.168.11.136: rta 52.940ms, lost 5%','OK - 192.168.11.136: rta 52.940ms, lost 5%'),(1851,2,'2018-05-07 06:47:23',186361,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1852,2,'2018-05-07 06:51:12',769063,23247,1,1,0,2,5,0,-1,'WARNING - 192.168.11.112: rta 283.939ms, lost 85%','WARNING - 192.168.11.112: rta 283.939ms, lost 85%'),(1853,2,'2018-05-07 06:52:27',392736,23247,1,0,0,3,5,0,-1,'OK - 192.168.11.112: rta 4.146ms, lost 0%','OK - 192.168.11.112: rta 4.146ms, lost 0%'),(1854,2,'2018-05-07 06:52:27',392945,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 7.578ms, lost 0%','OK - 192.168.11.112: rta 7.578ms, lost 0%'),(1855,2,'2018-05-07 06:53:27',307591,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1856,2,'2018-05-07 06:53:27',308196,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1857,2,'2018-05-07 06:55:02',609239,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1858,2,'2018-05-07 06:58:40',822188,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 5.204ms, lost 0%','OK - 192.168.11.136: rta 5.204ms, lost 0%'),(1859,2,'2018-05-07 07:00:02',164720,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1860,2,'2018-05-07 07:03:56',179783,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 17.197ms, lost 0%','OK - 192.168.11.135: rta 17.197ms, lost 0%'),(1861,2,'2018-05-07 07:06:15',388647,28282,1,1,1,1,1,2,2,'Load : 3.94 4.75 5.37 : 3.94 > 2 : WARNING','Load : 3.94 4.75 5.37 : 3.94 > 2 : WARNING'),(1862,2,'2018-05-07 07:08:23',236738,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1863,2,'2018-05-07 07:12:33',232181,26479,1,1,1,1,1,0,0,'WARNING - 192.168.11.115: rta 225.071ms, lost 90%','WARNING - 192.168.11.115: rta 225.071ms, lost 90%'),(1864,2,'2018-05-07 07:18:00',771904,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1865,2,'2018-05-07 07:18:01',424003,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1866,2,'2018-05-07 07:18:04',737146,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1867,2,'2018-05-07 07:18:05',799841,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1868,2,'2018-05-07 07:18:07',816144,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1869,2,'2018-05-07 07:18:09',982258,23252,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1870,2,'2018-05-07 07:18:09',982527,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1871,2,'2018-05-07 07:18:11',996959,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1872,2,'2018-05-07 07:18:36',223420,28282,1,2,1,1,1,1,1,'Load : 6.21 5.84 5.65 : 6.21 > 6 : CRITICAL','Load : 6.21 5.84 5.65 : 6.21 > 6 : CRITICAL'),(1873,2,'2018-05-07 07:19:12',836662,26474,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.112: rta nan, lost 100%','CRITICAL - 192.168.11.112: rta nan, lost 100%'),(1874,2,'2018-05-07 07:21:33',590467,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1875,2,'2018-05-07 07:25:51',36119,26479,1,0,1,1,1,1,1,'OK - 192.168.11.115: rta 43.456ms, lost 0%','OK - 192.168.11.115: rta 43.456ms, lost 0%'),(1876,2,'2018-05-07 07:26:14',730096,26481,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.116: rta nan, lost 100%','CRITICAL - 192.168.11.116: rta nan, lost 100%'),(1877,2,'2018-05-07 07:26:15',319132,23252,1,0,0,2,5,0,-1,'OK - 192.168.11.117: rta 28.762ms, lost 0%','OK - 192.168.11.117: rta 28.762ms, lost 0%'),(1878,2,'2018-05-07 07:26:15',319372,26483,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.117: rta nan, lost 100%','CRITICAL - 192.168.11.117: rta nan, lost 100%'),(1879,2,'2018-05-07 07:27:08',422571,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1880,2,'2018-05-07 07:32:13',746243,28282,1,1,1,1,1,2,2,'Load : 3.83 5.71 5.68 : 3.83 > 2 : WARNING','Load : 3.83 5.71 5.68 : 3.83 > 2 : WARNING'),(1881,2,'2018-05-07 07:32:51',735466,26474,1,0,1,1,1,2,2,'OK - 192.168.11.112: rta 4.416ms, lost 0%','OK - 192.168.11.112: rta 4.416ms, lost 0%'),(1882,2,'2018-05-07 07:33:28',587812,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1883,2,'2018-05-07 07:33:28',588112,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1884,2,'2018-05-07 07:33:28',588280,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1885,2,'2018-05-07 07:33:28',951206,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1886,2,'2018-05-07 07:33:28',951452,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1887,2,'2018-05-07 07:33:31',330063,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1888,2,'2018-05-07 07:33:33',72728,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1889,2,'2018-05-07 07:35:10',923698,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1890,2,'2018-05-07 07:39:03',152539,26483,1,0,1,1,1,2,2,'OK - 192.168.11.117: rta 8.698ms, lost 0%','OK - 192.168.11.117: rta 8.698ms, lost 0%'),(1891,2,'2018-05-07 07:39:03',155540,26481,1,0,1,1,1,2,2,'OK - 192.168.11.116: rta 17.076ms, lost 0%','OK - 192.168.11.116: rta 17.076ms, lost 0%'),(1892,2,'2018-05-07 07:41:28',530891,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1893,2,'2018-05-07 07:44:12',949728,26528,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.24: rta nan, lost 100%','CRITICAL - 192.168.11.24: rta nan, lost 100%'),(1894,2,'2018-05-07 07:44:13',174184,23854,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.5.246\" <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1895,2,'2018-05-07 07:44:43',333269,28282,1,2,1,1,1,1,1,'Load : 7.66 6.96 6.29 : 7.66 > 6 : CRITICAL','Load : 7.66 6.96 6.29 : 7.66 > 6 : CRITICAL'),(1896,2,'2018-05-07 07:44:58',630364,28214,1,2,1,1,1,0,0,'(Return code of 255 is out of bounds)','(Return code of 255 is out of bounds)'),(1897,2,'2018-05-07 07:48:08',619568,23062,1,1,0,1,3,0,-1,'CRITICAL - 10.50.104.252: rta nan, lost 100%','CRITICAL - 10.50.104.252: rta nan, lost 100%'),(1898,2,'2018-05-07 07:48:13',59381,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1899,2,'2018-05-07 07:48:43',325745,24953,1,2,1,1,1,0,0,'CRITICAL - 10.50.128.115: rta nan, lost 100%','CRITICAL - 10.50.128.115: rta nan, lost 100%'),(1900,2,'2018-05-07 07:48:51',655317,26480,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.116\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1901,2,'2018-05-07 07:48:52',94073,26470,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.110\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1902,2,'2018-05-07 07:48:56',870679,26476,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.114\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1903,2,'2018-05-07 07:48:57',511982,26472,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.111\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1904,2,'2018-05-07 07:48:57',855612,26482,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.117\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1905,2,'2018-05-07 07:49:00',17479,25983,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(1906,2,'2018-05-07 07:49:05',738314,26456,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1907,2,'2018-05-07 07:49:07',852018,26478,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.115\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1908,2,'2018-05-07 07:52:22',712444,23062,1,0,0,2,3,0,-1,'OK - 10.50.104.252: rta 25.214ms, lost 0%','OK - 10.50.104.252: rta 25.214ms, lost 0%'),(1909,2,'2018-05-07 07:53:26',124490,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1910,2,'2018-05-07 07:57:33',680847,23854,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1911,2,'2018-05-07 07:57:38',19848,26528,1,0,1,1,1,2,2,'OK - 192.168.11.24: rta 2.728ms, lost 0%','OK - 192.168.11.24: rta 2.728ms, lost 0%'),(1912,2,'2018-05-07 07:58:18',782513,28282,1,1,1,1,1,2,2,'Load : 5.91 6.34 6.33 : 5.91 > 2 : WARNING','Load : 5.91 6.34 6.33 : 5.91 > 2 : WARNING'),(1913,2,'2018-05-07 07:58:24',595392,28214,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E75Q5FRCB-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/MielecQ5F10Q2E50Q2E128Q2E75Q5FRCB-Interfacetable.html target=_self>[details]</a>'),(1914,2,'2018-05-07 08:01:18',882170,23241,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(1915,2,'2018-05-07 08:01:48',300467,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(1916,2,'2018-05-07 08:01:59',933662,24953,1,0,1,1,1,2,2,'OK - 10.50.128.115: rta 10.470ms, lost 0%','OK - 10.50.128.115: rta 10.470ms, lost 0%'),(1917,2,'2018-05-07 08:02:48',705581,26458,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.100\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E100Q5FGRABQ5FRNTQ2DFG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.100\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E100Q5FGRABQ5FRNTQ2DFG-Interfacetable.html target=_self>[details]</a>'),(1918,2,'2018-05-07 08:02:50',718475,26460,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.101\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E101Q5FGRABQ5FrudnetQ2DPO-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.101\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E101Q5FGRABQ5FrudnetQ2DPO-Interfacetable.html target=_self>[details]</a>'),(1919,2,'2018-05-07 08:02:53',3890,26462,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.102\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E102Q5FGRABQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.102\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E102Q5FGRABQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1920,2,'2018-05-07 08:04:40',950364,26478,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E115Q5FNOWOSIELECQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1921,2,'2018-05-07 08:04:40',952909,26476,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E114Q5FZATYKIQ5FTVKDIANAQ2DNO4-Interfacetable.html target=_self>[details]</a>'),(1922,2,'2018-05-07 08:04:40',953336,26470,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E110Q5FZATYKIQ5FRNTQ2DWNZ-Interfacetable.html target=_self>[details]</a>'),(1923,2,'2018-05-07 08:04:41',38628,26472,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E111Q5FZATYKIQ5FRNTQ2DZN-Interfacetable.html target=_self>[details]</a>'),(1924,2,'2018-05-07 08:04:41',39006,26456,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F172Q2E20Q2E3Q2E15Q5FNOWOSIELECQ5F2Q5Fswitch-Interfacetable.html target=_self>[details]</a>'),(1925,2,'2018-05-07 08:04:41',39424,26482,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E117Q5FNOWOSIELECQ5FrudnetQ2DNO-Interfacetable.html target=_self>[details]</a>'),(1926,2,'2018-05-07 08:04:41',39794,26480,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E116Q5FNOWOSIELECQ5FRNTQ2DNN-Interfacetable.html target=_self>[details]</a>'),(1927,2,'2018-05-07 08:05:05',162858,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 862.140ms, lost 30%','OK - 192.168.11.105: rta 862.140ms, lost 30%'),(1928,2,'2018-05-07 08:05:05',163123,26464,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1929,2,'2018-05-07 08:07:37',964615,26467,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(1930,2,'2018-05-07 08:09:29',897400,23287,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.46: rta nan, lost 100%','CRITICAL - 192.168.11.46: rta nan, lost 100%'),(1931,2,'2018-05-07 08:14:23',787111,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1932,2,'2018-05-07 08:14:23',787338,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1933,2,'2018-05-07 08:15:02',802033,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1934,2,'2018-05-07 08:17:03',412898,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1935,2,'2018-05-07 08:18:03',89534,26460,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E101Q5FGRABQ5FrudnetQ2DPO-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E101Q5FGRABQ5FrudnetQ2DPO-Interfacetable.html target=_self>[details]</a>'),(1936,2,'2018-05-07 08:18:09',159389,26458,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E100Q5FGRABQ5FRNTQ2DFG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E100Q5FGRABQ5FRNTQ2DFG-Interfacetable.html target=_self>[details]</a>'),(1937,2,'2018-05-07 08:18:09',159603,26462,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E102Q5FGRABQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E102Q5FGRABQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1938,2,'2018-05-07 08:19:36',132303,26464,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1939,2,'2018-05-07 08:19:42',765031,23287,1,0,0,2,5,0,-1,'OK - 192.168.11.46: rta 4.809ms, lost 0%','OK - 192.168.11.46: rta 4.809ms, lost 0%'),(1940,2,'2018-05-07 08:19:54',333594,26467,1,0,1,1,1,2,2,'OK - 192.168.11.107: rta 50.224ms, lost 0%','OK - 192.168.11.107: rta 50.224ms, lost 0%'),(1941,2,'2018-05-07 08:22:18',154285,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1942,2,'2018-05-07 08:26:43',858300,23069,1,0,0,3,5,0,-1,'OK - 10.50.104.31: rta 38.618ms, lost 0%','OK - 10.50.104.31: rta 38.618ms, lost 0%'),(1943,2,'2018-05-07 08:27:20',538055,28282,1,2,1,1,1,1,1,'Load : 7.00 5.98 5.75 : 7.00 > 6 : CRITICAL','Load : 7.00 5.98 5.75 : 7.00 > 6 : CRITICAL'),(1944,2,'2018-05-07 08:28:04',253554,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 39.979ms, lost 0%','OK - 10.50.104.31: rta 39.979ms, lost 0%'),(1945,2,'2018-05-07 08:29:45',173600,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1946,2,'2018-05-07 08:33:23',395076,23243,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.107: rta nan, lost 100%','CRITICAL - 192.168.11.107: rta nan, lost 100%'),(1947,2,'2018-05-07 08:36:29',16457,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1948,2,'2018-05-07 08:38:04',385782,23241,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.105: rta nan, lost 100%','CRITICAL - 192.168.11.105: rta nan, lost 100%'),(1949,2,'2018-05-07 08:40:03',515267,28282,1,1,1,1,1,2,2,'Load : 5.08 5.41 5.47 : 5.08 > 2 : WARNING','Load : 5.08 5.41 5.47 : 5.08 > 2 : WARNING'),(1950,2,'2018-05-07 08:41:42',126140,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1951,2,'2018-05-07 08:41:42',126386,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(1952,2,'2018-05-07 08:42:22',760017,23276,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.22: rta nan, lost 100%','CRITICAL - 192.168.11.22: rta nan, lost 100%'),(1953,2,'2018-05-07 08:43:33',336648,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1954,2,'2018-05-07 08:44:07',619394,23243,1,0,0,2,5,0,-1,'OK - 192.168.11.107: rta 8.622ms, lost 0%','OK - 192.168.11.107: rta 8.622ms, lost 0%'),(1955,2,'2018-05-07 08:44:07',650937,23292,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.52: rta nan, lost 100%','CRITICAL - 192.168.11.52: rta nan, lost 100%'),(1956,2,'2018-05-07 08:46:41',528684,23241,1,0,0,2,5,0,-1,'OK - 192.168.11.105: rta 6.663ms, lost 0%','OK - 192.168.11.105: rta 6.663ms, lost 0%'),(1957,2,'2018-05-07 08:46:52',342746,23292,1,0,0,2,5,0,-1,'OK - 192.168.11.52: rta 2.210ms, lost 0%','OK - 192.168.11.52: rta 2.210ms, lost 0%'),(1958,2,'2018-05-07 08:48:38',232084,23069,1,0,0,2,5,0,-1,'OK - 10.50.104.31: rta 25.863ms, lost 0%','OK - 10.50.104.31: rta 25.863ms, lost 0%'),(1959,2,'2018-05-07 08:48:49',452611,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1960,2,'2018-05-07 08:52:36',456339,23276,1,0,0,2,5,0,-1,'OK - 192.168.11.22: rta 7.106ms, lost 0%','OK - 192.168.11.22: rta 7.106ms, lost 0%'),(1961,2,'2018-05-07 08:54:03',962372,26204,1,0,1,1,1,2,2,'OK - 10.50.104.31: rta 75.928ms, lost 0%','OK - 10.50.104.31: rta 75.928ms, lost 0%'),(1962,2,'2018-05-07 09:02:34',411388,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1963,2,'2018-05-07 09:06:42',571702,23854,1,2,1,1,1,0,0,'(Service Check Timed Out)','(Service Check Timed Out)'),(1964,2,'2018-05-07 09:07:11',417473,28282,1,2,1,1,1,1,1,'Load : 7.80 6.50 6.05 : 7.80 > 6 : CRITICAL','Load : 7.80 6.50 6.05 : 7.80 > 6 : CRITICAL'),(1965,2,'2018-05-07 09:07:34',410506,23287,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.46: rta nan, lost 100%','CRITICAL - 192.168.11.46: rta nan, lost 100%'),(1966,2,'2018-05-07 09:08:48',96511,22213,1,1,0,1,3,0,-1,'CRITICAL - 10.15.10.12: rta nan, lost 100%','CRITICAL - 10.15.10.12: rta nan, lost 100%'),(1967,2,'2018-05-07 09:09:34',818163,22213,1,0,0,2,3,0,-1,'OK - 10.15.10.12: rta 4.879ms, lost 0%','OK - 10.15.10.12: rta 4.879ms, lost 0%'),(1968,2,'2018-05-07 09:10:22',917665,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1969,2,'2018-05-07 09:13:17',541990,23287,1,0,0,2,5,0,-1,'OK - 192.168.11.46: rta 5.559ms, lost 0%','OK - 192.168.11.46: rta 5.559ms, lost 0%'),(1970,2,'2018-05-07 09:13:17',542189,26541,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.46: rta nan, lost 100%','CRITICAL - 192.168.11.46: rta nan, lost 100%'),(1971,2,'2018-05-07 09:13:55',82563,28623,1,1,1,1,1,0,0,'Load : 2.37 2.58 1.94 : 2.37 > 2 : WARNING','Load : 2.37 2.58 1.94 : 2.37 > 2 : WARNING'),(1972,2,'2018-05-07 09:16:36',224353,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1973,2,'2018-05-07 09:18:50',395257,26464,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.11.105\" <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1974,2,'2018-05-07 09:19:26',840331,23242,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.106: rta nan, lost 100%','CRITICAL - 192.168.11.106: rta nan, lost 100%'),(1975,2,'2018-05-07 09:19:46',500118,23854,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1976,2,'2018-05-07 09:19:54',396394,28282,1,1,1,1,1,2,2,'Load : 4.55 5.64 5.87 : 4.55 > 2 : WARNING','Load : 4.55 5.64 5.87 : 4.55 > 2 : WARNING'),(1977,2,'2018-05-07 09:20:08',100519,23242,1,0,0,2,5,0,-1,'OK - 192.168.11.106: rta 5.887ms, lost 0%','OK - 192.168.11.106: rta 5.887ms, lost 0%'),(1978,2,'2018-05-07 09:23:37',23242,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1979,2,'2018-05-07 09:23:41',224570,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(1980,2,'2018-05-07 09:23:52',585926,25983,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"172.20.3.15\" <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(1981,2,'2018-05-07 09:26:38',158933,26541,1,0,1,1,1,2,2,'OK - 192.168.11.46: rta 7.964ms, lost 0%','OK - 192.168.11.46: rta 7.964ms, lost 0%'),(1982,2,'2018-05-07 09:26:44',401694,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 4.970ms, lost 0%','OK - 192.168.11.136: rta 4.970ms, lost 0%'),(1983,2,'2018-05-07 09:27:19',7276,28623,1,0,1,1,1,1,1,'Load : 1.84 2.11 2.04 : OK','Load : 1.84 2.11 2.04 : OK'),(1984,2,'2018-05-07 09:27:26',449500,23608,1,2,1,1,1,0,0,'CRITICAL - 10.50.200.8: rta nan, lost 100%','CRITICAL - 10.50.200.8: rta nan, lost 100%'),(1985,2,'2018-05-07 09:27:26',946889,27591,1,2,1,1,1,0,0,'CRITICAL - 10.50.172.35: rta nan, lost 100%','CRITICAL - 10.50.172.35: rta nan, lost 100%'),(1986,2,'2018-05-07 09:34:47',75944,26464,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/WIFIQ5F192Q2E168Q2E11Q2E105Q5FKRZESZOWGSZQ5FRNTQ2DGKG-Interfacetable.html target=_self>[details]</a>'),(1987,2,'2018-05-07 09:41:28',174113,27591,1,0,1,1,1,2,2,'OK - 10.50.172.35: rta 32.968ms, lost 0%','OK - 10.50.172.35: rta 32.968ms, lost 0%'),(1988,2,'2018-05-07 09:41:28',174825,23608,1,0,1,1,1,2,2,'OK - 10.50.200.8: rta 40.937ms, lost 0%','OK - 10.50.200.8: rta 40.937ms, lost 0%'),(1989,2,'2018-05-07 09:42:18',486180,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(1990,2,'2018-05-07 09:46:23',659855,28282,1,2,1,1,1,1,1,'Load : 6.65 5.88 5.99 : 6.65 > 6 : CRITICAL','Load : 6.65 5.88 5.99 : 6.65 > 6 : CRITICAL'),(1991,2,'2018-05-07 09:46:24',152087,26510,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(1992,2,'2018-05-07 09:46:27',530538,23854,1,2,1,1,1,0,0,'CRITICAL - 8 change(s): ifOperStatus - adsl2-14 adsl2-45 adsl2-54 adsl3-37 adsl3-39 adsl3-53 adsl3-58 vdsl4-14, 1 discard pkts/s (>5000): up1 <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]','CRITICAL - 8 change(s): ifOperStatus - adsl2-14 adsl2-45 adsl2-54 adsl3-37 adsl3-39 adsl3-53 adsl3-58 vdsl4-14, 1 discard pkts/s (>5000): up1 <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1993,2,'2018-05-07 09:50:46',801589,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(1994,2,'2018-05-07 09:51:16',183565,25983,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/StalowaQ5FWolaQ5F172Q2E20Q2E3Q2E15Q5FWiFiQ2DStalowaWola-Interfacetable.html target=_self>[details]</a>'),(1995,2,'2018-05-07 09:58:40',222689,28282,1,1,1,1,1,2,2,'Load : 5.84 6.14 6.02 : 5.84 > 2 : WARNING','Load : 5.84 6.14 6.02 : 5.84 > 2 : WARNING'),(1996,2,'2018-05-07 09:58:40',227137,26510,1,0,1,1,1,2,2,'OK - 192.168.11.135: rta 12.849ms, lost 0%','OK - 192.168.11.135: rta 12.849ms, lost 0%'),(1997,2,'2018-05-07 09:59:15',953300,23854,1,0,1,1,1,2,2,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(1998,2,'2018-05-07 10:01:38',319874,25785,1,1,1,1,1,0,0,'WARNING - 10.50.40.51: rta 293.678ms, lost 90%','WARNING - 10.50.40.51: rta 293.678ms, lost 90%'),(1999,2,'2018-05-07 10:04:17',163142,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(2000,2,'2018-05-07 10:13:56',460307,28282,1,2,1,1,1,1,1,'Load : 11.64 6.36 5.79 : 11.64 > 6 : CRITICAL','Load : 11.64 6.36 5.79 : 11.64 > 6 : CRITICAL'),(2001,2,'2018-05-07 10:15:26',792495,25785,1,0,1,1,1,1,1,'OK - 10.50.40.51: rta 217.056ms, lost 65%','OK - 10.50.40.51: rta 217.056ms, lost 65%'),(2002,2,'2018-05-07 10:20:04',542135,26477,1,2,1,1,1,0,0,'CRITICAL - 192.168.11.114: rta nan, lost 100%','CRITICAL - 192.168.11.114: rta nan, lost 100%'),(2003,2,'2018-05-07 10:23:41',168801,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(2004,2,'2018-05-07 10:26:30',23939,28282,1,1,1,1,1,2,2,'Load : 4.50 5.54 5.64 : 4.50 > 2 : WARNING','Load : 4.50 5.54 5.64 : 4.50 > 2 : WARNING'),(2005,2,'2018-05-07 10:28:55',935374,22634,1,1,0,1,5,0,-1,'CRITICAL - 10.50.180.8: rta nan, lost 100%','CRITICAL - 10.50.180.8: rta nan, lost 100%'),(2006,2,'2018-05-07 10:28:55',935837,22680,1,1,0,1,3,0,-1,'CRITICAL - 10.15.16.4: rta nan, lost 100%','CRITICAL - 10.15.16.4: rta nan, lost 100%'),(2007,2,'2018-05-07 10:28:55',935959,22580,1,1,0,1,5,0,-1,'CRITICAL - 10.50.180.24: rta nan, lost 100%','CRITICAL - 10.50.180.24: rta nan, lost 100%'),(2008,2,'2018-05-07 10:28:56',682444,22553,1,1,0,1,3,0,-1,'CRITICAL - 10.15.16.13: rta nan, lost 100%','CRITICAL - 10.15.16.13: rta nan, lost 100%'),(2009,2,'2018-05-07 10:30:32',340881,26211,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): port28 (UPLINK_XGS4700_Rodakowskiego_3) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(2010,2,'2018-05-07 10:32:26',794005,22558,1,1,0,1,3,0,-1,'CRITICAL - 10.15.16.7: rta nan, lost 100%','CRITICAL - 10.15.16.7: rta nan, lost 100%'),(2011,2,'2018-05-07 10:32:26',794285,25470,1,2,1,1,1,0,0,'CRITICAL - 10.15.16.7: rta nan, lost 100%','CRITICAL - 10.15.16.7: rta nan, lost 100%'),(2012,2,'2018-05-07 10:33:23',159217,26477,1,0,1,1,1,2,2,'OK - 192.168.11.114: rta 34.484ms, lost 0%','OK - 192.168.11.114: rta 34.484ms, lost 0%'),(2013,2,'2018-05-07 10:33:29',518008,22634,1,1,0,2,5,0,-1,'CRITICAL - 10.50.180.8: rta nan, lost 100%','CRITICAL - 10.50.180.8: rta nan, lost 100%'),(2014,2,'2018-05-07 10:33:29',640617,25598,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.180.8\" <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E8Q5FRockwool-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.180.8\" <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E8Q5FRockwool-Interfacetable.html target=_self>[details]</a>'),(2015,2,'2018-05-07 10:33:31',897841,22580,1,1,0,2,5,0,-1,'CRITICAL - 10.50.180.24: rta nan, lost 100%','CRITICAL - 10.50.180.24: rta nan, lost 100%'),(2016,2,'2018-05-07 10:33:31',898091,25506,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.180.24\" <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E24Q5FUGQ5FwQ5FMalkini-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.180.24\" <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E24Q5FUGQ5FwQ5FMalkini-Interfacetable.html target=_self>[details]</a>'),(2017,2,'2018-05-07 10:33:52',253966,27581,1,1,0,1,3,0,-1,'CRITICAL - 10.50.80.10: rta nan, lost 100%','CRITICAL - 10.50.80.10: rta nan, lost 100%'),(2018,2,'2018-05-07 10:34:50',108739,22553,1,1,0,2,3,0,-1,'CRITICAL - 10.15.16.13: rta nan, lost 100%','CRITICAL - 10.15.16.13: rta nan, lost 100%'),(2019,2,'2018-05-07 10:34:50',108987,25462,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.15.16.13\" <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E15Q2E16Q2E13Q5FOrlo-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.15.16.13\" <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E15Q2E16Q2E13Q5FOrlo-Interfacetable.html target=_self>[details]</a>'),(2020,2,'2018-05-07 10:36:32',437478,27581,1,1,0,2,3,0,-1,'CRITICAL - 10.50.80.10: rta nan, lost 100%','CRITICAL - 10.50.80.10: rta nan, lost 100%'),(2021,2,'2018-05-07 10:36:32',437708,27601,1,2,1,1,1,0,0,'CRITICAL - 10.50.80.10: rta nan, lost 100%','CRITICAL - 10.50.80.10: rta nan, lost 100%'),(2022,2,'2018-05-07 10:37:00',896521,22680,1,1,0,2,3,0,-1,'CRITICAL - 10.15.16.4: rta nan, lost 100%','CRITICAL - 10.15.16.4: rta nan, lost 100%'),(2023,2,'2018-05-07 10:37:08',905669,22558,1,1,0,2,3,0,-1,'CRITICAL - 10.15.16.7: rta nan, lost 100%','CRITICAL - 10.15.16.7: rta nan, lost 100%'),(2024,2,'2018-05-07 10:37:08',912073,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(2025,2,'2018-05-07 10:38:32',193903,22553,1,1,1,3,3,0,-1,'CRITICAL - 10.15.16.13: rta nan, lost 100%','CRITICAL - 10.15.16.13: rta nan, lost 100%'),(2026,2,'2018-05-07 10:38:32',194072,25463,1,2,1,1,1,0,0,'CRITICAL - 10.15.16.13: rta nan, lost 100%','CRITICAL - 10.15.16.13: rta nan, lost 100%'),(2027,2,'2018-05-07 10:38:34',216907,22580,1,1,0,3,5,0,-1,'CRITICAL - 10.50.180.24: rta nan, lost 100%','CRITICAL - 10.50.180.24: rta nan, lost 100%'),(2028,2,'2018-05-07 10:38:34',217134,25507,1,2,1,1,1,0,0,'CRITICAL - 10.50.180.24: rta nan, lost 100%','CRITICAL - 10.50.180.24: rta nan, lost 100%'),(2029,2,'2018-05-07 10:39:17',917155,28282,1,2,1,1,1,1,1,'Load : 8.19 6.34 5.99 : 8.19 > 6 : CRITICAL','Load : 8.19 6.34 5.99 : 8.19 > 6 : CRITICAL'),(2030,2,'2018-05-07 10:39:19',938519,22634,1,1,0,3,5,0,-1,'CRITICAL - 10.50.180.8: rta nan, lost 100%','CRITICAL - 10.50.180.8: rta nan, lost 100%'),(2031,2,'2018-05-07 10:39:19',938744,25599,1,2,1,1,1,0,0,'CRITICAL - 10.50.180.8: rta nan, lost 100%','CRITICAL - 10.50.180.8: rta nan, lost 100%'),(2032,2,'2018-05-07 10:39:21',959024,22680,1,1,1,3,3,0,-1,'CRITICAL - 10.15.16.4: rta nan, lost 100%','CRITICAL - 10.15.16.4: rta nan, lost 100%'),(2033,2,'2018-05-07 10:39:21',959180,25651,1,2,1,1,1,0,0,'CRITICAL - 10.15.16.4: rta nan, lost 100%','CRITICAL - 10.15.16.4: rta nan, lost 100%'),(2034,2,'2018-05-07 10:40:00',43598,22634,1,1,0,4,5,0,-1,'CRITICAL - 10.50.180.8: rta nan, lost 100%','CRITICAL - 10.50.180.8: rta nan, lost 100%'),(2035,2,'2018-05-07 10:40:00',43725,22580,1,1,0,4,5,0,-1,'CRITICAL - 10.50.180.24: rta nan, lost 100%','CRITICAL - 10.50.180.24: rta nan, lost 100%'),(2036,2,'2018-05-07 10:41:17',929880,23854,1,2,1,1,1,0,0,'CRITICAL - 7 change(s): ifOperStatus - adsl2-14 adsl2-54 adsl3-37 adsl3-39 adsl3-53 adsl3-58 vdsl4-14, 1 discard pkts/s (>5000): up1 <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','CRITICAL - 7 change(s): ifOperStatus - adsl2-14 adsl2-54 adsl3-37 adsl3-39 adsl3-53 adsl3-58 vdsl4-14, 1 discard pkts/s (>5000): up1 <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(2037,2,'2018-05-07 10:42:57',545655,27581,1,0,0,3,3,0,-1,'OK - 10.50.80.10: rta 22.099ms, lost 0%','OK - 10.50.80.10: rta 22.099ms, lost 0%'),(2038,2,'2018-05-07 10:44:16',260248,26211,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E37Q5FUMQ5FSzczecin-Interfacetable.html target=_self>[details]</a>'),(2039,2,'2018-05-07 10:44:29',885634,22558,1,1,1,3,3,0,-1,'CRITICAL - 10.15.16.7: rta nan, lost 100%','CRITICAL - 10.15.16.7: rta nan, lost 100%'),(2040,2,'2018-05-07 10:46:57',799365,22634,1,1,1,5,5,0,-1,'CRITICAL - 10.50.180.8: rta nan, lost 100%','CRITICAL - 10.50.180.8: rta nan, lost 100%'),(2041,2,'2018-05-07 10:46:59',917819,22580,1,1,1,5,5,0,-1,'CRITICAL - 10.50.180.24: rta nan, lost 100%','CRITICAL - 10.50.180.24: rta nan, lost 100%'),(2042,2,'2018-05-07 10:47:22',705200,22553,1,0,1,1,3,1,-1,'OK - 10.15.16.13: rta 15.227ms, lost 0%','OK - 10.15.16.13: rta 15.227ms, lost 0%'),(2043,2,'2018-05-07 10:47:22',705401,25462,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E15Q2E16Q2E13Q5FOrlo-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E15Q2E16Q2E13Q5FOrlo-Interfacetable.html target=_self>[details]</a>'),(2044,2,'2018-05-07 10:48:26',762348,27601,1,0,1,1,1,2,2,'OK - 10.50.80.10: rta 26.113ms, lost 0%','OK - 10.50.80.10: rta 26.113ms, lost 0%'),(2045,2,'2018-05-07 10:49:23',388848,26270,1,1,1,1,1,0,0,'WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','WARNING - 1 discard pkts/s (>1000): D-Link DGS-3120-24SC R3.10.512 Port 24 on Unit 1 (Uplink_GWL_port2) <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(2046,2,'2018-05-07 10:50:01',560114,22680,1,0,1,1,3,1,-1,'OK - 10.15.16.4: rta 16.391ms, lost 0%','OK - 10.15.16.4: rta 16.391ms, lost 0%'),(2047,2,'2018-05-07 10:50:17',737145,22634,1,0,1,1,5,1,-1,'OK - 10.50.180.8: rta 16.536ms, lost 0%','OK - 10.50.180.8: rta 16.536ms, lost 0%'),(2048,2,'2018-05-07 10:50:17',737827,22580,1,0,1,1,5,1,-1,'OK - 10.50.180.24: rta 17.398ms, lost 0%','OK - 10.50.180.24: rta 17.398ms, lost 0%'),(2049,2,'2018-05-07 10:51:53',347186,27419,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.32.34\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E34Q5FTilton-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.32.34\" <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E34Q5FTilton-Interfacetable.html target=_self>[details]</a>'),(2050,2,'2018-05-07 10:52:21',560940,25463,1,0,1,1,1,2,2,'OK - 10.15.16.13: rta 16.432ms, lost 0%','OK - 10.15.16.13: rta 16.432ms, lost 0%'),(2051,2,'2018-05-07 10:52:21',912363,25507,1,0,1,1,1,2,2,'OK - 10.50.180.24: rta 29.422ms, lost 0%','OK - 10.50.180.24: rta 29.422ms, lost 0%'),(2052,2,'2018-05-07 10:52:22',560862,25599,1,0,1,1,1,2,2,'OK - 10.50.180.8: rta 24.829ms, lost 0%','OK - 10.50.180.8: rta 24.829ms, lost 0%'),(2053,2,'2018-05-07 10:52:53',376027,28282,1,1,1,1,1,2,2,'Load : 3.90 5.34 5.66 : 3.90 > 2 : WARNING','Load : 3.90 5.34 5.66 : 3.90 > 2 : WARNING'),(2054,2,'2018-05-07 10:52:53',382679,25651,1,0,1,1,1,2,2,'OK - 10.15.16.4: rta 23.653ms, lost 0%','OK - 10.15.16.4: rta 23.653ms, lost 0%'),(2055,2,'2018-05-07 10:53:26',760891,23854,1,0,1,1,1,2,2,'OK - 200 port(s), 103 free, 98 AdminUp and free, 200 graphed <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>','OK - 200 port(s), 103 free, 98 AdminUp and free, 200 graphed <a href=/interfacetable_v3t/tables/DebicaQ5F10Q2E15Q2E5Q2E246Q5FDebica-Interfacetable.html target=_self>[details]</a>'),(2056,2,'2018-05-07 10:53:56',785446,23069,1,1,0,1,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(2057,2,'2018-05-07 10:53:56',785672,26204,1,2,1,1,1,0,0,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(2058,2,'2018-05-07 10:55:50',437831,23248,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.113: rta nan, lost 100%','CRITICAL - 192.168.11.113: rta nan, lost 100%'),(2059,2,'2018-05-07 10:55:50',437950,23267,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.135: rta nan, lost 100%','CRITICAL - 192.168.11.135: rta nan, lost 100%'),(2060,2,'2018-05-07 10:55:50',438060,23268,1,1,0,1,5,0,-1,'CRITICAL - 192.168.11.136: rta nan, lost 100%','CRITICAL - 192.168.11.136: rta nan, lost 100%'),(2061,2,'2018-05-07 10:55:52',610334,27581,1,1,0,1,3,0,-1,'CRITICAL - 10.50.80.10: rta nan, lost 100%','CRITICAL - 10.50.80.10: rta nan, lost 100%'),(2062,2,'2018-05-07 10:55:52',610460,23069,1,1,0,2,5,0,-1,'CRITICAL - 10.50.104.31: rta nan, lost 100%','CRITICAL - 10.50.104.31: rta nan, lost 100%'),(2063,2,'2018-05-07 10:57:31',733753,27581,1,0,0,2,3,0,-1,'OK - 10.50.80.10: rta 22.230ms, lost 0%','OK - 10.50.80.10: rta 22.230ms, lost 0%'),(2064,2,'2018-05-07 10:57:31',734044,27600,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"10.50.80.10\" <a href=/interfacetable_v3t/tables/WladyslawowoQ5F10Q2E50Q2E80Q2E10Q5FMarpol-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"10.50.80.10\" <a href=/interfacetable_v3t/tables/WladyslawowoQ5F10Q2E50Q2E80Q2E10Q5FMarpol-Interfacetable.html target=_self>[details]</a>'),(2065,2,'2018-05-07 10:58:04',478560,22558,1,0,1,1,3,1,-1,'OK - 10.15.16.7: rta 15.752ms, lost 0%','OK - 10.15.16.7: rta 15.752ms, lost 0%'),(2066,2,'2018-05-07 10:58:04',478750,25470,1,0,1,1,1,2,2,'OK - 10.15.16.7: rta 25.377ms, lost 0%','OK - 10.15.16.7: rta 25.377ms, lost 0%'),(2067,2,'2018-05-07 10:58:09',636002,23267,1,0,0,2,5,0,-1,'OK - 192.168.11.135: rta 11.353ms, lost 0%','OK - 192.168.11.135: rta 11.353ms, lost 0%'),(2068,2,'2018-05-07 10:59:10',61838,25598,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E8Q5FRockwool-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E8Q5FRockwool-Interfacetable.html target=_self>[details]</a>'),(2069,2,'2018-05-07 10:59:37',712023,25506,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E24Q5FUGQ5FwQ5FMalkini-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/OstrowQ5FMazowieckaQ5F10Q2E50Q2E180Q2E24Q5FUGQ5FwQ5FMalkini-Interfacetable.html target=_self>[details]</a>'),(2070,2,'2018-05-07 10:59:43',844719,23268,1,0,0,2,5,0,-1,'OK - 192.168.11.136: rta 21.331ms, lost 0%','OK - 192.168.11.136: rta 21.331ms, lost 0%'),(2071,2,'2018-05-07 10:59:45',867019,23248,1,0,0,2,5,0,-1,'OK - 192.168.11.113: rta 17.028ms, lost 5%','OK - 192.168.11.113: rta 17.028ms, lost 5%'),(2072,2,'2018-05-07 11:01:20',34795,28623,1,1,1,1,1,0,0,'Load : 2.39 2.73 2.22 : 2.39 > 2 : WARNING','Load : 2.39 2.73 2.22 : 2.39 > 2 : WARNING'),(2073,2,'2018-05-07 11:02:59',588461,26270,1,0,1,1,1,1,1,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/SzczecinQ5F10Q2E50Q2E104Q2E71Q5FFabrykaQ5FAgregacja-Interfacetable.html target=_self>[details]</a>'),(2074,2,'2018-05-07 11:04:39',893734,27419,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E34Q5FTilton-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/GorzowQ5FWielkopolskiQ5F10Q2E50Q2E32Q2E34Q5FTilton-Interfacetable.html target=_self>[details]</a>'),(2075,2,'2024-12-27 20:19:46',960564,28533,1,0,1,1,1,1,-1,'OK - 172.50.1.2: rta 0.017ms, lost 0%','OK - 172.50.1.2: rta 0.017ms, lost 0%'),(2076,2,'2024-12-27 20:19:46',960768,26973,1,0,1,1,1,3,3,'/var: 30%left(2925MB/9688MB) (>10%) : OK','/var: 30%left(2925MB/9688MB) (>10%) : OK'),(2077,2,'2024-12-27 20:19:56',443,28624,1,0,1,1,1,3,3,'2 process matching mysqld (> 0)','2 process matching mysqld (> 0)'),(2078,2,'2024-12-27 20:20:01',145,26957,1,0,1,1,1,3,3,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2079,2,'2024-12-27 20:20:11',0,26974,1,0,1,1,1,3,3,'CPU utilization percentage : 1%','CPU utilization percentage : 1%'),(2080,2,'2024-12-27 20:20:26',158167,26947,1,1,1,1,1,3,3,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','/var: 7%left(643MB/9688MB) (<10%) : WARNING'),(2081,2,'2024-12-27 20:20:31',198014,27566,1,0,1,1,1,3,3,'SNMP OK - 302','SNMP OK - 302'),(2082,2,'2024-12-27 20:20:31',198365,26945,1,0,1,1,1,3,3,'/raid: 38%left(48502MB/126342MB) (>10%) : OK','/raid: 38%left(48502MB/126342MB) (>10%) : OK'),(2083,2,'2024-12-27 20:20:36',242164,26944,1,0,1,1,1,3,3,'/data: 20%left(91743MB/469452MB) (>10%) : OK','/data: 20%left(91743MB/469452MB) (>10%) : OK'),(2084,2,'2024-12-27 20:20:41',273624,26975,1,1,1,1,1,3,3,'SNMP WARNING - 0 0 99','SNMP WARNING - 0 0 99'),(2085,2,'2024-12-27 20:20:56',412996,26948,1,0,1,1,1,3,3,'CPU utilization percentage : 0.5%','CPU utilization percentage : 0.5%'),(2086,2,'2024-12-27 20:20:56',413281,28618,1,0,1,1,1,3,3,'/: 16%left(1575MB/9688MB) (>10%) : OK','/: 16%left(1575MB/9688MB) (>10%) : OK'),(2087,2,'2024-12-27 20:20:56',413566,28626,1,0,1,1,1,2,2,'OK - 172.50.1.2: rta 0.031ms, lost 0%','OK - 172.50.1.2: rta 0.031ms, lost 0%'),(2088,2,'2024-12-27 20:20:56',414057,26951,1,0,1,1,1,3,3,'Load : 0.00 0.00 0.00 : OK','Load : 0.00 0.00 0.00 : OK'),(2089,2,'2024-12-27 20:21:01',448128,28637,1,0,1,1,1,3,3,'SNMP OK - 144','SNMP OK - 144'),(2090,2,'2024-12-27 20:21:01',448416,26955,1,0,1,1,1,3,3,'CPU utilization percentage : 20%','CPU utilization percentage : 20%'),(2091,2,'2024-12-27 20:21:21',624490,28619,1,0,1,1,1,3,3,'CPU utilization percentage : 1.75%','CPU utilization percentage : 1.75%'),(2092,2,'2024-12-27 20:21:21',624874,26949,1,1,1,1,1,3,3,'SNMP WARNING - 0 0 0','SNMP WARNING - 0 0 0'),(2093,2,'2024-12-27 20:21:21',625238,26953,1,0,1,1,1,3,3,'/: 79%left(38048MB/48432MB) (>10%) : OK','/: 79%left(38048MB/48432MB) (>10%) : OK'),(2094,2,'2024-12-27 20:21:28',672216,28623,1,0,1,1,1,3,3,'Load : 0.12 0.10 0.09 : OK','Load : 0.12 0.10 0.09 : OK'),(2095,2,'2024-12-27 20:21:31',702900,26962,1,0,1,1,1,3,3,'1 process matching in.tftp (> 0)','1 process matching in.tftp (> 0)'),(2096,2,'2024-12-27 20:21:31',713034,26943,1,2,1,1,1,3,3,'/: 0%left(33MB/9688MB) (<5%) : CRITICAL','/: 0%left(33MB/9688MB) (<5%) : CRITICAL'),(2097,2,'2024-12-27 20:21:43',760174,26954,1,0,1,1,1,3,3,'/var: 37%left(17873MB/48432MB) (>10%) : OK','/var: 37%left(17873MB/48432MB) (>10%) : OK'),(2098,2,'2024-12-27 20:21:43',760483,26960,1,0,1,1,1,3,3,'Load : 1.55 1.35 1.41 : OK','Load : 1.55 1.35 1.41 : OK'),(2099,2,'2024-12-27 20:21:43',760760,26977,1,0,1,1,1,3,3,'Load : 0.00 0.00 0.00 : OK','Load : 0.00 0.00 0.00 : OK'),(2100,2,'2024-12-27 20:21:43',767149,28620,1,1,1,1,1,3,3,'SNMP WARNING - 0 0 0','SNMP WARNING - 0 0 0'),(2101,2,'2024-12-27 20:21:51',831587,26971,1,0,1,1,1,3,3,'/: 57%left(32691MB/57415MB) (>10%) : OK','/: 57%left(32691MB/57415MB) (>10%) : OK'),(2102,2,'2024-12-27 20:22:01',879496,26956,1,1,1,1,1,3,3,'SNMP WARNING - 0 0 81','SNMP WARNING - 0 0 81'),(2103,2,'2024-12-27 20:35:01',213828,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2104,2,'2024-12-27 20:38:01',492420,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2105,2,'2024-12-28 00:38:01',762002,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2106,2,'2024-12-28 00:41:01',571592,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2107,2,'2024-12-28 01:03:46',999599,26960,1,1,1,1,1,0,0,'Load : 2.24 1.87 1.64 : 2.24 > 2 : WARNING','Load : 2.24 1.87 1.64 : 2.24 > 2 : WARNING'),(2108,2,'2024-12-28 01:06:46',393656,26960,1,0,1,1,1,1,1,'Load : 1.87 1.87 1.67 : OK','Load : 1.87 1.87 1.67 : OK'),(2109,2,'2024-12-28 01:50:01',769604,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2110,2,'2024-12-28 01:53:01',979280,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2111,2,'2024-12-28 03:20:01',427032,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2112,2,'2024-12-28 03:23:01',610803,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2113,2,'2024-12-28 04:02:26',0,26947,1,2,1,1,1,1,1,'/var: 4%left(360MB/9688MB) (<5%) : CRITICAL','/var: 4%left(360MB/9688MB) (<5%) : CRITICAL'),(2114,2,'2024-12-28 04:08:26',496,26947,1,1,1,1,1,2,2,'/var: 7%left(644MB/9688MB) (<10%) : WARNING','/var: 7%left(644MB/9688MB) (<10%) : WARNING'),(2115,2,'2024-12-28 06:03:01',438702,26951,1,1,1,1,1,0,0,'Load : 4.96 1.64 0.58 : 4.96 > 2 : WARNING','Load : 4.96 1.64 0.58 : 4.96 > 2 : WARNING'),(2116,2,'2024-12-28 06:06:01',576648,26951,1,0,1,1,1,1,1,'Load : 1.05 1.83 0.88 : OK','Load : 1.05 1.83 0.88 : OK'),(2117,2,'2024-12-28 11:30:46',166310,26960,1,1,1,1,1,0,0,'Load : 2.02 1.79 1.66 : 2.02 > 2 : WARNING','Load : 2.02 1.79 1.66 : 2.02 > 2 : WARNING'),(2118,2,'2024-12-28 11:33:48',380289,26960,1,0,1,1,1,1,1,'Load : 1.68 1.77 1.67 : OK','Load : 1.68 1.77 1.67 : OK'),(2119,2,'2024-12-28 12:02:01',0,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2120,2,'2024-12-28 12:05:01',286710,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2121,2,'2024-12-28 15:32:01',881179,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2122,2,'2024-12-28 15:35:01',0,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2123,2,'2024-12-28 16:29:01',247643,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2124,2,'2024-12-28 16:32:01',394336,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2125,2,'2024-12-28 17:17:01',4808,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2126,2,'2024-12-28 17:20:01',137275,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2127,2,'2024-12-28 17:59:01',517315,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2128,2,'2024-12-28 18:02:01',616687,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2129,2,'2024-12-28 19:32:01',211403,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2130,2,'2024-12-28 19:35:01',553803,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2131,2,'2024-12-28 19:36:48',354785,26960,1,1,1,1,1,0,0,'Load : 2.02 1.84 1.66 : 2.02 > 2 : WARNING','Load : 2.02 1.84 1.66 : 2.02 > 2 : WARNING'),(2132,2,'2024-12-28 19:39:48',763528,26960,1,0,1,1,1,1,1,'Load : 1.71 1.79 1.67 : OK','Load : 1.71 1.79 1.67 : OK'),(2133,2,'2024-12-29 01:03:47',658337,26960,1,1,1,1,1,0,0,'Load : 2.16 1.89 1.67 : 2.16 > 2 : WARNING','Load : 2.16 1.89 1.67 : 2.16 > 2 : WARNING'),(2134,2,'2024-12-29 01:06:47',781370,26960,1,0,1,1,1,1,1,'Load : 1.26 1.66 1.62 : OK','Load : 1.26 1.66 1.62 : OK'),(2135,2,'2024-12-29 03:38:02',930566,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2136,2,'2024-12-29 03:41:02',113218,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2137,2,'2024-12-29 03:47:02',443806,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2138,2,'2024-12-29 03:50:02',552255,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2139,2,'2024-12-29 04:02:27',433208,26947,1,2,1,1,1,1,1,'/var: 4%left(355MB/9688MB) (<5%) : CRITICAL','/var: 4%left(355MB/9688MB) (<5%) : CRITICAL'),(2140,2,'2024-12-29 04:08:27',709515,26947,1,1,1,1,1,2,2,'/var: 7%left(643MB/9688MB) (<10%) : WARNING','/var: 7%left(643MB/9688MB) (<10%) : WARNING'),(2141,2,'2024-12-29 05:12:49',935289,26960,1,1,1,1,1,0,0,'Load : 2.10 1.80 1.52 : 2.10 > 2 : WARNING','Load : 2.10 1.80 1.52 : 2.10 > 2 : WARNING'),(2142,2,'2024-12-29 05:15:49',0,26960,1,0,1,1,1,1,1,'Load : 1.34 1.57 1.47 : OK','Load : 1.34 1.57 1.47 : OK'),(2143,2,'2024-12-29 06:03:03',5822,26951,1,2,1,1,1,0,0,'Load : 6.78 2.41 0.87 : 6.78 > 6 : CRITICAL','Load : 6.78 2.41 0.87 : 6.78 > 6 : CRITICAL'),(2144,2,'2024-12-29 06:06:02',219740,26951,1,0,1,1,1,2,2,'Load : 1.23 2.52 1.25 : OK','Load : 1.23 2.52 1.25 : OK'),(2145,2,'2024-12-29 08:54:42',2,23553,1,0,1,1,10,1,-1,'OK - 172.21.1.2: rta 0.342ms, lost 0%','OK - 172.21.1.2: rta 0.342ms, lost 0%'),(2146,2,'2024-12-29 08:54:42',2,26964,1,0,1,1,1,3,3,'/: 91%left(164848MB/180291MB) (>2%) : OK','/: 91%left(164848MB/180291MB) (>2%) : OK'),(2147,2,'2024-12-29 08:54:57',0,26965,1,0,1,1,1,3,3,'/var: 98%left(48160MB/49214MB) (>2%) : OK','/var: 98%left(48160MB/49214MB) (>2%) : OK'),(2148,2,'2024-12-29 08:54:57',0,26970,1,0,1,1,1,3,3,'48 process matching pppoe (> 0)','48 process matching pppoe (> 0)'),(2149,2,'2024-12-29 08:55:12',192102,26966,1,0,1,1,1,3,3,'CPU utilization percentage : 6.25%','CPU utilization percentage : 6.25%'),(2150,2,'2024-12-29 08:55:42',390880,26967,1,1,1,1,1,3,3,'SNMP WARNING - 0 2 94','SNMP WARNING - 0 2 94'),(2151,2,'2024-12-29 08:56:37',820923,26968,1,0,1,1,1,3,3,'Load : 0.00 0.00 0.00 : OK','Load : 0.00 0.00 0.00 : OK'),(2152,2,'2024-12-29 08:57:08',0,26969,1,0,1,1,1,2,2,'OK - 172.21.1.2: rta 0.253ms, lost 0%','OK - 172.21.1.2: rta 0.253ms, lost 0%'),(2153,2,'2024-12-29 08:57:47',269634,26960,1,1,1,1,1,0,0,'Load : 2.04 1.70 1.51 : 2.04 > 2 : WARNING','Load : 2.04 1.70 1.51 : 2.04 > 2 : WARNING'),(2154,2,'2024-12-29 09:00:47',445174,26960,1,0,1,1,1,1,1,'Load : 1.97 1.79 1.57 : OK','Load : 1.97 1.79 1.57 : OK'),(2155,2,'2024-12-29 09:50:02',596820,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2156,2,'2024-12-29 09:53:02',880103,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2157,2,'2024-12-29 16:48:47',493,26960,1,1,1,1,1,0,0,'Load : 2.08 1.68 1.57 : 2.08 > 2 : WARNING','Load : 2.08 1.68 1.57 : 2.08 > 2 : WARNING'),(2158,2,'2024-12-29 16:51:47',185334,26960,1,0,1,1,1,1,1,'Load : 1.73 1.72 1.61 : OK','Load : 1.73 1.72 1.61 : OK'),(2159,2,'2024-12-29 19:29:52',655864,28491,1,2,1,1,1,0,0,'(null)','(null)'),(2160,2,'2024-12-29 19:30:47',16661,27343,1,2,1,1,1,0,0,'(null)','(null)'),(2161,2,'2024-12-29 20:05:09',871784,23727,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/C2960Q2D48Q5Fr2Q5Fs3-Interfacetable.html target=_self>[details]</a>'),(2162,2,'2024-12-29 20:05:26',981429,23729,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"','UNKNOWN - SNMP error: No response from remote host \"172.20.3.10\"'),(2163,2,'2024-12-29 20:05:30',28,26933,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/routerQ2Dwifi-Interfacetable.html target=_self>[details]</a>'),(2164,2,'2024-12-29 20:05:54',129701,28491,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dnagios-Interfacetable.html target=_self>[details]</a>'),(2165,2,'2024-12-29 20:06:19',268653,26976,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>'),(2166,2,'2024-12-29 20:06:31',358889,26928,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"','UNKNOWN - SNMP error: No response from remote host \"172.20.3.11\"'),(2167,2,'2024-12-29 20:06:31',359252,28627,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Ddhcp-Interfacetable.html target=_self>[details]</a>'),(2168,2,'2024-12-29 20:06:41',447471,23725,1,3,1,1,1,2,2,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"','UNKNOWN - SNMP error: No response from remote host \"192.168.77.154\"'),(2169,2,'2024-12-29 20:06:49',524258,27343,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>'),(2170,2,'2024-12-29 20:07:14',724361,28622,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2DbiznesII-Interfacetable.html target=_self>[details]</a>'),(2171,2,'2024-12-29 20:07:14',724665,26950,1,0,1,1,1,2,2,'OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','OK - Initial run... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>'),(2172,2,'2024-12-29 21:00:49',848985,26960,1,1,1,1,1,0,0,'Load : 2.04 1.76 1.61 : 2.04 > 2 : WARNING','Load : 2.04 1.76 1.61 : 2.04 > 2 : WARNING'),(2173,2,'2024-12-29 21:03:49',952072,26960,1,0,1,1,1,1,1,'Load : 1.52 1.67 1.60 : OK','Load : 1.52 1.67 1.60 : OK'),(2174,2,'2024-12-29 22:06:49',411727,26960,1,1,1,1,1,0,0,'Load : 2.13 1.82 1.60 : 2.13 > 2 : WARNING','Load : 2.13 1.82 1.60 : 2.13 > 2 : WARNING'),(2175,2,'2024-12-29 22:09:49',475614,26960,1,0,1,1,1,1,1,'Load : 1.87 1.79 1.62 : OK','Load : 1.87 1.79 1.62 : OK'),(2176,2,'2024-12-30 01:03:49',28501,26960,1,1,1,1,1,0,0,'Load : 2.25 1.98 1.70 : 2.25 > 2 : WARNING','Load : 2.25 1.98 1.70 : 2.25 > 2 : WARNING'),(2177,2,'2024-12-30 01:06:49',238580,26960,1,0,1,1,1,1,1,'Load : 1.49 1.83 1.70 : OK','Load : 1.49 1.83 1.70 : OK'),(2178,2,'2024-12-30 03:45:54',458256,26960,1,1,1,1,1,0,0,'Load : 2.17 1.90 1.66 : 2.17 > 2 : WARNING','Load : 2.17 1.90 1.66 : 2.17 > 2 : WARNING'),(2179,2,'2024-12-30 03:47:04',923476,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2180,2,'2024-12-30 03:48:54',848560,26960,1,0,1,1,1,1,1,'Load : 1.70 1.80 1.65 : OK','Load : 1.70 1.80 1.65 : OK'),(2181,2,'2024-12-30 03:50:04',288769,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2182,2,'2024-12-30 04:05:04',23975,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2183,2,'2024-12-30 04:05:34',225474,26947,1,2,1,1,1,1,1,'/var: 3%left(313MB/9688MB) (<5%) : CRITICAL','/var: 3%left(313MB/9688MB) (<5%) : CRITICAL'),(2184,2,'2024-12-30 04:08:04',224627,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2185,2,'2024-12-30 04:08:34',428471,26947,1,1,1,1,1,2,2,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','/var: 7%left(642MB/9688MB) (<10%) : WARNING'),(2186,2,'2024-12-30 04:09:54',78,26960,1,1,1,1,1,0,0,'Load : 2.01 1.70 1.59 : 2.01 > 2 : WARNING','Load : 2.01 1.70 1.59 : 2.01 > 2 : WARNING'),(2187,2,'2024-12-30 04:12:54',304461,26960,1,0,1,1,1,1,1,'Load : 1.71 1.65 1.58 : OK','Load : 1.71 1.65 1.58 : OK'),(2188,2,'2024-12-30 06:03:39',430290,26951,1,1,1,1,1,0,0,'Load : 5.39 1.82 0.65 : 5.39 > 2 : WARNING','Load : 5.39 1.82 0.65 : 5.39 > 2 : WARNING'),(2189,2,'2024-12-30 06:06:39',581254,26951,1,0,1,1,1,1,1,'Load : 0.81 1.71 0.85 : OK','Load : 0.81 1.71 0.85 : OK'),(2190,2,'2024-12-30 06:21:54',907898,26960,1,1,1,1,1,0,0,'Load : 2.09 1.79 1.57 : 2.09 > 2 : WARNING','Load : 2.09 1.79 1.57 : 2.09 > 2 : WARNING'),(2191,2,'2024-12-30 06:24:54',63,26960,1,0,1,1,1,1,1,'Load : 1.84 1.76 1.59 : OK','Load : 1.84 1.76 1.59 : OK'),(2192,2,'2024-12-30 08:36:54',100,27343,1,2,1,1,1,0,0,'CRITICAL - 1 critical error pkts/s (>5000): ppp26 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','CRITICAL - 1 critical error pkts/s (>5000): ppp26 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>'),(2193,2,'2024-12-30 08:45:54',996184,27343,1,0,1,1,1,2,2,'OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','OK - 47 port(s), 3 free, 2 AdminUp and free, 49 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>'),(2194,2,'2024-12-30 10:23:04',289328,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2195,2,'2024-12-30 10:26:04',498593,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2196,2,'2024-12-30 14:36:54',637224,26960,1,1,1,1,1,0,0,'Load : 2.02 1.73 1.60 : 2.02 > 2 : WARNING','Load : 2.02 1.73 1.60 : 2.02 > 2 : WARNING'),(2197,2,'2024-12-30 14:39:54',865598,26960,1,0,1,1,1,1,1,'Load : 1.51 1.70 1.61 : OK','Load : 1.51 1.70 1.61 : OK'),(2198,2,'2024-12-30 18:11:41',135717,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2199,2,'2024-12-30 18:14:41',477559,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2200,2,'2024-12-30 18:32:41',881190,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2201,2,'2024-12-30 18:35:41',138890,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2202,2,'2024-12-30 18:51:56',574200,26960,1,1,1,1,1,0,0,'Load : 2.01 1.80 1.59 : 2.01 > 2 : WARNING','Load : 2.01 1.80 1.59 : 2.01 > 2 : WARNING'),(2203,2,'2024-12-30 18:54:56',934120,26960,1,0,1,1,1,1,1,'Load : 1.58 1.70 1.58 : OK','Load : 1.58 1.70 1.58 : OK'),(2204,2,'2024-12-30 19:14:41',635546,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2205,2,'2024-12-30 19:17:41',748648,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2206,2,'2024-12-30 21:59:41',885645,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2207,2,'2024-12-30 22:02:41',127058,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2208,2,'2024-12-30 22:56:41',541982,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2209,2,'2024-12-30 22:59:41',657319,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2210,2,'2024-12-30 23:20:41',795315,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2211,2,'2024-12-30 23:23:41',213159,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2212,2,'2024-12-31 01:03:56',246600,26960,1,1,1,1,1,0,0,'Load : 2.36 2.08 1.76 : 2.36 > 2 : WARNING','Load : 2.36 2.08 1.76 : 2.36 > 2 : WARNING'),(2213,2,'2024-12-31 01:06:56',533722,26960,1,0,1,1,1,1,1,'Load : 1.98 2.09 1.82 : OK','Load : 1.98 2.09 1.82 : OK'),(2214,2,'2024-12-31 01:29:41',307661,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2215,2,'2024-12-31 01:32:41',593168,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2216,2,'2024-12-31 04:05:36',398917,26947,1,2,1,1,1,1,1,'/var: 3%left(311MB/9688MB) (<5%) : CRITICAL','/var: 3%left(311MB/9688MB) (<5%) : CRITICAL'),(2217,2,'2024-12-31 04:08:36',812792,26947,1,1,1,1,1,2,2,'/var: 7%left(642MB/9688MB) (<10%) : WARNING','/var: 7%left(642MB/9688MB) (<10%) : WARNING'),(2218,2,'2024-12-31 06:03:41',510681,26951,1,2,1,1,1,0,0,'Load : 7.38 2.35 0.83 : 7.38 > 6 : CRITICAL','Load : 7.38 2.35 0.83 : 7.38 > 6 : CRITICAL'),(2219,2,'2024-12-31 06:06:41',809243,26951,1,0,1,1,1,2,2,'Load : 1.30 2.42 1.17 : OK','Load : 1.30 2.42 1.17 : OK'),(2220,2,'2024-12-31 08:51:56',974662,26960,1,1,1,1,1,0,0,'Load : 2.01 1.76 1.59 : 2.01 > 2 : WARNING','Load : 2.01 1.76 1.59 : 2.01 > 2 : WARNING'),(2221,2,'2024-12-31 08:54:56',0,26960,1,0,1,1,1,1,1,'Load : 1.74 1.72 1.60 : OK','Load : 1.74 1.72 1.60 : OK'),(2222,2,'2024-12-31 10:50:41',739537,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2223,2,'2024-12-31 10:53:41',911830,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2224,2,'2024-12-31 15:17:41',849406,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2225,2,'2024-12-31 15:20:41',182634,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2226,2,'2024-12-31 22:07:01',953542,26960,1,1,1,1,1,0,0,'Load : 2.03 1.78 1.58 : 2.03 > 2 : WARNING','Load : 2.03 1.78 1.58 : 2.03 > 2 : WARNING'),(2227,2,'2024-12-31 22:10:01',120688,26960,1,0,1,1,1,1,1,'Load : 1.53 1.66 1.57 : OK','Load : 1.53 1.66 1.57 : OK'),(2228,2,'2024-12-31 22:32:51',392282,26947,1,3,1,1,1,1,1,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".'),(2229,2,'2024-12-31 22:32:51',392581,26945,1,3,1,1,1,0,0,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".'),(2230,2,'2024-12-31 22:33:11',511740,26948,1,3,1,1,1,0,0,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".'),(2231,2,'2024-12-31 22:33:36',859270,26949,1,3,1,1,1,1,1,'SNMP problem - No data received from host','SNMP problem - No data received from host'),(2232,2,'2024-12-31 22:33:53',141380,26943,1,3,1,1,1,2,2,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".'),(2233,2,'2024-12-31 22:33:53',141682,26951,1,3,1,1,1,0,0,'ERROR: Description table : No response from remote host \"192.168.77.29\".','ERROR: Description table : No response from remote host \"192.168.77.29\".'),(2234,2,'2024-12-31 22:34:11',230299,28616,1,3,1,1,1,0,0,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".'),(2235,2,'2024-12-31 22:34:21',301558,26950,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.77.29\" <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>'),(2236,2,'2024-12-31 22:34:31',370084,26944,1,3,1,1,1,0,0,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".'),(2237,2,'2024-12-31 22:34:36',395517,28617,1,3,1,1,1,2,2,'SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.29\".'),(2238,2,'2024-12-31 22:37:08',398752,26971,1,3,1,1,1,0,0,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".'),(2239,2,'2024-12-31 22:37:08',399050,26977,1,3,1,1,1,0,0,'ERROR: Description table : No response from remote host \"192.168.77.208\".','ERROR: Description table : No response from remote host \"192.168.77.208\".'),(2240,2,'2024-12-31 22:37:26',536360,26973,1,3,1,1,1,0,0,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".'),(2241,2,'2024-12-31 22:38:33',876154,26974,1,3,1,1,1,0,0,'SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".','SNMP TABLE ERROR : No response from remote host \"192.168.77.208\".'),(2242,2,'2024-12-31 22:38:51',285,26975,1,3,1,1,1,1,1,'SNMP problem - No data received from host','SNMP problem - No data received from host'),(2243,2,'2024-12-31 22:39:26',215168,26976,1,3,1,1,1,0,0,'UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','UNKNOWN - SNMP error: No response from remote host \"192.168.77.208\" <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>'),(2244,2,'2024-12-31 22:58:01',116272,27343,1,2,1,1,1,0,0,'CRITICAL - 1 discard pkts/s (>5000): ppp16 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','CRITICAL - 1 discard pkts/s (>5000): ppp16 <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>'),(2245,2,'2024-12-31 23:01:01',376061,27343,1,0,1,1,1,2,2,'OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>','OK - 48 port(s), 4 free, 3 AdminUp and free, 50 graphed <a href=/interfacetable_v3t/tables/serwerQ2DpppoeQ2D01-Interfacetable.html target=_self>[details]</a>'),(2246,2,'2024-12-31 23:56:41',313664,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2247,2,'2024-12-31 23:59:41',783632,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2248,2,'2025-01-01 01:04:01',398883,26960,1,1,1,1,1,0,0,'Load : 2.21 1.81 1.57 : 2.21 > 2 : WARNING','Load : 2.21 1.81 1.57 : 2.21 > 2 : WARNING'),(2249,2,'2025-01-01 01:07:01',612829,26960,1,0,1,1,1,1,1,'Load : 1.99 1.89 1.64 : OK','Load : 1.99 1.89 1.64 : OK'),(2250,2,'2025-01-01 01:26:41',865269,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2251,2,'2025-01-01 01:29:41',158318,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2252,2,'2025-01-01 01:32:41',472471,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2253,2,'2025-01-01 01:35:41',762192,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2254,2,'2025-01-01 04:35:41',369892,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2255,2,'2025-01-01 04:38:41',740051,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2256,2,'2025-01-01 05:20:41',521032,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2257,2,'2025-01-01 05:23:41',811594,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)'),(2258,2,'2025-01-01 11:20:41',631991,26945,1,0,1,1,1,3,3,'/raid: 40%left(50458MB/126342MB) (>10%) : OK','/raid: 40%left(50458MB/126342MB) (>10%) : OK'),(2259,2,'2025-01-01 11:20:41',632312,26947,1,1,1,1,1,3,3,'/var: 7%left(662MB/9688MB) (<10%) : WARNING','/var: 7%left(662MB/9688MB) (<10%) : WARNING'),(2260,2,'2025-01-01 11:21:01',768151,26948,1,0,1,1,1,3,3,'CPU utilization percentage : 0.5%','CPU utilization percentage : 0.5%'),(2261,2,'2025-01-01 11:21:33',26571,26949,1,1,1,1,1,3,3,'SNMP WARNING - 0 0 99','SNMP WARNING - 0 0 99'),(2262,2,'2025-01-01 11:21:41',0,26943,1,2,1,1,1,3,3,'/: 0%left(37MB/9688MB) (<5%) : CRITICAL','/: 0%left(37MB/9688MB) (<5%) : CRITICAL'),(2263,2,'2025-01-01 11:21:46',122603,26951,1,0,1,1,1,3,3,'Load : 0.02 0.06 0.03 : OK','Load : 0.02 0.06 0.03 : OK'),(2264,2,'2025-01-01 11:22:01',238705,28616,1,0,1,1,1,3,3,'30 process matching httpd (> 0)','30 process matching httpd (> 0)'),(2265,2,'2025-01-01 11:22:16',345988,26950,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dbackup-Interfacetable.html target=_self>[details]</a>'),(2266,2,'2025-01-01 11:22:21',386325,26944,1,0,1,1,1,3,3,'/data: 20%left(91815MB/469452MB) (>10%) : OK','/data: 20%left(91815MB/469452MB) (>10%) : OK'),(2267,2,'2025-01-01 11:22:26',437206,28617,1,2,1,1,1,3,3,'No process matching mysqld found : CRITICAL','No process matching mysqld found : CRITICAL'),(2268,2,'2025-01-01 11:25:16',531844,26973,1,0,1,1,1,3,3,'/var: 30%left(2921MB/9688MB) (>10%) : OK','/var: 30%left(2921MB/9688MB) (>10%) : OK'),(2269,2,'2025-01-01 11:26:21',926393,26974,1,0,1,1,1,3,3,'CPU utilization percentage : 0.5%','CPU utilization percentage : 0.5%'),(2270,2,'2025-01-01 11:26:46',0,26975,1,1,1,1,1,3,3,'SNMP WARNING - 0 0 99','SNMP WARNING - 0 0 99'),(2271,2,'2025-01-01 11:27:21',273716,26976,1,0,1,1,1,3,3,'OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>','OK - No valid historical dataset... <a href=/interfacetable_v3t/tables/serwerQ2Dvpn-Interfacetable.html target=_self>[details]</a>'),(2272,2,'2025-01-01 11:28:01',574765,26971,1,0,1,1,1,3,3,'/: 57%left(32691MB/57415MB) (>10%) : OK','/: 57%left(32691MB/57415MB) (>10%) : OK'),(2273,2,'2025-01-01 11:28:01',575046,26977,1,0,1,1,1,3,3,'Load : 0.01 0.04 0.01 : OK','Load : 0.01 0.04 0.01 : OK'),(2274,2,'2025-01-01 12:05:41',233877,26957,1,1,1,1,1,0,0,'1 process matching dhcpd (<= 1 : WARNING)','1 process matching dhcpd (<= 1 : WARNING)'),(2275,2,'2025-01-01 12:08:41',463400,26957,1,0,1,1,1,1,1,'2 process matching dhcpd (> 1)','2 process matching dhcpd (> 1)');
/*!40000 ALTER TABLE `nagios_statehistory` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_systemcommands`
--

DROP TABLE IF EXISTS `nagios_systemcommands`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_systemcommands` (
  `systemcommand_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `start_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `start_time_usec` int(11) NOT NULL DEFAULT '0',
  `end_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `end_time_usec` int(11) NOT NULL DEFAULT '0',
  `command_line` varchar(255) NOT NULL DEFAULT '',
  `timeout` smallint(6) NOT NULL DEFAULT '0',
  `early_timeout` smallint(6) NOT NULL DEFAULT '0',
  `execution_time` double NOT NULL DEFAULT '0',
  `return_code` smallint(6) NOT NULL DEFAULT '0',
  `output` varchar(255) NOT NULL DEFAULT '',
  `long_output` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`systemcommand_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`start_time`,`start_time_usec`)
) ENGINE=InnoDB AUTO_INCREMENT=144113 DEFAULT CHARSET=latin1 COMMENT='Historical system commands that are executed';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_systemcommands`
--

LOCK TABLES `nagios_systemcommands` WRITE;
/*!40000 ALTER TABLE `nagios_systemcommands` DISABLE KEYS */;
INSERT INTO `nagios_systemcommands` VALUES (51499,2,'2024-12-27 13:09:55',0,'2024-12-27 13:09:57',100675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51501,2,'2024-12-27 13:09:57',101426,'2024-12-27 13:09:59',110000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51503,2,'2024-12-27 13:10:00',131989,'2024-12-27 13:10:02',141483,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51505,2,'2024-12-27 13:10:10',179233,'2024-12-27 13:10:10',189574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51507,2,'2024-12-27 13:10:20',250567,'2024-12-27 13:10:20',273169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.752ms, lost 0%|rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.752ms, lost 0%|rta=0.752ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51509,2,'2024-12-27 13:10:20',273702,'2024-12-27 13:10:22',282370,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51511,2,'2024-12-27 13:10:45',430522,'2024-12-27 13:10:45',441107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51513,2,'2024-12-27 13:10:45',441724,'2024-12-27 13:10:47',449636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51515,2,'2024-12-27 13:10:50',478017,'2024-12-27 13:10:50',490092,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51517,2,'2024-12-27 13:10:55',527640,'2024-12-27 13:10:55',537977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51519,2,'2024-12-27 13:10:55',538402,'2024-12-27 13:10:55',547977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51521,2,'2024-12-27 13:11:05',629129,'2024-12-27 13:11:07',637408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51523,2,'2024-12-27 13:11:15',704012,'2024-12-27 13:11:17',713118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51525,2,'2024-12-27 13:11:20',736646,'2024-12-27 13:11:20',747105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51527,2,'2024-12-27 13:11:30',822821,'2024-12-27 13:11:30',833039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51529,2,'2024-12-27 13:11:35',868377,'2024-12-27 13:11:35',875789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51531,2,'2024-12-27 13:11:35',876405,'2024-12-27 13:11:35',885327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51533,2,'2024-12-27 13:11:45',936799,'2024-12-27 13:11:47',945226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51535,2,'2024-12-27 13:11:47',945805,'2024-12-27 13:11:47',955416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51537,2,'2024-12-27 13:11:47',955786,'2024-12-27 13:11:48',944449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51539,2,'2024-12-27 13:11:55',992097,'2024-12-27 13:11:57',26573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.072,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51541,2,'2024-12-27 13:12:00',7,'2024-12-27 13:12:00',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51543,2,'2024-12-27 13:12:05',106635,'2024-12-27 13:12:07',115493,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51545,2,'2024-12-27 13:12:07',116075,'2024-12-27 13:12:07',126100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51547,2,'2024-12-27 13:12:10',141612,'2024-12-27 13:12:10',151520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51549,2,'2024-12-27 13:12:25',213679,'2024-12-27 13:12:27',223367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51551,2,'2024-12-27 13:12:27',223878,'2024-12-27 13:12:27',243762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51553,2,'2024-12-27 13:12:27',244298,'2024-12-27 13:12:27',254096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51555,2,'2024-12-27 13:12:30',274275,'2024-12-27 13:12:32',283381,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51557,2,'2024-12-27 13:12:35',319548,'2024-12-27 13:12:37',329268,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51559,2,'2024-12-27 13:12:40',358307,'2024-12-27 13:12:42',367350,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51561,2,'2024-12-27 13:12:45',402565,'2024-12-27 13:12:45',414123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51563,2,'2024-12-27 13:12:45',414623,'2024-12-27 13:12:45',423994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51565,2,'2024-12-27 13:12:50',453975,'2024-12-27 13:12:51',444683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51567,2,'2024-12-27 13:12:55',459067,'2024-12-27 13:12:57',469205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51569,2,'2024-12-27 13:13:00',509409,'2024-12-27 13:13:00',520507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51571,2,'2024-12-27 13:13:00',520990,'2024-12-27 13:13:02',528161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51573,2,'2024-12-27 13:13:10',580380,'2024-12-27 13:13:10',588394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51575,2,'2024-12-27 13:13:15',609373,'2024-12-27 13:13:15',619210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51577,2,'2024-12-27 13:13:20',641922,'2024-12-27 13:13:20',664655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51579,2,'2024-12-27 13:13:20',665167,'2024-12-27 13:13:22',674356,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51581,2,'2024-12-27 13:13:25',707083,'2024-12-27 13:13:25',717372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51583,2,'2024-12-27 13:13:45',795658,'2024-12-27 13:13:45',805522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51585,2,'2024-12-27 13:13:45',806039,'2024-12-27 13:13:47',814114,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51587,2,'2024-12-27 13:13:50',853222,'2024-12-27 13:13:50',864929,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51589,2,'2024-12-27 13:13:55',902529,'2024-12-27 13:13:55',912920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51591,2,'2024-12-27 13:13:55',913404,'2024-12-27 13:13:55',922971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51593,2,'2024-12-27 13:14:05',975181,'2024-12-27 13:14:07',984060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51595,2,'2024-12-27 13:14:10',8262,'2024-12-27 13:14:10',194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51597,2,'2024-12-27 13:14:15',4,'2024-12-27 13:14:17',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51599,2,'2024-12-27 13:14:20',0,'2024-12-27 13:14:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51601,2,'2024-12-27 13:14:22',0,'2024-12-27 13:14:22',106867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51603,2,'2024-12-27 13:14:22',107405,'2024-12-27 13:14:22',117902,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51605,2,'2024-12-27 13:14:25',138763,'2024-12-27 13:14:27',146758,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51607,2,'2024-12-27 13:14:30',170823,'2024-12-27 13:14:30',181388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51609,2,'2024-12-27 13:14:45',230253,'2024-12-27 13:14:47',240407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51611,2,'2024-12-27 13:14:47',241100,'2024-12-27 13:14:48',238622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51613,2,'2024-12-27 13:14:55',294362,'2024-12-27 13:14:56',380200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.085,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51615,2,'2024-12-27 13:15:00',409856,'2024-12-27 13:15:00',420085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51617,2,'2024-12-27 13:15:05',433039,'2024-12-27 13:15:07',441969,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51619,2,'2024-12-27 13:15:07',442414,'2024-12-27 13:15:07',451668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51621,2,'2024-12-27 13:15:10',464738,'2024-12-27 13:15:10',475870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51623,2,'2024-12-27 13:15:10',476402,'2024-12-27 13:15:12',484196,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51625,2,'2024-12-27 13:15:25',547169,'2024-12-27 13:15:27',556276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51627,2,'2024-12-27 13:15:27',556790,'2024-12-27 13:15:27',565991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51629,2,'2024-12-27 13:15:30',591167,'2024-12-27 13:15:32',601327,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51631,2,'2024-12-27 13:15:40',645057,'2024-12-27 13:15:42',654633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51633,2,'2024-12-27 13:15:42',655160,'2024-12-27 13:15:42',665116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51635,2,'2024-12-27 13:15:45',682137,'2024-12-27 13:15:45',692694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51637,2,'2024-12-27 13:15:50',731298,'2024-12-27 13:15:51',718947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51639,2,'2024-12-27 13:16:00',754662,'2024-12-27 13:16:00',765880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51641,2,'2024-12-27 13:16:00',766458,'2024-12-27 13:16:00',777443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51643,2,'2024-12-27 13:16:00',777956,'2024-12-27 13:16:02',786207,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51645,2,'2024-12-27 13:16:10',816241,'2024-12-27 13:16:10',824050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51647,2,'2024-12-27 13:16:15',840533,'2024-12-27 13:16:15',851545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51649,2,'2024-12-27 13:16:20',867287,'2024-12-27 13:16:20',889209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51651,2,'2024-12-27 13:16:20',889723,'2024-12-27 13:16:22',896953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51653,2,'2024-12-27 13:16:25',907024,'2024-12-27 13:16:25',916800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51655,2,'2024-12-27 13:16:46',15,'2024-12-27 13:16:48',1469,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51657,2,'2024-12-27 13:16:50',20842,'2024-12-27 13:16:50',50,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51659,2,'2024-12-27 13:16:55',0,'2024-12-27 13:16:55',100897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51661,2,'2024-12-27 13:17:05',173988,'2024-12-27 13:17:07',184029,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51663,2,'2024-12-27 13:17:10',196936,'2024-12-27 13:17:10',207081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51665,2,'2024-12-27 13:17:15',220434,'2024-12-27 13:17:17',229478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51667,2,'2024-12-27 13:17:17',229972,'2024-12-27 13:17:18',228623,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51669,2,'2024-12-27 13:17:20',253072,'2024-12-27 13:17:20',264431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51671,2,'2024-12-27 13:17:20',264954,'2024-12-27 13:17:20',276223,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51673,2,'2024-12-27 13:17:25',293500,'2024-12-27 13:17:27',302099,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51675,2,'2024-12-27 13:17:35',346386,'2024-12-27 13:17:35',354736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51677,2,'2024-12-27 13:17:35',356034,'2024-12-27 13:17:35',366298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51679,2,'2024-12-27 13:17:45',408221,'2024-12-27 13:17:45',418419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51681,2,'2024-12-27 13:17:45',419224,'2024-12-27 13:17:47',426610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51683,2,'2024-12-27 13:18:00',498778,'2024-12-27 13:18:02',506630,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51685,2,'2024-12-27 13:18:02',507130,'2024-12-27 13:18:02',516953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51687,2,'2024-12-27 13:18:05',530301,'2024-12-27 13:18:05',540009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51689,2,'2024-12-27 13:18:05',540555,'2024-12-27 13:18:07',548784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51691,2,'2024-12-27 13:18:10',563990,'2024-12-27 13:18:10',573916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51693,2,'2024-12-27 13:18:10',574434,'2024-12-27 13:18:12',582825,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51695,2,'2024-12-27 13:18:25',645131,'2024-12-27 13:18:27',654496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51697,2,'2024-12-27 13:18:27',655395,'2024-12-27 13:18:27',664753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51699,2,'2024-12-27 13:18:27',665339,'2024-12-27 13:18:27',675007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51701,2,'2024-12-27 13:18:30',696139,'2024-12-27 13:18:32',706237,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51703,2,'2024-12-27 13:18:32',707002,'2024-12-27 13:18:34',715506,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51705,2,'2024-12-27 13:18:40',787532,'2024-12-27 13:18:42',797438,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51707,2,'2024-12-27 13:18:45',816729,'2024-12-27 13:18:45',826996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51709,2,'2024-12-27 13:18:50',864387,'2024-12-27 13:18:51',853055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51711,2,'2024-12-27 13:19:00',912329,'2024-12-27 13:19:00',923134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51713,2,'2024-12-27 13:19:00',923839,'2024-12-27 13:19:00',933526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51715,2,'2024-12-27 13:19:10',967380,'2024-12-27 13:19:10',974928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51717,2,'2024-12-27 13:19:25',270,'2024-12-27 13:19:27',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51719,2,'2024-12-27 13:19:27',20678,'2024-12-27 13:19:27',24598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51721,2,'2024-12-27 13:19:45',194253,'2024-12-27 13:19:45',204781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%|rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.169ms, lost 0%|rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51723,2,'2024-12-27 13:19:45',205368,'2024-12-27 13:19:47',213441,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51725,2,'2024-12-27 13:19:55',283350,'2024-12-27 13:19:55',293982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51727,2,'2024-12-27 13:19:55',294713,'2024-12-27 13:19:55',304411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51729,2,'2024-12-27 13:20:10',434455,'2024-12-27 13:20:10',444757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51731,2,'2024-12-27 13:20:15',482611,'2024-12-27 13:20:17',491610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51733,2,'2024-12-27 13:20:20',531041,'2024-12-27 13:20:20',541893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51735,2,'2024-12-27 13:20:20',542420,'2024-12-27 13:20:20',553191,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51737,2,'2024-12-27 13:20:25',597191,'2024-12-27 13:20:27',607184,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51739,2,'2024-12-27 13:20:30',649319,'2024-12-27 13:20:30',660267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51741,2,'2024-12-27 13:20:35',696529,'2024-12-27 13:20:35',704377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51743,2,'2024-12-27 13:20:35',705117,'2024-12-27 13:20:35',714631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51745,2,'2024-12-27 13:20:45',781522,'2024-12-27 13:20:47',790454,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51747,2,'2024-12-27 13:20:47',790940,'2024-12-27 13:20:47',800712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51749,2,'2024-12-27 13:20:47',801215,'2024-12-27 13:20:48',789741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51751,2,'2024-12-27 13:20:55',864353,'2024-12-27 13:20:56',912129,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.047,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51753,2,'2024-12-27 13:21:00',965102,'2024-12-27 13:21:00',975741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51755,2,'2024-12-27 13:21:06',0,'2024-12-27 13:21:06',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51757,2,'2024-12-27 13:21:06',1,'2024-12-27 13:21:08',23,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51759,2,'2024-12-27 13:21:10',3,'2024-12-27 13:21:12',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51761,2,'2024-12-27 13:21:25',122580,'2024-12-27 13:21:27',132410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51763,2,'2024-12-27 13:21:27',133008,'2024-12-27 13:21:27',150769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51765,2,'2024-12-27 13:21:27',151305,'2024-12-27 13:21:27',161056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51767,2,'2024-12-27 13:21:30',184507,'2024-12-27 13:21:32',194041,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51769,2,'2024-12-27 13:21:32',195056,'2024-12-27 13:21:34',217669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.022,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51771,2,'2024-12-27 13:21:40',255305,'2024-12-27 13:21:42',263864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51773,2,'2024-12-27 13:21:45',295853,'2024-12-27 13:21:45',307248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51775,2,'2024-12-27 13:21:45',307836,'2024-12-27 13:21:45',316817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51777,2,'2024-12-27 13:22:00',392903,'2024-12-27 13:22:02',402262,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51779,2,'2024-12-27 13:22:10',458447,'2024-12-27 13:22:10',468838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51781,2,'2024-12-27 13:22:15',485893,'2024-12-27 13:22:15',495982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51783,2,'2024-12-27 13:22:20',514583,'2024-12-27 13:22:20',535758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%|rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.710ms, lost 0%|rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51785,2,'2024-12-27 13:22:20',536268,'2024-12-27 13:22:22',544717,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51787,2,'2024-12-27 13:22:45',638010,'2024-12-27 13:22:45',647813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51789,2,'2024-12-27 13:22:45',648388,'2024-12-27 13:22:47',656751,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51791,2,'2024-12-27 13:22:50',685141,'2024-12-27 13:22:50',696495,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51793,2,'2024-12-27 13:22:55',719015,'2024-12-27 13:22:55',729409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51795,2,'2024-12-27 13:23:05',806072,'2024-12-27 13:23:07',815307,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51797,2,'2024-12-27 13:23:15',874825,'2024-12-27 13:23:17',884016,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51799,2,'2024-12-27 13:23:20',919407,'2024-12-27 13:23:20',931297,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51801,2,'2024-12-27 13:23:25',946353,'2024-12-27 13:23:27',955791,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51803,2,'2024-12-27 13:23:30',988677,'2024-12-27 13:23:30',999647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51805,2,'2024-12-27 13:23:35',99,'2024-12-27 13:23:35',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51807,2,'2024-12-27 13:23:35',9994,'2024-12-27 13:23:35',26,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51809,2,'2024-12-27 13:23:45',27964,'2024-12-27 13:23:47',490,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51811,2,'2024-12-27 13:23:47',61,'2024-12-27 13:23:47',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51813,2,'2024-12-27 13:23:47',0,'2024-12-27 13:23:48',31001,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51815,2,'2024-12-27 13:23:55',127098,'2024-12-27 13:23:56',210995,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.083,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51817,2,'2024-12-27 13:24:05',246504,'2024-12-27 13:24:05',256941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51819,2,'2024-12-27 13:24:05',257487,'2024-12-27 13:24:07',265917,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51821,2,'2024-12-27 13:24:10',288259,'2024-12-27 13:24:10',298834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51823,2,'2024-12-27 13:24:25',357817,'2024-12-27 13:24:27',367715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51825,2,'2024-12-27 13:24:27',368197,'2024-12-27 13:24:27',377835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51827,2,'2024-12-27 13:24:27',378305,'2024-12-27 13:24:27',387961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51829,2,'2024-12-27 13:24:30',406832,'2024-12-27 13:24:32',415558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51831,2,'2024-12-27 13:24:32',416760,'2024-12-27 13:24:34',425822,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51833,2,'2024-12-27 13:24:45',483416,'2024-12-27 13:24:45',493934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51835,2,'2024-12-27 13:24:45',494680,'2024-12-27 13:24:45',503789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51837,2,'2024-12-27 13:24:50',532269,'2024-12-27 13:24:51',523894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.992,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51839,2,'2024-12-27 13:24:55',540169,'2024-12-27 13:24:57',548858,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51841,2,'2024-12-27 13:25:00',588666,'2024-12-27 13:25:00',599762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51843,2,'2024-12-27 13:25:00',600229,'2024-12-27 13:25:02',607680,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51845,2,'2024-12-27 13:25:10',656382,'2024-12-27 13:25:10',663775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51847,2,'2024-12-27 13:25:20',728755,'2024-12-27 13:25:20',751443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51849,2,'2024-12-27 13:25:20',752228,'2024-12-27 13:25:22',759851,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51851,2,'2024-12-27 13:25:25',767888,'2024-12-27 13:25:25',777846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51853,2,'2024-12-27 13:25:45',850685,'2024-12-27 13:25:45',860041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51855,2,'2024-12-27 13:25:50',886702,'2024-12-27 13:25:50',898452,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51857,2,'2024-12-27 13:25:55',927096,'2024-12-27 13:25:55',937424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51859,2,'2024-12-27 13:25:55',938051,'2024-12-27 13:25:55',947634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51861,2,'2024-12-27 13:26:10',14742,'2024-12-27 13:26:12',286,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51863,2,'2024-12-27 13:26:12',18616,'2024-12-27 13:26:12',22432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51865,2,'2024-12-27 13:26:15',7,'2024-12-27 13:26:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51867,2,'2024-12-27 13:26:20',131117,'2024-12-27 13:26:22',139966,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51869,2,'2024-12-27 13:26:22',141286,'2024-12-27 13:26:22',151022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51871,2,'2024-12-27 13:26:30',219959,'2024-12-27 13:26:30',230989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51873,2,'2024-12-27 13:26:35',259440,'2024-12-27 13:26:35',269795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51875,2,'2024-12-27 13:26:45',335562,'2024-12-27 13:26:47',344416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51877,2,'2024-12-27 13:26:47',345264,'2024-12-27 13:26:47',355199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51879,2,'2024-12-27 13:26:55',418805,'2024-12-27 13:26:56',471919,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.053,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51881,2,'2024-12-27 13:27:00',507233,'2024-12-27 13:27:00',518177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51883,2,'2024-12-27 13:27:05',559253,'2024-12-27 13:27:05',568569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51885,2,'2024-12-27 13:27:05',569239,'2024-12-27 13:27:07',577184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51887,2,'2024-12-27 13:27:10',600138,'2024-12-27 13:27:10',610732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51889,2,'2024-12-27 13:27:10',611225,'2024-12-27 13:27:12',619350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51891,2,'2024-12-27 13:27:25',708344,'2024-12-27 13:27:27',718566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51893,2,'2024-12-27 13:27:27',719162,'2024-12-27 13:27:27',728269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51895,2,'2024-12-27 13:27:30',998117,'2024-12-27 13:27:33',3857,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51897,2,'2024-12-27 13:27:33',0,'2024-12-27 13:27:35',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51899,2,'2024-12-27 13:27:40',28294,'2024-12-27 13:27:42',32686,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51901,2,'2024-12-27 13:27:42',7,'2024-12-27 13:27:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51903,2,'2024-12-27 13:27:45',103492,'2024-12-27 13:27:47',112828,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51905,2,'2024-12-27 13:27:50',142264,'2024-12-27 13:27:50',152772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51907,2,'2024-12-27 13:27:50',153963,'2024-12-27 13:27:51',132727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.979,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51909,2,'2024-12-27 13:28:00',170536,'2024-12-27 13:28:00',181885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51911,2,'2024-12-27 13:28:00',182418,'2024-12-27 13:28:00',192093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51913,2,'2024-12-27 13:28:10',229436,'2024-12-27 13:28:10',237195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51915,2,'2024-12-27 13:28:15',250188,'2024-12-27 13:28:15',260663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51917,2,'2024-12-27 13:28:20',281959,'2024-12-27 13:28:20',303886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51919,2,'2024-12-27 13:28:20',304413,'2024-12-27 13:28:22',312043,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51921,2,'2024-12-27 13:28:25',338784,'2024-12-27 13:28:25',354034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51923,2,'2024-12-27 13:28:45',462329,'2024-12-27 13:28:45',473559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51925,2,'2024-12-27 13:28:45',474115,'2024-12-27 13:28:47',481285,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51927,2,'2024-12-27 13:28:50',516553,'2024-12-27 13:28:50',717086,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.2,0,'OK - 84.38.95.222: rta 9.645ms, lost 0%|rta=9.645ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 9.645ms, lost 0%|rta=9.645ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51929,2,'2024-12-27 13:28:55',761267,'2024-12-27 13:28:55',771808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51931,2,'2024-12-27 13:29:00',792498,'2024-12-27 13:29:00',803107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51933,2,'2024-12-27 13:29:05',823687,'2024-12-27 13:29:07',833624,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51935,2,'2024-12-27 13:29:10',855944,'2024-12-27 13:29:10',865778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51937,2,'2024-12-27 13:29:15',881422,'2024-12-27 13:29:17',890205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51939,2,'2024-12-27 13:29:17',890818,'2024-12-27 13:29:18',889390,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51941,2,'2024-12-27 13:29:20',904106,'2024-12-27 13:29:20',915493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51943,2,'2024-12-27 13:29:20',916065,'2024-12-27 13:29:20',926721,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51945,2,'2024-12-27 13:29:25',948391,'2024-12-27 13:29:27',956791,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51947,2,'2024-12-27 13:29:36',1245,'2024-12-27 13:29:36',4515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51949,2,'2024-12-27 13:29:40',9960,'2024-12-27 13:29:40',14479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51951,2,'2024-12-27 13:29:45',22579,'2024-12-27 13:29:45',27035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51953,2,'2024-12-27 13:29:45',3406,'2024-12-27 13:29:47',59,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51955,2,'2024-12-27 13:30:00',163596,'2024-12-27 13:30:02',172560,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51957,2,'2024-12-27 13:30:02',173183,'2024-12-27 13:30:02',183288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51959,2,'2024-12-27 13:30:05',192809,'2024-12-27 13:30:05',202904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51961,2,'2024-12-27 13:30:10',237595,'2024-12-27 13:30:10',248614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51963,2,'2024-12-27 13:30:10',249125,'2024-12-27 13:30:12',257210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51965,2,'2024-12-27 13:30:25',306668,'2024-12-27 13:30:25',316423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51967,2,'2024-12-27 13:30:25',316829,'2024-12-27 13:30:25',326398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51969,2,'2024-12-27 13:30:30',351530,'2024-12-27 13:30:32',360730,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51971,2,'2024-12-27 13:30:32',361363,'2024-12-27 13:30:34',369989,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51973,2,'2024-12-27 13:30:40',431556,'2024-12-27 13:30:42',440699,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51975,2,'2024-12-27 13:30:42',441279,'2024-12-27 13:30:42',451120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51977,2,'2024-12-27 13:30:50',492450,'2024-12-27 13:30:50',503352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51979,2,'2024-12-27 13:30:55',522358,'2024-12-27 13:30:57',531028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51981,2,'2024-12-27 13:30:57',532205,'2024-12-27 13:30:59',540696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51983,2,'2024-12-27 13:31:00',555375,'2024-12-27 13:31:00',566323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51985,2,'2024-12-27 13:31:00',567169,'2024-12-27 13:31:00',576850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51987,2,'2024-12-27 13:31:10',645991,'2024-12-27 13:31:10',653625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51989,2,'2024-12-27 13:31:20',715981,'2024-12-27 13:31:22',724874,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51991,2,'2024-12-27 13:31:25',747185,'2024-12-27 13:31:25',756955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51993,2,'2024-12-27 13:31:45',892184,'2024-12-27 13:31:47',901005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(51995,2,'2024-12-27 13:31:55',959760,'2024-12-27 13:31:55',970016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51997,2,'2024-12-27 13:31:55',970921,'2024-12-27 13:31:55',980518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(51999,2,'2024-12-27 13:32:10',27939,'2024-12-27 13:32:12',3887,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52001,2,'2024-12-27 13:32:12',0,'2024-12-27 13:32:12',106807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52003,2,'2024-12-27 13:32:15',117222,'2024-12-27 13:32:17',126604,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52005,2,'2024-12-27 13:32:20',159336,'2024-12-27 13:32:20',170697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52007,2,'2024-12-27 13:32:20',171291,'2024-12-27 13:32:20',182060,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52009,2,'2024-12-27 13:32:30',230280,'2024-12-27 13:32:30',241202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52011,2,'2024-12-27 13:32:35',273878,'2024-12-27 13:32:35',282534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52013,2,'2024-12-27 13:32:35',283126,'2024-12-27 13:32:35',292148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52015,2,'2024-12-27 13:32:45',331341,'2024-12-27 13:32:47',339316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52017,2,'2024-12-27 13:32:47',339872,'2024-12-27 13:32:48',339630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52019,2,'2024-12-27 13:32:48',340438,'2024-12-27 13:32:48',429153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.088,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52021,2,'2024-12-27 13:32:55',477180,'2024-12-27 13:32:56',554879,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.077,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52023,2,'2024-12-27 13:33:00',577307,'2024-12-27 13:33:00',588518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52025,2,'2024-12-27 13:33:05',622303,'2024-12-27 13:33:05',632544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52027,2,'2024-12-27 13:33:05',633282,'2024-12-27 13:33:07',642064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52029,2,'2024-12-27 13:33:10',669324,'2024-12-27 13:33:12',678834,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52031,2,'2024-12-27 13:33:25',764051,'2024-12-27 13:33:27',773394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52033,2,'2024-12-27 13:33:27',773938,'2024-12-27 13:33:27',783180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52035,2,'2024-12-27 13:33:27',783679,'2024-12-27 13:33:27',793442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52037,2,'2024-12-27 13:33:30',831717,'2024-12-27 13:33:32',841194,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52039,2,'2024-12-27 13:33:32',842129,'2024-12-27 13:33:34',849510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52041,2,'2024-12-27 13:33:40',917903,'2024-12-27 13:33:42',926889,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52043,2,'2024-12-27 13:33:50',985110,'2024-12-27 13:33:50',996452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52045,2,'2024-12-27 13:33:50',997282,'2024-12-27 13:33:51',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52047,2,'2024-12-27 13:33:51',0,'2024-12-27 13:33:51',966691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.958,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52049,2,'2024-12-27 13:33:56',62,'2024-12-27 13:33:58',14,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52051,2,'2024-12-27 13:34:00',1914,'2024-12-27 13:34:00',19771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52053,2,'2024-12-27 13:34:00',19995,'2024-12-27 13:34:02',360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52055,2,'2024-12-27 13:34:15',125051,'2024-12-27 13:34:15',135274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52057,2,'2024-12-27 13:34:20',177328,'2024-12-27 13:34:20',202091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%|rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.892ms, lost 0%|rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52059,2,'2024-12-27 13:34:25',239395,'2024-12-27 13:34:25',249534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52061,2,'2024-12-27 13:34:45',359017,'2024-12-27 13:34:45',368600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52063,2,'2024-12-27 13:34:45',369188,'2024-12-27 13:34:47',378170,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52065,2,'2024-12-27 13:34:50',420854,'2024-12-27 13:34:50',435850,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52067,2,'2024-12-27 13:34:55',469063,'2024-12-27 13:34:55',479705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52069,2,'2024-12-27 13:35:05',577183,'2024-12-27 13:35:07',586154,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52071,2,'2024-12-27 13:35:15',671754,'2024-12-27 13:35:17',680525,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52073,2,'2024-12-27 13:35:17',681230,'2024-12-27 13:35:18',680694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52075,2,'2024-12-27 13:35:20',726018,'2024-12-27 13:35:20',737309,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52077,2,'2024-12-27 13:35:25',770875,'2024-12-27 13:35:27',780066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52079,2,'2024-12-27 13:35:30',819956,'2024-12-27 13:35:30',831032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52081,2,'2024-12-27 13:35:35',877961,'2024-12-27 13:35:35',885744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52083,2,'2024-12-27 13:35:35',886294,'2024-12-27 13:35:35',895241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52085,2,'2024-12-27 13:35:45',957505,'2024-12-27 13:35:47',967594,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52087,2,'2024-12-27 13:35:47',968385,'2024-12-27 13:35:48',966810,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52089,2,'2024-12-27 13:35:48',967825,'2024-12-27 13:35:48',977676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52091,2,'2024-12-27 13:35:55',15113,'2024-12-27 13:35:57',19092,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52093,2,'2024-12-27 13:36:05',106670,'2024-12-27 13:36:07',114767,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52095,2,'2024-12-27 13:36:07',136174,'2024-12-27 13:36:07',146139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52097,2,'2024-12-27 13:36:10',161787,'2024-12-27 13:36:10',172864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52099,2,'2024-12-27 13:36:25',234638,'2024-12-27 13:36:27',243930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52101,2,'2024-12-27 13:36:27',244524,'2024-12-27 13:36:27',254145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52103,2,'2024-12-27 13:36:27',254678,'2024-12-27 13:36:27',264323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52105,2,'2024-12-27 13:36:30',287449,'2024-12-27 13:36:32',295978,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52107,2,'2024-12-27 13:36:32',297076,'2024-12-27 13:36:34',305421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52109,2,'2024-12-27 13:36:50',389970,'2024-12-27 13:36:50',400746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52111,2,'2024-12-27 13:36:50',401270,'2024-12-27 13:36:51',528051,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.126,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52113,2,'2024-12-27 13:36:51',528565,'2024-12-27 13:36:51',537803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52115,2,'2024-12-27 13:36:51',538728,'2024-12-27 13:36:53',547771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52117,2,'2024-12-27 13:37:00',581996,'2024-12-27 13:37:02',592433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52119,2,'2024-12-27 13:37:10',633541,'2024-12-27 13:37:10',641944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52121,2,'2024-12-27 13:37:20',706217,'2024-12-27 13:37:20',727654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%|rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.695ms, lost 0%|rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52123,2,'2024-12-27 13:37:20',728466,'2024-12-27 13:37:22',736594,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52125,2,'2024-12-27 13:37:25',760561,'2024-12-27 13:37:25',770672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52127,2,'2024-12-27 13:37:45',882301,'2024-12-27 13:37:45',892073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52129,2,'2024-12-27 13:37:50',929554,'2024-12-27 13:37:50',947094,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.505ms, lost 0%|rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.505ms, lost 0%|rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52131,2,'2024-12-27 13:37:55',982666,'2024-12-27 13:37:55',993728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52133,2,'2024-12-27 13:37:55',994352,'2024-12-27 13:37:56',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52135,2,'2024-12-27 13:38:10',5,'2024-12-27 13:38:12',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52137,2,'2024-12-27 13:38:12',3603,'2024-12-27 13:38:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52139,2,'2024-12-27 13:38:15',115973,'2024-12-27 13:38:17',124736,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52141,2,'2024-12-27 13:38:20',154103,'2024-12-27 13:38:20',164894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52143,2,'2024-12-27 13:38:30',236128,'2024-12-27 13:38:30',246897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52145,2,'2024-12-27 13:38:35',263535,'2024-12-27 13:38:35',271234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52147,2,'2024-12-27 13:38:35',271996,'2024-12-27 13:38:35',282267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52149,2,'2024-12-27 13:38:45',317585,'2024-12-27 13:38:47',326565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52151,2,'2024-12-27 13:38:47',327620,'2024-12-27 13:38:47',337549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52153,2,'2024-12-27 13:38:55',364816,'2024-12-27 13:38:57',374177,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52155,2,'2024-12-27 13:39:00',391184,'2024-12-27 13:39:00',401831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52157,2,'2024-12-27 13:39:05',429493,'2024-12-27 13:39:05',439573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52159,2,'2024-12-27 13:39:05',440178,'2024-12-27 13:39:07',448347,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52161,2,'2024-12-27 13:39:10',475648,'2024-12-27 13:39:12',483681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52163,2,'2024-12-27 13:39:12',484295,'2024-12-27 13:39:12',493998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52165,2,'2024-12-27 13:39:25',599245,'2024-12-27 13:39:27',607502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52167,2,'2024-12-27 13:39:27',608399,'2024-12-27 13:39:27',618105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52169,2,'2024-12-27 13:39:30',663816,'2024-12-27 13:39:32',673621,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52171,2,'2024-12-27 13:39:32',674616,'2024-12-27 13:39:34',683227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52173,2,'2024-12-27 13:39:34',683753,'2024-12-27 13:39:34',692808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52175,2,'2024-12-27 13:39:40',769932,'2024-12-27 13:39:42',779318,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52177,2,'2024-12-27 13:39:45',806682,'2024-12-27 13:39:47',815670,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52179,2,'2024-12-27 13:39:50',861200,'2024-12-27 13:39:50',872449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52181,2,'2024-12-27 13:39:50',873380,'2024-12-27 13:39:50',882451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52183,2,'2024-12-27 13:39:50',883558,'2024-12-27 13:39:51',832150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.949,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52185,2,'2024-12-27 13:40:00',899091,'2024-12-27 13:40:00',910299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52187,2,'2024-12-27 13:40:10',963997,'2024-12-27 13:40:10',971653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52189,2,'2024-12-27 13:40:16',107,'2024-12-27 13:40:16',4930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52191,2,'2024-12-27 13:40:20',11909,'2024-12-27 13:40:20',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52193,2,'2024-12-27 13:40:25',29127,'2024-12-27 13:40:27',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52195,2,'2024-12-27 13:40:27',0,'2024-12-27 13:40:27',101943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52197,2,'2024-12-27 13:40:45',185066,'2024-12-27 13:40:45',195677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52199,2,'2024-12-27 13:40:45',196232,'2024-12-27 13:40:47',204765,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52201,2,'2024-12-27 13:40:50',223646,'2024-12-27 13:40:50',235017,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52203,2,'2024-12-27 13:40:55',250383,'2024-12-27 13:40:55',261038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52205,2,'2024-12-27 13:40:55',261609,'2024-12-27 13:40:55',271311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52207,2,'2024-12-27 13:41:05',329834,'2024-12-27 13:41:07',338858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52209,2,'2024-12-27 13:41:10',351944,'2024-12-27 13:41:10',363229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52211,2,'2024-12-27 13:41:15',410794,'2024-12-27 13:41:17',420182,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52213,2,'2024-12-27 13:41:17',420778,'2024-12-27 13:41:18',418352,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52215,2,'2024-12-27 13:41:20',451783,'2024-12-27 13:41:20',462002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52217,2,'2024-12-27 13:41:20',462740,'2024-12-27 13:41:20',480977,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%|rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.512ms, lost 0%|rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52219,2,'2024-12-27 13:41:25',519944,'2024-12-27 13:41:27',530499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52221,2,'2024-12-27 13:41:40',648932,'2024-12-27 13:41:40',659217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52223,2,'2024-12-27 13:41:45',705209,'2024-12-27 13:41:47',715022,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52225,2,'2024-12-27 13:41:47',715668,'2024-12-27 13:41:48',714329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52227,2,'2024-12-27 13:41:55',766770,'2024-12-27 13:41:56',829473,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52229,2,'2024-12-27 13:42:00',876380,'2024-12-27 13:42:00',887337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52231,2,'2024-12-27 13:42:05',909333,'2024-12-27 13:42:05',919062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52233,2,'2024-12-27 13:42:10',943978,'2024-12-27 13:42:12',953746,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52235,2,'2024-12-27 13:42:12',954490,'2024-12-27 13:42:12',965577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52237,2,'2024-12-27 13:42:25',3,'2024-12-27 13:42:25',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52239,2,'2024-12-27 13:42:30',31786,'2024-12-27 13:42:32',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52241,2,'2024-12-27 13:42:40',132637,'2024-12-27 13:42:42',141309,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52243,2,'2024-12-27 13:42:42',160408,'2024-12-27 13:42:42',170440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52245,2,'2024-12-27 13:42:50',213617,'2024-12-27 13:42:50',224215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52247,2,'2024-12-27 13:42:50',225242,'2024-12-27 13:42:51',204545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.98,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52249,2,'2024-12-27 13:43:00',241586,'2024-12-27 13:43:00',252381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52251,2,'2024-12-27 13:43:00',252944,'2024-12-27 13:43:02',261379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52253,2,'2024-12-27 13:43:10',296560,'2024-12-27 13:43:10',304033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52255,2,'2024-12-27 13:43:15',318580,'2024-12-27 13:43:15',328255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52257,2,'2024-12-27 13:43:20',370424,'2024-12-27 13:43:22',378783,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52259,2,'2024-12-27 13:43:25',398698,'2024-12-27 13:43:25',409782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52261,2,'2024-12-27 13:43:45',765305,'2024-12-27 13:43:47',774053,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52263,2,'2024-12-27 13:43:55',847785,'2024-12-27 13:43:55',858459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52265,2,'2024-12-27 13:44:05',931506,'2024-12-27 13:44:07',941509,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52267,2,'2024-12-27 13:44:10',975661,'2024-12-27 13:44:10',986120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52269,2,'2024-12-27 13:44:15',678,'2024-12-27 13:44:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52271,2,'2024-12-27 13:44:20',17229,'2024-12-27 13:44:22',41,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52273,2,'2024-12-27 13:44:22',29718,'2024-12-27 13:44:22',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52275,2,'2024-12-27 13:44:22',0,'2024-12-27 13:44:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52277,2,'2024-12-27 13:44:25',106039,'2024-12-27 13:44:27',115496,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52279,2,'2024-12-27 13:44:30',143170,'2024-12-27 13:44:30',154172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52281,2,'2024-12-27 13:44:35',176246,'2024-12-27 13:44:35',183825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52283,2,'2024-12-27 13:44:35',184395,'2024-12-27 13:44:35',193190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52285,2,'2024-12-27 13:44:45',236013,'2024-12-27 13:44:47',246147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52287,2,'2024-12-27 13:44:47',247080,'2024-12-27 13:44:47',257009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52289,2,'2024-12-27 13:45:00',484986,'2024-12-27 13:45:00',495695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52291,2,'2024-12-27 13:45:05',535835,'2024-12-27 13:45:05',546102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52293,2,'2024-12-27 13:45:05',546734,'2024-12-27 13:45:07',555624,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52295,2,'2024-12-27 13:45:10',582741,'2024-12-27 13:45:12',593226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52297,2,'2024-12-27 13:45:12',593804,'2024-12-27 13:45:12',603661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52299,2,'2024-12-27 13:45:25',693661,'2024-12-27 13:45:27',701751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52301,2,'2024-12-27 13:45:27',702425,'2024-12-27 13:45:27',711689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52303,2,'2024-12-27 13:45:27',712269,'2024-12-27 13:45:27',721825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52305,2,'2024-12-27 13:45:30',758843,'2024-12-27 13:45:32',767968,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52307,2,'2024-12-27 13:45:32',768857,'2024-12-27 13:45:34',777257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52309,2,'2024-12-27 13:45:40',847290,'2024-12-27 13:45:42',856322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52311,2,'2024-12-27 13:45:50',917989,'2024-12-27 13:45:50',929223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52313,2,'2024-12-27 13:45:50',930893,'2024-12-27 13:45:51',908764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.978,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52315,2,'2024-12-27 13:46:00',994572,'2024-12-27 13:46:01',354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52317,2,'2024-12-27 13:46:10',3,'2024-12-27 13:46:10',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52319,2,'2024-12-27 13:46:15',27711,'2024-12-27 13:46:15',31636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52321,2,'2024-12-27 13:46:20',105778,'2024-12-27 13:46:20',133883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52323,2,'2024-12-27 13:46:25',146310,'2024-12-27 13:46:25',156299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52325,2,'2024-12-27 13:46:45',244389,'2024-12-27 13:46:45',254364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52327,2,'2024-12-27 13:46:45',254929,'2024-12-27 13:46:47',262679,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52329,2,'2024-12-27 13:46:50',302432,'2024-12-27 13:46:50',314107,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52331,2,'2024-12-27 13:46:55',356904,'2024-12-27 13:46:55',367192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52333,2,'2024-12-27 13:47:00',411465,'2024-12-27 13:47:00',421730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52335,2,'2024-12-27 13:47:10',504257,'2024-12-27 13:47:10',515610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52337,2,'2024-12-27 13:47:15',546532,'2024-12-27 13:47:17',557134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52339,2,'2024-12-27 13:47:17',557843,'2024-12-27 13:47:18',556416,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52341,2,'2024-12-27 13:47:20',593599,'2024-12-27 13:47:20',607303,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52343,2,'2024-12-27 13:47:25',639718,'2024-12-27 13:47:27',648739,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52345,2,'2024-12-27 13:47:30',683739,'2024-12-27 13:47:30',694710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52347,2,'2024-12-27 13:47:35',731409,'2024-12-27 13:47:35',739417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52349,2,'2024-12-27 13:47:35',740063,'2024-12-27 13:47:35',749203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52351,2,'2024-12-27 13:47:45',819057,'2024-12-27 13:47:47',829079,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52353,2,'2024-12-27 13:47:47',829800,'2024-12-27 13:47:48',827208,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52355,2,'2024-12-27 13:47:48',828135,'2024-12-27 13:47:48',838106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52357,2,'2024-12-27 13:47:55',885826,'2024-12-27 13:47:56',959359,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.073,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52359,2,'2024-12-27 13:48:05',8722,'2024-12-27 13:48:07',12837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52361,2,'2024-12-27 13:48:07',39,'2024-12-27 13:48:07',24481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52363,2,'2024-12-27 13:48:10',59,'2024-12-27 13:48:12',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52365,2,'2024-12-27 13:48:12',0,'2024-12-27 13:48:12',104126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52367,2,'2024-12-27 13:48:25',163013,'2024-12-27 13:48:27',171445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52369,2,'2024-12-27 13:48:27',172178,'2024-12-27 13:48:27',182454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52371,2,'2024-12-27 13:48:27',183048,'2024-12-27 13:48:27',193410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52373,2,'2024-12-27 13:48:30',214972,'2024-12-27 13:48:32',224673,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52375,2,'2024-12-27 13:48:32',225476,'2024-12-27 13:48:34',233111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52377,2,'2024-12-27 13:48:40',283352,'2024-12-27 13:48:42',294202,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52379,2,'2024-12-27 13:48:50',362460,'2024-12-27 13:48:50',372605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52381,2,'2024-12-27 13:48:50',373415,'2024-12-27 13:48:50',383076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52383,2,'2024-12-27 13:48:55',421668,'2024-12-27 13:48:57',431589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52385,2,'2024-12-27 13:48:57',432430,'2024-12-27 13:48:59',440888,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52387,2,'2024-12-27 13:49:00',463782,'2024-12-27 13:49:02',473547,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52389,2,'2024-12-27 13:49:10',554393,'2024-12-27 13:49:10',564873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52391,2,'2024-12-27 13:49:20',657422,'2024-12-27 13:49:20',682067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.878ms, lost 0%|rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.878ms, lost 0%|rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52393,2,'2024-12-27 13:49:20',682583,'2024-12-27 13:49:22',689568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52395,2,'2024-12-27 13:49:45',855774,'2024-12-27 13:49:45',866351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52397,2,'2024-12-27 13:49:45',866954,'2024-12-27 13:49:47',875493,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52399,2,'2024-12-27 13:49:50',892891,'2024-12-27 13:49:50',904158,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52401,2,'2024-12-27 13:49:55',937741,'2024-12-27 13:49:55',948236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52403,2,'2024-12-27 13:49:55',948826,'2024-12-27 13:49:55',958504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52405,2,'2024-12-27 13:50:10',42,'2024-12-27 13:50:12',49,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52407,2,'2024-12-27 13:50:15',0,'2024-12-27 13:50:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52409,2,'2024-12-27 13:50:20',136419,'2024-12-27 13:50:20',147624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52411,2,'2024-12-27 13:50:30',193617,'2024-12-27 13:50:30',204440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52413,2,'2024-12-27 13:50:35',245019,'2024-12-27 13:50:35',252483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52415,2,'2024-12-27 13:50:35',253337,'2024-12-27 13:50:35',262516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52417,2,'2024-12-27 13:50:45',293108,'2024-12-27 13:50:47',301949,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52419,2,'2024-12-27 13:50:47',302551,'2024-12-27 13:50:48',300178,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52421,2,'2024-12-27 13:50:48',300993,'2024-12-27 13:50:48',310674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52423,2,'2024-12-27 13:50:55',335969,'2024-12-27 13:50:57',345473,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52425,2,'2024-12-27 13:51:00',366093,'2024-12-27 13:51:00',376520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52427,2,'2024-12-27 13:51:05',405319,'2024-12-27 13:51:05',414524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52429,2,'2024-12-27 13:51:05',415096,'2024-12-27 13:51:07',423013,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52431,2,'2024-12-27 13:51:10',445729,'2024-12-27 13:51:12',455794,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52433,2,'2024-12-27 13:51:12',456390,'2024-12-27 13:51:12',466116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52435,2,'2024-12-27 13:51:25',576428,'2024-12-27 13:51:25',587408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52437,2,'2024-12-27 13:51:30',638600,'2024-12-27 13:51:32',647798,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52439,2,'2024-12-27 13:51:32',648582,'2024-12-27 13:51:32',658830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52441,2,'2024-12-27 13:51:40',730320,'2024-12-27 13:51:42',738773,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52443,2,'2024-12-27 13:51:42',739613,'2024-12-27 13:51:42',749571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52445,2,'2024-12-27 13:51:45',776133,'2024-12-27 13:51:47',783976,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52447,2,'2024-12-27 13:51:50',823455,'2024-12-27 13:51:50',834798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52449,2,'2024-12-27 13:51:50',835648,'2024-12-27 13:51:50',845123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52451,2,'2024-12-27 13:51:50',846357,'2024-12-27 13:51:51',803083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.957,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52453,2,'2024-12-27 13:51:55',831335,'2024-12-27 13:51:57',840766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52455,2,'2024-12-27 13:52:00',867379,'2024-12-27 13:52:00',878302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52457,2,'2024-12-27 13:52:10',947235,'2024-12-27 13:52:10',955017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52459,2,'2024-12-27 13:52:15',989808,'2024-12-27 13:52:15',999788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52461,2,'2024-12-27 13:52:20',11735,'2024-12-27 13:52:20',342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.939ms, lost 0%|rta=0.939ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.939ms, lost 0%|rta=0.939ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52463,2,'2024-12-27 13:52:25',28319,'2024-12-27 13:52:27',31991,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52465,2,'2024-12-27 13:52:27',0,'2024-12-27 13:52:27',106205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52467,2,'2024-12-27 13:52:45',170487,'2024-12-27 13:52:45',180147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52469,2,'2024-12-27 13:52:45',180765,'2024-12-27 13:52:47',188803,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52471,2,'2024-12-27 13:52:50',220896,'2024-12-27 13:52:50',232173,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52473,2,'2024-12-27 13:52:55',253109,'2024-12-27 13:52:55',263379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52475,2,'2024-12-27 13:52:55',263929,'2024-12-27 13:52:55',273423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52477,2,'2024-12-27 13:53:05',309965,'2024-12-27 13:53:07',318305,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52479,2,'2024-12-27 13:53:10',352518,'2024-12-27 13:53:10',362315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52481,2,'2024-12-27 13:53:15',379723,'2024-12-27 13:53:17',389489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52483,2,'2024-12-27 13:53:17',399922,'2024-12-27 13:53:18',387706,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52485,2,'2024-12-27 13:53:20',400505,'2024-12-27 13:53:20',410564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52487,2,'2024-12-27 13:53:20',411184,'2024-12-27 13:53:20',421725,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%|rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.195ms, lost 0%|rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52489,2,'2024-12-27 13:53:25',470064,'2024-12-27 13:53:27',479272,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52491,2,'2024-12-27 13:53:30',519038,'2024-12-27 13:53:30',530110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52493,2,'2024-12-27 13:53:45',598053,'2024-12-27 13:53:47',606692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52495,2,'2024-12-27 13:53:47',607285,'2024-12-27 13:53:48',606894,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52497,2,'2024-12-27 13:53:55',644411,'2024-12-27 13:53:57',653479,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52499,2,'2024-12-27 13:54:00',671155,'2024-12-27 13:54:00',681268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52501,2,'2024-12-27 13:54:05',712419,'2024-12-27 13:54:05',721826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52503,2,'2024-12-27 13:54:05',722408,'2024-12-27 13:54:07',729825,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52505,2,'2024-12-27 13:54:10',753820,'2024-12-27 13:54:12',763017,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52507,2,'2024-12-27 13:54:12',763741,'2024-12-27 13:54:12',773683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52509,2,'2024-12-27 13:54:25',860760,'2024-12-27 13:54:27',870230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52511,2,'2024-12-27 13:54:27',870906,'2024-12-27 13:54:27',880216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52513,2,'2024-12-27 13:54:30',933091,'2024-12-27 13:54:32',942390,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52515,2,'2024-12-27 13:54:40',1570,'2024-12-27 13:54:42',5109,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52517,2,'2024-12-27 13:54:42',156,'2024-12-27 13:54:42',220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52519,2,'2024-12-27 13:54:50',102521,'2024-12-27 13:54:50',113495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52521,2,'2024-12-27 13:54:50',114528,'2024-12-27 13:54:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.977,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52523,2,'2024-12-27 13:55:00',129200,'2024-12-27 13:55:00',140129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52525,2,'2024-12-27 13:55:00',140868,'2024-12-27 13:55:00',151894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52527,2,'2024-12-27 13:55:00',152442,'2024-12-27 13:55:02',160865,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52529,2,'2024-12-27 13:55:10',198655,'2024-12-27 13:55:10',206641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52531,2,'2024-12-27 13:55:15',220398,'2024-12-27 13:55:15',230343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52533,2,'2024-12-27 13:55:20',273595,'2024-12-27 13:55:20',295554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52535,2,'2024-12-27 13:55:20',296097,'2024-12-27 13:55:22',304952,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52537,2,'2024-12-27 13:55:25',334494,'2024-12-27 13:55:25',344263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52539,2,'2024-12-27 13:55:45',476188,'2024-12-27 13:55:47',485332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52541,2,'2024-12-27 13:55:50',520992,'2024-12-27 13:55:50',532675,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52543,2,'2024-12-27 13:55:55',571157,'2024-12-27 13:55:55',581431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52545,2,'2024-12-27 13:56:05',649769,'2024-12-27 13:56:07',658927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52547,2,'2024-12-27 13:56:10',695051,'2024-12-27 13:56:10',705498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52549,2,'2024-12-27 13:56:15',728251,'2024-12-27 13:56:17',736674,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52551,2,'2024-12-27 13:56:17',737274,'2024-12-27 13:56:18',735861,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52553,2,'2024-12-27 13:56:20',766446,'2024-12-27 13:56:20',777419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52555,2,'2024-12-27 13:56:20',777980,'2024-12-27 13:56:20',794509,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%|rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.498ms, lost 0%|rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52557,2,'2024-12-27 13:56:25',825769,'2024-12-27 13:56:27',834377,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52559,2,'2024-12-27 13:56:35',889590,'2024-12-27 13:56:35',897216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52561,2,'2024-12-27 13:56:35',897831,'2024-12-27 13:56:35',907072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52563,2,'2024-12-27 13:56:45',982687,'2024-12-27 13:56:47',991383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52565,2,'2024-12-27 13:56:47',992288,'2024-12-27 13:56:48',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52567,2,'2024-12-27 13:57:00',0,'2024-12-27 13:57:00',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52569,2,'2024-12-27 13:57:05',135764,'2024-12-27 13:57:05',145502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52571,2,'2024-12-27 13:57:10',161819,'2024-12-27 13:57:12',171724,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52573,2,'2024-12-27 13:57:12',172293,'2024-12-27 13:57:12',182133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52575,2,'2024-12-27 13:57:25',255862,'2024-12-27 13:57:27',265146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52577,2,'2024-12-27 13:57:27',265865,'2024-12-27 13:57:27',275376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52579,2,'2024-12-27 13:57:27',275861,'2024-12-27 13:57:27',285521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52581,2,'2024-12-27 13:57:30',328290,'2024-12-27 13:57:32',337175,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52583,2,'2024-12-27 13:57:32',338074,'2024-12-27 13:57:34',346426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52585,2,'2024-12-27 13:57:40',421263,'2024-12-27 13:57:42',430835,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52587,2,'2024-12-27 13:57:50',530631,'2024-12-27 13:57:50',541617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52589,2,'2024-12-27 13:58:00',609668,'2024-12-27 13:58:00',620056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52591,2,'2024-12-27 13:58:00',620875,'2024-12-27 13:58:00',630528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52593,2,'2024-12-27 13:58:10',703899,'2024-12-27 13:58:10',711646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52595,2,'2024-12-27 13:58:25',797774,'2024-12-27 13:58:25',808160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52597,2,'2024-12-27 13:58:45',908080,'2024-12-27 13:58:45',918931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52599,2,'2024-12-27 13:58:45',919560,'2024-12-27 13:58:47',927022,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52601,2,'2024-12-27 13:58:56',0,'2024-12-27 13:58:56',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52603,2,'2024-12-27 13:58:56',1,'2024-12-27 13:58:56',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52605,2,'2024-12-27 13:59:10',0,'2024-12-27 13:59:10',105366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52607,2,'2024-12-27 13:59:15',123376,'2024-12-27 13:59:17',133448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52609,2,'2024-12-27 13:59:20',145744,'2024-12-27 13:59:20',155904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52611,2,'2024-12-27 13:59:20',156486,'2024-12-27 13:59:20',166997,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52613,2,'2024-12-27 13:59:25',183840,'2024-12-27 13:59:27',193716,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52615,2,'2024-12-27 13:59:30',212705,'2024-12-27 13:59:30',223746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52617,2,'2024-12-27 13:59:35',239000,'2024-12-27 13:59:35',246452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52619,2,'2024-12-27 13:59:35',247053,'2024-12-27 13:59:35',255944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52621,2,'2024-12-27 13:59:45',315066,'2024-12-27 13:59:47',323157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52623,2,'2024-12-27 13:59:47',323717,'2024-12-27 13:59:48',323345,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52625,2,'2024-12-27 13:59:48',324136,'2024-12-27 13:59:48',333751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52627,2,'2024-12-27 13:59:55',397020,'2024-12-27 13:59:56',447501,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.05,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52629,2,'2024-12-27 14:00:00',494456,'2024-12-27 14:00:00',504325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52631,2,'2024-12-27 14:00:05',540604,'2024-12-27 14:00:07',549005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52633,2,'2024-12-27 14:00:10',581589,'2024-12-27 14:00:12',589663,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52635,2,'2024-12-27 14:00:25',679354,'2024-12-27 14:00:27',687610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52637,2,'2024-12-27 14:00:27',688231,'2024-12-27 14:00:27',697256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52639,2,'2024-12-27 14:00:27',697809,'2024-12-27 14:00:27',707437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52641,2,'2024-12-27 14:00:30',745341,'2024-12-27 14:00:32',755680,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52643,2,'2024-12-27 14:00:32',756879,'2024-12-27 14:00:34',765939,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52645,2,'2024-12-27 14:00:40',822275,'2024-12-27 14:00:42',832223,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52647,2,'2024-12-27 14:00:50',922125,'2024-12-27 14:00:50',932869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52649,2,'2024-12-27 14:00:50',933716,'2024-12-27 14:00:50',942948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52651,2,'2024-12-27 14:00:50',944012,'2024-12-27 14:00:51',894706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.951,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52653,2,'2024-12-27 14:01:00',978244,'2024-12-27 14:01:02',987575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52655,2,'2024-12-27 14:01:15',367,'2024-12-27 14:01:15',433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52657,2,'2024-12-27 14:01:15',54,'2024-12-27 14:01:15',61,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52659,2,'2024-12-27 14:01:20',0,'2024-12-27 14:01:20',119145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52661,2,'2024-12-27 14:01:20',119730,'2024-12-27 14:01:22',128419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52663,2,'2024-12-27 14:01:45',213648,'2024-12-27 14:01:45',223488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52665,2,'2024-12-27 14:01:45',224116,'2024-12-27 14:01:47',232744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52667,2,'2024-12-27 14:01:50',270663,'2024-12-27 14:01:50',288160,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%|rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.480ms, lost 0%|rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52669,2,'2024-12-27 14:01:55',321777,'2024-12-27 14:01:55',332430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52671,2,'2024-12-27 14:02:05',420054,'2024-12-27 14:02:07',428927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52673,2,'2024-12-27 14:02:15',490756,'2024-12-27 14:02:17',498642,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52675,2,'2024-12-27 14:02:20',534899,'2024-12-27 14:02:20',547243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52677,2,'2024-12-27 14:02:30',616423,'2024-12-27 14:02:30',627150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52679,2,'2024-12-27 14:02:35',657394,'2024-12-27 14:02:35',665456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52681,2,'2024-12-27 14:02:35',666068,'2024-12-27 14:02:35',675142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52683,2,'2024-12-27 14:02:45',749581,'2024-12-27 14:02:47',758084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52685,2,'2024-12-27 14:02:47',758766,'2024-12-27 14:02:48',758198,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52687,2,'2024-12-27 14:02:48',759012,'2024-12-27 14:02:48',768927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52689,2,'2024-12-27 14:02:55',813476,'2024-12-27 14:02:56',882610,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.069,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52691,2,'2024-12-27 14:03:05',959980,'2024-12-27 14:03:05',969044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52693,2,'2024-12-27 14:03:05',969850,'2024-12-27 14:03:07',977625,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52695,2,'2024-12-27 14:03:10',4474,'2024-12-27 14:03:10',9181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52697,2,'2024-12-27 14:03:25',0,'2024-12-27 14:03:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52699,2,'2024-12-27 14:03:27',0,'2024-12-27 14:03:27',108701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52703,2,'2024-12-27 14:03:30',130919,'2024-12-27 14:03:32',139974,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52705,2,'2024-12-27 14:03:35',150836,'2024-12-27 14:03:37',159300,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52707,2,'2024-12-27 14:03:50',345305,'2024-12-27 14:03:50',355283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52709,2,'2024-12-27 14:03:50',355833,'2024-12-27 14:03:51',422162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.066,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52711,2,'2024-12-27 14:03:51',422682,'2024-12-27 14:03:51',431701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52713,2,'2024-12-27 14:03:55',462277,'2024-12-27 14:03:57',471093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52715,2,'2024-12-27 14:04:00',494808,'2024-12-27 14:04:00',505898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52717,2,'2024-12-27 14:04:00',506430,'2024-12-27 14:04:02',514328,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52719,2,'2024-12-27 14:04:10',588437,'2024-12-27 14:04:10',596180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52721,2,'2024-12-27 14:04:20',670669,'2024-12-27 14:04:20',691765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52723,2,'2024-12-27 14:04:20',692316,'2024-12-27 14:04:22',700316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52725,2,'2024-12-27 14:04:25',724605,'2024-12-27 14:04:25',734185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52727,2,'2024-12-27 14:04:45',835985,'2024-12-27 14:04:45',845606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52729,2,'2024-12-27 14:04:50',890581,'2024-12-27 14:04:50',902477,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52731,2,'2024-12-27 14:04:55',925645,'2024-12-27 14:04:55',936220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52733,2,'2024-12-27 14:04:55',936897,'2024-12-27 14:04:55',947780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52735,2,'2024-12-27 14:05:10',12,'2024-12-27 14:05:12',155,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52737,2,'2024-12-27 14:05:12',19,'2024-12-27 14:05:12',14076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52739,2,'2024-12-27 14:05:15',277,'2024-12-27 14:05:17',21298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52741,2,'2024-12-27 14:05:20',61,'2024-12-27 14:05:21',331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52743,2,'2024-12-27 14:05:21',2757,'2024-12-27 14:05:21',26340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52745,2,'2024-12-27 14:05:30',138407,'2024-12-27 14:05:30',149411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52747,2,'2024-12-27 14:05:35',181274,'2024-12-27 14:05:35',191874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52749,2,'2024-12-27 14:05:45',252315,'2024-12-27 14:05:47',261629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52751,2,'2024-12-27 14:05:47',262851,'2024-12-27 14:05:47',272798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52753,2,'2024-12-27 14:05:55',327435,'2024-12-27 14:05:56',388206,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.06,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52755,2,'2024-12-27 14:06:00',423684,'2024-12-27 14:06:00',433937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52757,2,'2024-12-27 14:06:05',464050,'2024-12-27 14:06:05',474086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52759,2,'2024-12-27 14:06:05',475045,'2024-12-27 14:06:07',484478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52761,2,'2024-12-27 14:06:10',516995,'2024-12-27 14:06:12',527462,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52763,2,'2024-12-27 14:06:12',527989,'2024-12-27 14:06:12',537716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52765,2,'2024-12-27 14:06:25',634536,'2024-12-27 14:06:27',643180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52767,2,'2024-12-27 14:06:27',643762,'2024-12-27 14:06:27',653269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52769,2,'2024-12-27 14:06:30',699770,'2024-12-27 14:06:32',709031,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52771,2,'2024-12-27 14:06:40',775616,'2024-12-27 14:06:40',857641,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52773,2,'2024-12-27 14:06:40',858229,'2024-12-27 14:06:40',867811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52775,2,'2024-12-27 14:06:50',927789,'2024-12-27 14:06:50',937546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52777,2,'2024-12-27 14:06:50',938767,'2024-12-27 14:06:51',909163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.971,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52779,2,'2024-12-27 14:07:00',978812,'2024-12-27 14:07:00',990047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52781,2,'2024-12-27 14:07:00',990780,'2024-12-27 14:07:01',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52783,2,'2024-12-27 14:07:01',1280,'2024-12-27 14:07:03',4288,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52785,2,'2024-12-27 14:07:10',46,'2024-12-27 14:07:10',26717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52787,2,'2024-12-27 14:07:15',0,'2024-12-27 14:07:15',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52789,2,'2024-12-27 14:07:20',110288,'2024-12-27 14:07:20',134145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%|rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.809ms, lost 0%|rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52791,2,'2024-12-27 14:07:20',134672,'2024-12-27 14:07:22',143474,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52793,2,'2024-12-27 14:07:25',150976,'2024-12-27 14:07:25',161422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52795,2,'2024-12-27 14:07:45',241791,'2024-12-27 14:07:45',252458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52797,2,'2024-12-27 14:07:45',253069,'2024-12-27 14:07:47',261526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52799,2,'2024-12-27 14:07:50',279551,'2024-12-27 14:07:50',291045,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52801,2,'2024-12-27 14:07:55',313100,'2024-12-27 14:07:55',323549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52803,2,'2024-12-27 14:08:00',344762,'2024-12-27 14:08:00',354972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52805,2,'2024-12-27 14:08:05',378951,'2024-12-27 14:08:07',388145,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52807,2,'2024-12-27 14:08:10',397547,'2024-12-27 14:08:10',407405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52809,2,'2024-12-27 14:08:15',434276,'2024-12-27 14:08:17',442955,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52811,2,'2024-12-27 14:08:17',443716,'2024-12-27 14:08:18',442033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52813,2,'2024-12-27 14:08:20',463711,'2024-12-27 14:08:20',474609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52815,2,'2024-12-27 14:08:20',475197,'2024-12-27 14:08:20',488539,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52817,2,'2024-12-27 14:08:25',518027,'2024-12-27 14:08:27',527989,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52819,2,'2024-12-27 14:08:35',619340,'2024-12-27 14:08:35',626749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52821,2,'2024-12-27 14:08:40',664136,'2024-12-27 14:08:40',675030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52823,2,'2024-12-27 14:08:45',707397,'2024-12-27 14:08:47',716933,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52825,2,'2024-12-27 14:08:47',717918,'2024-12-27 14:08:47',727884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52827,2,'2024-12-27 14:09:00',825322,'2024-12-27 14:09:02',834488,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52829,2,'2024-12-27 14:09:02',835081,'2024-12-27 14:09:02',845020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52831,2,'2024-12-27 14:09:05',876444,'2024-12-27 14:09:05',886591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52833,2,'2024-12-27 14:09:10',916282,'2024-12-27 14:09:12',923828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52835,2,'2024-12-27 14:09:12',924530,'2024-12-27 14:09:12',935498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52837,2,'2024-12-27 14:09:25',3914,'2024-12-27 14:09:27',8044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52839,2,'2024-12-27 14:09:27',1,'2024-12-27 14:09:27',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52841,2,'2024-12-27 14:09:27',2,'2024-12-27 14:09:27',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52843,2,'2024-12-27 14:09:30',5,'2024-12-27 14:09:32',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52845,2,'2024-12-27 14:09:32',29091,'2024-12-27 14:09:34',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52847,2,'2024-12-27 14:09:40',122727,'2024-12-27 14:09:42',132154,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52849,2,'2024-12-27 14:09:50',188844,'2024-12-27 14:09:50',199626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52851,2,'2024-12-27 14:09:55',247209,'2024-12-27 14:09:57',257364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52853,2,'2024-12-27 14:09:57',258130,'2024-12-27 14:09:59',265741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52855,2,'2024-12-27 14:10:00',277320,'2024-12-27 14:10:00',287776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52857,2,'2024-12-27 14:10:00',288630,'2024-12-27 14:10:00',298707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52859,2,'2024-12-27 14:10:10',340009,'2024-12-27 14:10:10',347416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52861,2,'2024-12-27 14:10:20',391091,'2024-12-27 14:10:22',400620,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52863,2,'2024-12-27 14:10:25',423547,'2024-12-27 14:10:25',433388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52865,2,'2024-12-27 14:10:45',556178,'2024-12-27 14:10:47',564990,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52867,2,'2024-12-27 14:10:55',627011,'2024-12-27 14:10:55',637776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52869,2,'2024-12-27 14:10:55',638611,'2024-12-27 14:10:55',648281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52871,2,'2024-12-27 14:11:10',766842,'2024-12-27 14:11:10',777200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52873,2,'2024-12-27 14:11:15',791097,'2024-12-27 14:11:17',800376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52875,2,'2024-12-27 14:11:20',839657,'2024-12-27 14:11:20',850527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52877,2,'2024-12-27 14:11:20',851088,'2024-12-27 14:11:20',861841,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52879,2,'2024-12-27 14:11:25',890307,'2024-12-27 14:11:27',898780,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52881,2,'2024-12-27 14:11:30',933789,'2024-12-27 14:11:30',944576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52883,2,'2024-12-27 14:11:35',983464,'2024-12-27 14:11:35',991030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52885,2,'2024-12-27 14:11:35',991654,'2024-12-27 14:11:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52887,2,'2024-12-27 14:11:45',2,'2024-12-27 14:11:47',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52889,2,'2024-12-27 14:11:47',16724,'2024-12-27 14:11:47',331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52891,2,'2024-12-27 14:11:47',41,'2024-12-27 14:11:48',16274,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.986,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52893,2,'2024-12-27 14:11:55',0,'2024-12-27 14:11:57',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52895,2,'2024-12-27 14:12:00',120580,'2024-12-27 14:12:00',130720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52897,2,'2024-12-27 14:12:05',148140,'2024-12-27 14:12:05',158985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52899,2,'2024-12-27 14:12:05',159503,'2024-12-27 14:12:07',167479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52901,2,'2024-12-27 14:12:10',181683,'2024-12-27 14:12:12',191184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52903,2,'2024-12-27 14:12:25',240238,'2024-12-27 14:12:27',249860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52905,2,'2024-12-27 14:12:27',250474,'2024-12-27 14:12:27',259817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52907,2,'2024-12-27 14:12:27',260383,'2024-12-27 14:12:27',270037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52909,2,'2024-12-27 14:12:30',312968,'2024-12-27 14:12:32',321646,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52911,2,'2024-12-27 14:12:32',322570,'2024-12-27 14:12:34',331042,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52913,2,'2024-12-27 14:12:40',388526,'2024-12-27 14:12:40',468165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.079,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52915,2,'2024-12-27 14:12:50',543420,'2024-12-27 14:12:50',553926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52917,2,'2024-12-27 14:12:50',554464,'2024-12-27 14:12:50',563625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52919,2,'2024-12-27 14:12:55',602187,'2024-12-27 14:12:57',611045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52921,2,'2024-12-27 14:12:57',612329,'2024-12-27 14:12:59',621259,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52923,2,'2024-12-27 14:13:00',668458,'2024-12-27 14:13:00',679510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52925,2,'2024-12-27 14:13:00',679980,'2024-12-27 14:13:02',688655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52927,2,'2024-12-27 14:13:15',766292,'2024-12-27 14:13:15',776596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52929,2,'2024-12-27 14:13:20',813533,'2024-12-27 14:13:20',842249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.069ms, lost 0%|rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.069ms, lost 0%|rta=1.069ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52931,2,'2024-12-27 14:13:25',860754,'2024-12-27 14:13:25',870850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52933,2,'2024-12-27 14:13:45',987485,'2024-12-27 14:13:45',996972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52935,2,'2024-12-27 14:13:45',997565,'2024-12-27 14:13:48',45,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52937,2,'2024-12-27 14:13:50',12245,'2024-12-27 14:13:50',3,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52939,2,'2024-12-27 14:13:55',5,'2024-12-27 14:13:55',28792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52941,2,'2024-12-27 14:14:05',130126,'2024-12-27 14:14:07',139597,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52943,2,'2024-12-27 14:14:15',218486,'2024-12-27 14:14:17',227235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52945,2,'2024-12-27 14:14:17',236148,'2024-12-27 14:14:18',226463,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52947,2,'2024-12-27 14:14:20',238401,'2024-12-27 14:14:20',251407,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52949,2,'2024-12-27 14:14:25',268013,'2024-12-27 14:14:27',277097,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52951,2,'2024-12-27 14:14:30',320486,'2024-12-27 14:14:30',331180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52953,2,'2024-12-27 14:14:35',347203,'2024-12-27 14:14:35',355037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52955,2,'2024-12-27 14:14:35',355652,'2024-12-27 14:14:35',364998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52957,2,'2024-12-27 14:14:45',396079,'2024-12-27 14:14:47',406507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52959,2,'2024-12-27 14:14:47',407110,'2024-12-27 14:14:48',404691,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52961,2,'2024-12-27 14:14:48',405509,'2024-12-27 14:14:48',415488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52963,2,'2024-12-27 14:14:55',449523,'2024-12-27 14:14:56',534212,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.084,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52965,2,'2024-12-27 14:15:05',599515,'2024-12-27 14:15:07',608685,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52967,2,'2024-12-27 14:15:07',609249,'2024-12-27 14:15:07',618901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52969,2,'2024-12-27 14:15:10',651138,'2024-12-27 14:15:10',661236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52971,2,'2024-12-27 14:15:25',749896,'2024-12-27 14:15:27',758692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52973,2,'2024-12-27 14:15:27',759298,'2024-12-27 14:15:27',769173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52975,2,'2024-12-27 14:15:27',769701,'2024-12-27 14:15:27',779342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52977,2,'2024-12-27 14:15:30',816022,'2024-12-27 14:15:32',826156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52979,2,'2024-12-27 14:15:32',827457,'2024-12-27 14:15:34',836483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52981,2,'2024-12-27 14:15:50',956544,'2024-12-27 14:15:52',11,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.058,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52983,2,'2024-12-27 14:15:52',6530,'2024-12-27 14:15:52',10438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52985,2,'2024-12-27 14:15:52',20,'2024-12-27 14:15:52',14291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52987,2,'2024-12-27 14:15:55',18989,'2024-12-27 14:15:57',353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52989,2,'2024-12-27 14:16:00',30073,'2024-12-27 14:16:02',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52991,2,'2024-12-27 14:16:10',124259,'2024-12-27 14:16:10',132551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52993,2,'2024-12-27 14:16:20',170532,'2024-12-27 14:16:20',200293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.110ms, lost 0%|rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.110ms, lost 0%|rta=1.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52995,2,'2024-12-27 14:16:20',201081,'2024-12-27 14:16:22',209685,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(52997,2,'2024-12-27 14:16:25',221635,'2024-12-27 14:16:25',231205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(52999,2,'2024-12-27 14:16:45',338680,'2024-12-27 14:16:45',348965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53001,2,'2024-12-27 14:16:50',381599,'2024-12-27 14:16:50',397538,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%|rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.439ms, lost 0%|rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53003,2,'2024-12-27 14:16:55',426192,'2024-12-27 14:16:55',437013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53005,2,'2024-12-27 14:16:55',437639,'2024-12-27 14:16:55',447252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53007,2,'2024-12-27 14:17:05',512784,'2024-12-27 14:17:07',522030,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53009,2,'2024-12-27 14:17:10',546189,'2024-12-27 14:17:10',556157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53011,2,'2024-12-27 14:17:15',598230,'2024-12-27 14:17:17',606554,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53013,2,'2024-12-27 14:17:20',640512,'2024-12-27 14:17:20',650891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53015,2,'2024-12-27 14:17:30',720238,'2024-12-27 14:17:30',730975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53017,2,'2024-12-27 14:17:35',746804,'2024-12-27 14:17:35',755281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53019,2,'2024-12-27 14:17:35',755880,'2024-12-27 14:17:35',765230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53021,2,'2024-12-27 14:17:45',833628,'2024-12-27 14:17:47',842749,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53023,2,'2024-12-27 14:17:47',843819,'2024-12-27 14:17:47',853851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53025,2,'2024-12-27 14:17:55',905260,'2024-12-27 14:17:57',914247,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53027,2,'2024-12-27 14:18:00',942966,'2024-12-27 14:18:00',953163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53029,2,'2024-12-27 14:18:05',991703,'2024-12-27 14:18:06',583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53031,2,'2024-12-27 14:18:06',955,'2024-12-27 14:18:08',64,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53033,2,'2024-12-27 14:18:10',11732,'2024-12-27 14:18:12',14867,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53035,2,'2024-12-27 14:18:12',239,'2024-12-27 14:18:12',21180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53037,2,'2024-12-27 14:18:25',116529,'2024-12-27 14:18:25',127026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53039,2,'2024-12-27 14:18:30',169656,'2024-12-27 14:18:32',178244,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53041,2,'2024-12-27 14:18:32',179323,'2024-12-27 14:18:34',187519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53043,2,'2024-12-27 14:18:34',188082,'2024-12-27 14:18:34',197472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53045,2,'2024-12-27 14:18:40',259436,'2024-12-27 14:18:40',343188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53047,2,'2024-12-27 14:18:45',383319,'2024-12-27 14:18:47',393048,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53049,2,'2024-12-27 14:18:50',426254,'2024-12-27 14:18:50',436852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53051,2,'2024-12-27 14:18:50',437417,'2024-12-27 14:18:50',446651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53053,2,'2024-12-27 14:18:50',447680,'2024-12-27 14:18:51',409170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.962,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53055,2,'2024-12-27 14:19:00',513176,'2024-12-27 14:19:00',524279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53057,2,'2024-12-27 14:19:10',589035,'2024-12-27 14:19:10',597403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53059,2,'2024-12-27 14:19:15',636352,'2024-12-27 14:19:15',646531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53061,2,'2024-12-27 14:19:20',674301,'2024-12-27 14:19:20',696386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53063,2,'2024-12-27 14:19:20',696937,'2024-12-27 14:19:22',703890,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53065,2,'2024-12-27 14:19:25',732230,'2024-12-27 14:19:25',742424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53067,2,'2024-12-27 14:19:45',865448,'2024-12-27 14:19:45',876120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53069,2,'2024-12-27 14:19:45',876691,'2024-12-27 14:19:47',884830,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53071,2,'2024-12-27 14:19:50',919394,'2024-12-27 14:19:50',930643,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53073,2,'2024-12-27 14:19:55',960971,'2024-12-27 14:19:55',971387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53075,2,'2024-12-27 14:19:55',971969,'2024-12-27 14:19:55',981467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53077,2,'2024-12-27 14:20:10',39,'2024-12-27 14:20:12',24219,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53079,2,'2024-12-27 14:20:12',24575,'2024-12-27 14:20:12',28189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53081,2,'2024-12-27 14:20:15',62,'2024-12-27 14:20:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53083,2,'2024-12-27 14:20:17',0,'2024-12-27 14:20:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53085,2,'2024-12-27 14:20:20',101912,'2024-12-27 14:20:20',111915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53087,2,'2024-12-27 14:20:20',112415,'2024-12-27 14:20:20',125277,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53089,2,'2024-12-27 14:20:40',246238,'2024-12-27 14:20:40',256808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53091,2,'2024-12-27 14:20:45',288298,'2024-12-27 14:20:47',295880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53093,2,'2024-12-27 14:20:47',296493,'2024-12-27 14:20:48',296116,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53095,2,'2024-12-27 14:20:55',353837,'2024-12-27 14:20:56',413499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.059,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53097,2,'2024-12-27 14:21:00',449549,'2024-12-27 14:21:00',459414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53099,2,'2024-12-27 14:21:05',489123,'2024-12-27 14:21:05',499029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53101,2,'2024-12-27 14:21:10',526599,'2024-12-27 14:21:12',534060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53103,2,'2024-12-27 14:21:12',534606,'2024-12-27 14:21:12',544409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53105,2,'2024-12-27 14:21:25',639466,'2024-12-27 14:21:27',648527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53107,2,'2024-12-27 14:21:27',649112,'2024-12-27 14:21:27',658478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53109,2,'2024-12-27 14:21:30',690650,'2024-12-27 14:21:32',700401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53111,2,'2024-12-27 14:21:32',701241,'2024-12-27 14:21:34',709652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53113,2,'2024-12-27 14:21:40',769518,'2024-12-27 14:21:40',863896,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.094,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53115,2,'2024-12-27 14:21:40',864459,'2024-12-27 14:21:40',874053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53117,2,'2024-12-27 14:21:50',937927,'2024-12-27 14:21:50',948265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53119,2,'2024-12-27 14:21:55',975359,'2024-12-27 14:21:57',984152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53121,2,'2024-12-27 14:21:57',984858,'2024-12-27 14:21:59',995045,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53123,2,'2024-12-27 14:22:05',24,'2024-12-27 14:22:05',17227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53125,2,'2024-12-27 14:22:05',17468,'2024-12-27 14:22:07',20535,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53127,2,'2024-12-27 14:22:10',29187,'2024-12-27 14:22:10',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53129,2,'2024-12-27 14:22:15',0,'2024-12-27 14:22:15',105759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53131,2,'2024-12-27 14:22:20',122544,'2024-12-27 14:22:22',132242,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53133,2,'2024-12-27 14:22:25',140587,'2024-12-27 14:22:25',150637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53135,2,'2024-12-27 14:22:45',388875,'2024-12-27 14:22:47',398397,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53137,2,'2024-12-27 14:22:55',464815,'2024-12-27 14:22:55',475236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53139,2,'2024-12-27 14:23:05',546551,'2024-12-27 14:23:07',555811,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53141,2,'2024-12-27 14:23:10',589734,'2024-12-27 14:23:10',599676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53143,2,'2024-12-27 14:23:15',634843,'2024-12-27 14:23:17',643070,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53145,2,'2024-12-27 14:23:20',671840,'2024-12-27 14:23:20',683187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53147,2,'2024-12-27 14:23:20',683715,'2024-12-27 14:23:20',694290,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53149,2,'2024-12-27 14:23:25',718602,'2024-12-27 14:23:27',729094,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53151,2,'2024-12-27 14:23:30',746206,'2024-12-27 14:23:30',756934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53153,2,'2024-12-27 14:23:35',784885,'2024-12-27 14:23:35',792567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53155,2,'2024-12-27 14:23:35',793116,'2024-12-27 14:23:35',802218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53157,2,'2024-12-27 14:23:45',871565,'2024-12-27 14:23:47',880740,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53159,2,'2024-12-27 14:23:47',881671,'2024-12-27 14:23:48',878967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53161,2,'2024-12-27 14:23:48',879696,'2024-12-27 14:23:48',889355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53163,2,'2024-12-27 14:24:00',999066,'2024-12-27 14:24:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53165,2,'2024-12-27 14:24:05',9224,'2024-12-27 14:24:05',12897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53167,2,'2024-12-27 14:24:05',13250,'2024-12-27 14:24:07',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53169,2,'2024-12-27 14:24:10',41,'2024-12-27 14:24:12',24730,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53171,2,'2024-12-27 14:24:12',6,'2024-12-27 14:24:12',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53173,2,'2024-12-27 14:24:25',130952,'2024-12-27 14:24:27',141055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53175,2,'2024-12-27 14:24:27',141659,'2024-12-27 14:24:27',150843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53177,2,'2024-12-27 14:24:27',151359,'2024-12-27 14:24:27',160956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53179,2,'2024-12-27 14:24:30',198422,'2024-12-27 14:24:32',207420,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53181,2,'2024-12-27 14:24:32',208346,'2024-12-27 14:24:34',216800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53183,2,'2024-12-27 14:24:40',282671,'2024-12-27 14:24:40',362791,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.08,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53185,2,'2024-12-27 14:24:50',456605,'2024-12-27 14:24:50',468043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53187,2,'2024-12-27 14:24:50',469429,'2024-12-27 14:24:51',430829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.962,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53189,2,'2024-12-27 14:25:05',545538,'2024-12-27 14:25:05',556118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53191,2,'2024-12-27 14:25:10',583925,'2024-12-27 14:25:10',591613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53193,2,'2024-12-27 14:25:15',630581,'2024-12-27 14:25:15',640409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53195,2,'2024-12-27 14:25:20',673359,'2024-12-27 14:25:20',694700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53197,2,'2024-12-27 14:25:25',723956,'2024-12-27 14:25:25',734100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53199,2,'2024-12-27 14:25:45',851969,'2024-12-27 14:25:45',861669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53201,2,'2024-12-27 14:25:45',862235,'2024-12-27 14:25:47',870013,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53203,2,'2024-12-27 14:25:50',902961,'2024-12-27 14:25:50',916998,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53205,2,'2024-12-27 14:25:55',958270,'2024-12-27 14:25:55',968868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53207,2,'2024-12-27 14:26:01',5109,'2024-12-27 14:26:01',9202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53209,2,'2024-12-27 14:26:10',47,'2024-12-27 14:26:10',55,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53211,2,'2024-12-27 14:26:15',0,'2024-12-27 14:26:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53213,2,'2024-12-27 14:26:17',0,'2024-12-27 14:26:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53215,2,'2024-12-27 14:26:20',137832,'2024-12-27 14:26:20',150247,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53217,2,'2024-12-27 14:26:25',171812,'2024-12-27 14:26:27',180055,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53219,2,'2024-12-27 14:26:30',196174,'2024-12-27 14:26:30',206648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53221,2,'2024-12-27 14:26:35',224223,'2024-12-27 14:26:35',231648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53223,2,'2024-12-27 14:26:35',232216,'2024-12-27 14:26:35',241432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53225,2,'2024-12-27 14:26:45',302641,'2024-12-27 14:26:47',312849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53227,2,'2024-12-27 14:26:47',313449,'2024-12-27 14:26:48',311053,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53229,2,'2024-12-27 14:26:48',311877,'2024-12-27 14:26:48',321442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53231,2,'2024-12-27 14:26:55',373450,'2024-12-27 14:26:56',438783,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.065,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53233,2,'2024-12-27 14:27:05',523659,'2024-12-27 14:27:05',534891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53235,2,'2024-12-27 14:27:05',535379,'2024-12-27 14:27:07',543656,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53237,2,'2024-12-27 14:27:10',574741,'2024-12-27 14:27:10',585578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53239,2,'2024-12-27 14:27:25',691754,'2024-12-27 14:27:27',699771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53241,2,'2024-12-27 14:27:27',700360,'2024-12-27 14:27:27',709161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.104ms, lost 0%|rta=0.104ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.104ms, lost 0%|rta=0.104ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53243,2,'2024-12-27 14:27:27',709685,'2024-12-27 14:27:27',719243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53245,2,'2024-12-27 14:27:30',738286,'2024-12-27 14:27:32',747629,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53247,2,'2024-12-27 14:27:32',748821,'2024-12-27 14:27:34',756867,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53249,2,'2024-12-27 14:27:50',911612,'2024-12-27 14:27:51',951247,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.039,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53251,2,'2024-12-27 14:27:51',951906,'2024-12-27 14:27:51',961672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53253,2,'2024-12-27 14:27:51',962271,'2024-12-27 14:27:51',971945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53255,2,'2024-12-27 14:27:51',973068,'2024-12-27 14:27:53',980250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53257,2,'2024-12-27 14:28:05',23976,'2024-12-27 14:28:07',27416,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53259,2,'2024-12-27 14:28:15',117269,'2024-12-27 14:28:15',128230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53261,2,'2024-12-27 14:28:20',146843,'2024-12-27 14:28:20',167533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53263,2,'2024-12-27 14:28:20',168095,'2024-12-27 14:28:22',176682,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53265,2,'2024-12-27 14:28:45',288350,'2024-12-27 14:28:45',298842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53267,2,'2024-12-27 14:28:50',328257,'2024-12-27 14:28:50',339694,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53269,2,'2024-12-27 14:28:55',378127,'2024-12-27 14:28:55',388477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53271,2,'2024-12-27 14:28:55',389183,'2024-12-27 14:28:55',399789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53273,2,'2024-12-27 14:29:05',476660,'2024-12-27 14:29:07',485575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53275,2,'2024-12-27 14:29:15',552024,'2024-12-27 14:29:17',560845,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53277,2,'2024-12-27 14:29:20',593740,'2024-12-27 14:29:20',605193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53279,2,'2024-12-27 14:29:30',679123,'2024-12-27 14:29:30',690071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53281,2,'2024-12-27 14:29:35',705705,'2024-12-27 14:29:35',713651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53283,2,'2024-12-27 14:29:35',714239,'2024-12-27 14:29:35',723172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53285,2,'2024-12-27 14:29:45',787955,'2024-12-27 14:29:47',795990,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53287,2,'2024-12-27 14:29:47',797007,'2024-12-27 14:29:47',806741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53289,2,'2024-12-27 14:29:55',857947,'2024-12-27 14:29:56',920651,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53291,2,'2024-12-27 14:30:00',953687,'2024-12-27 14:30:00',963579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53293,2,'2024-12-27 14:30:05',991498,'2024-12-27 14:30:06',66,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53295,2,'2024-12-27 14:30:06',1,'2024-12-27 14:30:08',66,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53297,2,'2024-12-27 14:30:10',9056,'2024-12-27 14:30:10',215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53299,2,'2024-12-27 14:30:10',218,'2024-12-27 14:30:12',16872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53301,2,'2024-12-27 14:30:25',105919,'2024-12-27 14:30:25',116447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53303,2,'2024-12-27 14:30:30',142481,'2024-12-27 14:30:30',151616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53305,2,'2024-12-27 14:30:30',152195,'2024-12-27 14:30:30',161273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53307,2,'2024-12-27 14:30:40',199492,'2024-12-27 14:30:40',295601,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.096,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53309,2,'2024-12-27 14:30:45',319305,'2024-12-27 14:30:47',328252,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53311,2,'2024-12-27 14:30:50',357233,'2024-12-27 14:30:50',367954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53313,2,'2024-12-27 14:30:50',368833,'2024-12-27 14:30:50',378652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53315,2,'2024-12-27 14:30:50',379953,'2024-12-27 14:30:51',344244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.965,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53317,2,'2024-12-27 14:31:05',392512,'2024-12-27 14:31:05',402930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53319,2,'2024-12-27 14:31:05',403481,'2024-12-27 14:31:07',411780,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53321,2,'2024-12-27 14:31:10',432263,'2024-12-27 14:31:10',439956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53323,2,'2024-12-27 14:31:15',453129,'2024-12-27 14:31:15',464021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53325,2,'2024-12-27 14:31:20',524370,'2024-12-27 14:31:20',553548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%|rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.092ms, lost 0%|rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53327,2,'2024-12-27 14:31:20',554757,'2024-12-27 14:31:22',564288,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53329,2,'2024-12-27 14:31:25',589028,'2024-12-27 14:31:25',599220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53331,2,'2024-12-27 14:31:45',698699,'2024-12-27 14:31:45',708714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53333,2,'2024-12-27 14:31:45',709337,'2024-12-27 14:31:47',717751,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53335,2,'2024-12-27 14:31:50',745988,'2024-12-27 14:31:50',761577,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53337,2,'2024-12-27 14:31:55',789126,'2024-12-27 14:31:55',800259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53339,2,'2024-12-27 14:31:55',800839,'2024-12-27 14:31:55',810519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53341,2,'2024-12-27 14:32:05',890218,'2024-12-27 14:32:07',899182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53343,2,'2024-12-27 14:32:10',930329,'2024-12-27 14:32:10',941481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53345,2,'2024-12-27 14:32:15',978319,'2024-12-27 14:32:17',986805,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53347,2,'2024-12-27 14:32:17',987405,'2024-12-27 14:32:18',987027,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53349,2,'2024-12-27 14:32:21',0,'2024-12-27 14:32:21',129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53351,2,'2024-12-27 14:32:21',135,'2024-12-27 14:32:21',16044,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%|rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.487ms, lost 0%|rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53353,2,'2024-12-27 14:32:25',27855,'2024-12-27 14:32:27',60,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53355,2,'2024-12-27 14:32:30',0,'2024-12-27 14:32:30',104405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53357,2,'2024-12-27 14:32:45',182749,'2024-12-27 14:32:47',191730,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53359,2,'2024-12-27 14:32:47',192323,'2024-12-27 14:32:48',190931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53361,2,'2024-12-27 14:32:55',222183,'2024-12-27 14:32:56',305298,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.083,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53363,2,'2024-12-27 14:33:00',327529,'2024-12-27 14:33:00',338335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53365,2,'2024-12-27 14:33:05',366080,'2024-12-27 14:33:05',375862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53367,2,'2024-12-27 14:33:10',411246,'2024-12-27 14:33:10',422545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53369,2,'2024-12-27 14:33:10',423114,'2024-12-27 14:33:12',432154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53371,2,'2024-12-27 14:33:25',529515,'2024-12-27 14:33:27',539659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53373,2,'2024-12-27 14:33:27',540332,'2024-12-27 14:33:27',550674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53375,2,'2024-12-27 14:33:30',591681,'2024-12-27 14:33:32',600767,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53377,2,'2024-12-27 14:33:32',602077,'2024-12-27 14:33:34',610219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53379,2,'2024-12-27 14:33:40',674101,'2024-12-27 14:33:40',685183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53381,2,'2024-12-27 14:33:40',685738,'2024-12-27 14:33:40',768200,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53383,2,'2024-12-27 14:33:50',832682,'2024-12-27 14:33:50',842621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53385,2,'2024-12-27 14:33:50',844032,'2024-12-27 14:33:51',815867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.972,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53387,2,'2024-12-27 14:34:00',862149,'2024-12-27 14:34:00',873159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53389,2,'2024-12-27 14:34:05',911212,'2024-12-27 14:34:05',921497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53391,2,'2024-12-27 14:34:05',922022,'2024-12-27 14:34:07',930205,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53393,2,'2024-12-27 14:34:10',963056,'2024-12-27 14:34:10',970428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53395,2,'2024-12-27 14:34:15',999048,'2024-12-27 14:34:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53397,2,'2024-12-27 14:34:20',11231,'2024-12-27 14:34:20',375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53399,2,'2024-12-27 14:34:25',30947,'2024-12-27 14:34:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53401,2,'2024-12-27 14:34:27',0,'2024-12-27 14:34:27',102919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53403,2,'2024-12-27 14:34:45',189661,'2024-12-27 14:34:47',198700,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53405,2,'2024-12-27 14:34:50',240732,'2024-12-27 14:34:50',252365,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53407,2,'2024-12-27 14:34:55',292761,'2024-12-27 14:34:55',303407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53409,2,'2024-12-27 14:35:05',340878,'2024-12-27 14:35:07',350734,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53411,2,'2024-12-27 14:35:10',376337,'2024-12-27 14:35:10',386763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53413,2,'2024-12-27 14:35:15',400892,'2024-12-27 14:35:17',410287,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53415,2,'2024-12-27 14:35:17',420164,'2024-12-27 14:35:18',408471,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53417,2,'2024-12-27 14:35:20',420548,'2024-12-27 14:35:20',430753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53419,2,'2024-12-27 14:35:20',431311,'2024-12-27 14:35:20',443420,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53421,2,'2024-12-27 14:35:25',477158,'2024-12-27 14:35:27',485862,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53423,2,'2024-12-27 14:35:35',535672,'2024-12-27 14:35:35',543440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53425,2,'2024-12-27 14:35:35',544031,'2024-12-27 14:35:35',553141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53427,2,'2024-12-27 14:35:45',595141,'2024-12-27 14:35:47',603871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53429,2,'2024-12-27 14:35:47',604903,'2024-12-27 14:35:48',603069,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53431,2,'2024-12-27 14:35:48',603871,'2024-12-27 14:35:48',613547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53433,2,'2024-12-27 14:36:00',674633,'2024-12-27 14:36:00',685297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53435,2,'2024-12-27 14:36:05',700019,'2024-12-27 14:36:05',710952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53437,2,'2024-12-27 14:36:05',711567,'2024-12-27 14:36:07',720007,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53439,2,'2024-12-27 14:36:10',739390,'2024-12-27 14:36:10',749778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53441,2,'2024-12-27 14:36:10',750342,'2024-12-27 14:36:12',757790,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53443,2,'2024-12-27 14:36:25',840346,'2024-12-27 14:36:27',849536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53445,2,'2024-12-27 14:36:27',850135,'2024-12-27 14:36:27',859717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53447,2,'2024-12-27 14:36:27',860225,'2024-12-27 14:36:27',870040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53449,2,'2024-12-27 14:36:30',906177,'2024-12-27 14:36:32',916383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53451,2,'2024-12-27 14:36:32',917445,'2024-12-27 14:36:34',927008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53453,2,'2024-12-27 14:36:40',994224,'2024-12-27 14:36:41',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.085,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53455,2,'2024-12-27 14:36:50',139612,'2024-12-27 14:36:50',150994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53457,2,'2024-12-27 14:36:50',152100,'2024-12-27 14:36:51',131389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.98,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53459,2,'2024-12-27 14:37:00',221977,'2024-12-27 14:37:00',231927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53461,2,'2024-12-27 14:37:05',261832,'2024-12-27 14:37:05',272676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53463,2,'2024-12-27 14:37:10',293879,'2024-12-27 14:37:10',301358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53465,2,'2024-12-27 14:37:25',394892,'2024-12-27 14:37:25',405864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53467,2,'2024-12-27 14:37:45',517747,'2024-12-27 14:37:45',527620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53469,2,'2024-12-27 14:37:45',528189,'2024-12-27 14:37:47',537254,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53471,2,'2024-12-27 14:37:55',615399,'2024-12-27 14:37:55',625808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53473,2,'2024-12-27 14:37:55',626789,'2024-12-27 14:37:55',636400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53475,2,'2024-12-27 14:38:10',726982,'2024-12-27 14:38:10',737932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53477,2,'2024-12-27 14:38:15',777069,'2024-12-27 14:38:17',785981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53479,2,'2024-12-27 14:38:17',786795,'2024-12-27 14:38:18',785298,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53481,2,'2024-12-27 14:38:20',829536,'2024-12-27 14:38:20',840218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53483,2,'2024-12-27 14:38:20',840762,'2024-12-27 14:38:20',855990,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%|rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.391ms, lost 0%|rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53485,2,'2024-12-27 14:38:25',888773,'2024-12-27 14:38:27',898247,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53487,2,'2024-12-27 14:38:30',928482,'2024-12-27 14:38:30',939470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53489,2,'2024-12-27 14:38:35',977676,'2024-12-27 14:38:35',985827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53491,2,'2024-12-27 14:38:35',986418,'2024-12-27 14:38:35',995723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53493,2,'2024-12-27 14:38:45',11768,'2024-12-27 14:38:47',15039,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53495,2,'2024-12-27 14:38:47',15403,'2024-12-27 14:38:48',15149,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53497,2,'2024-12-27 14:38:48',29,'2024-12-27 14:38:48',19450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53499,2,'2024-12-27 14:38:55',7,'2024-12-27 14:38:57',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53501,2,'2024-12-27 14:39:00',113497,'2024-12-27 14:39:00',123898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53503,2,'2024-12-27 14:39:05',145508,'2024-12-27 14:39:07',153852,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53505,2,'2024-12-27 14:39:25',256899,'2024-12-27 14:39:27',266312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53507,2,'2024-12-27 14:39:27',267034,'2024-12-27 14:39:27',277357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53509,2,'2024-12-27 14:39:27',277861,'2024-12-27 14:39:27',287483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53511,2,'2024-12-27 14:39:30',334071,'2024-12-27 14:39:32',342803,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53513,2,'2024-12-27 14:39:32',343935,'2024-12-27 14:39:34',352270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53515,2,'2024-12-27 14:39:40',423439,'2024-12-27 14:39:40',503293,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.079,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53517,2,'2024-12-27 14:39:50',574828,'2024-12-27 14:39:50',585404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53519,2,'2024-12-27 14:39:50',586261,'2024-12-27 14:39:50',596102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53521,2,'2024-12-27 14:39:50',597336,'2024-12-27 14:39:51',550655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.954,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53523,2,'2024-12-27 14:40:05',658963,'2024-12-27 14:40:05',670265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53525,2,'2024-12-27 14:40:05',670980,'2024-12-27 14:40:07',680651,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53527,2,'2024-12-27 14:40:15',741729,'2024-12-27 14:40:15',752471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53529,2,'2024-12-27 14:40:20',788036,'2024-12-27 14:40:20',810095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%|rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.718ms, lost 0%|rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53531,2,'2024-12-27 14:40:20',810641,'2024-12-27 14:40:22',819316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53533,2,'2024-12-27 14:40:45',963850,'2024-12-27 14:40:45',973779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53535,2,'2024-12-27 14:40:45',974370,'2024-12-27 14:40:47',981734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53537,2,'2024-12-27 14:40:51',72,'2024-12-27 14:40:51',10201,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53539,2,'2024-12-27 14:40:55',35,'2024-12-27 14:40:55',23026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53541,2,'2024-12-27 14:41:05',0,'2024-12-27 14:41:07',108735,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53543,2,'2024-12-27 14:41:15',178555,'2024-12-27 14:41:17',187913,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53545,2,'2024-12-27 14:41:20',225146,'2024-12-27 14:41:20',238007,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53547,2,'2024-12-27 14:41:30',282843,'2024-12-27 14:41:30',293683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53549,2,'2024-12-27 14:41:35',311684,'2024-12-27 14:41:35',319207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53551,2,'2024-12-27 14:41:35',320059,'2024-12-27 14:41:35',329194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53553,2,'2024-12-27 14:41:45',360344,'2024-12-27 14:41:47',369969,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53555,2,'2024-12-27 14:41:47',386185,'2024-12-27 14:41:48',368213,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.983,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53557,2,'2024-12-27 14:41:48',368997,'2024-12-27 14:41:48',378613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53559,2,'2024-12-27 14:41:55',402866,'2024-12-27 14:41:57',411969,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53561,2,'2024-12-27 14:42:05',445511,'2024-12-27 14:42:05',455805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53563,2,'2024-12-27 14:42:05',456312,'2024-12-27 14:42:07',464619,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53565,2,'2024-12-27 14:42:10',487262,'2024-12-27 14:42:10',498220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53567,2,'2024-12-27 14:42:10',498764,'2024-12-27 14:42:12',507258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53569,2,'2024-12-27 14:42:25',573962,'2024-12-27 14:42:25',584401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53571,2,'2024-12-27 14:42:25',585077,'2024-12-27 14:42:25',595962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53573,2,'2024-12-27 14:42:30',635108,'2024-12-27 14:42:32',644884,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53575,2,'2024-12-27 14:42:35',653860,'2024-12-27 14:42:37',662808,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53577,2,'2024-12-27 14:42:40',710491,'2024-12-27 14:42:42',719610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53579,2,'2024-12-27 14:42:42',720386,'2024-12-27 14:42:42',730418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53581,2,'2024-12-27 14:42:50',809125,'2024-12-27 14:42:50',819159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53583,2,'2024-12-27 14:42:50',820239,'2024-12-27 14:42:50',830137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53585,2,'2024-12-27 14:42:50',830887,'2024-12-27 14:42:51',778209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.948,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53587,2,'2024-12-27 14:42:55',809531,'2024-12-27 14:42:57',819175,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53589,2,'2024-12-27 14:43:05',881060,'2024-12-27 14:43:07',890232,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53591,2,'2024-12-27 14:43:10',929265,'2024-12-27 14:43:10',936788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53593,2,'2024-12-27 14:43:21',4847,'2024-12-27 14:43:21',16944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53595,2,'2024-12-27 14:43:21',17444,'2024-12-27 14:43:23',21192,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53597,2,'2024-12-27 14:43:25',26189,'2024-12-27 14:43:25',31108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53599,2,'2024-12-27 14:43:45',176774,'2024-12-27 14:43:45',186430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53601,2,'2024-12-27 14:43:50',231013,'2024-12-27 14:43:50',242914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53603,2,'2024-12-27 14:43:55',268816,'2024-12-27 14:43:55',279465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53605,2,'2024-12-27 14:43:55',280189,'2024-12-27 14:43:55',290993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53607,2,'2024-12-27 14:44:05',371176,'2024-12-27 14:44:07',380783,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53609,2,'2024-12-27 14:44:10',415034,'2024-12-27 14:44:10',424693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53611,2,'2024-12-27 14:44:15',446786,'2024-12-27 14:44:17',455579,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53613,2,'2024-12-27 14:44:17',456104,'2024-12-27 14:44:18',454930,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53615,2,'2024-12-27 14:44:20',497363,'2024-12-27 14:44:20',507713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53617,2,'2024-12-27 14:44:25',544639,'2024-12-27 14:44:27',554541,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53619,2,'2024-12-27 14:44:30',593569,'2024-12-27 14:44:30',603971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53621,2,'2024-12-27 14:44:35',647929,'2024-12-27 14:44:35',657550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53623,2,'2024-12-27 14:44:45',704205,'2024-12-27 14:44:47',712249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53625,2,'2024-12-27 14:44:47',712808,'2024-12-27 14:44:48',711509,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53627,2,'2024-12-27 14:44:48',712314,'2024-12-27 14:44:48',721995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53629,2,'2024-12-27 14:44:55',779787,'2024-12-27 14:44:56',842033,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53631,2,'2024-12-27 14:45:00',876481,'2024-12-27 14:45:00',886445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53633,2,'2024-12-27 14:45:05',911356,'2024-12-27 14:45:05',920813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53635,2,'2024-12-27 14:45:05',921637,'2024-12-27 14:45:07',929734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53637,2,'2024-12-27 14:45:10',955643,'2024-12-27 14:45:10',967125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53639,2,'2024-12-27 14:45:10',967695,'2024-12-27 14:45:12',975694,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53641,2,'2024-12-27 14:45:25',34,'2024-12-27 14:45:27',333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53643,2,'2024-12-27 14:45:30',0,'2024-12-27 14:45:32',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53645,2,'2024-12-27 14:45:32',0,'2024-12-27 14:45:34',103407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53647,2,'2024-12-27 14:45:40',142581,'2024-12-27 14:45:40',241517,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.098,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53649,2,'2024-12-27 14:45:40',242123,'2024-12-27 14:45:40',251758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53651,2,'2024-12-27 14:45:50',303153,'2024-12-27 14:45:50',312995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53653,2,'2024-12-27 14:46:00',345874,'2024-12-27 14:46:00',356832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53655,2,'2024-12-27 14:46:05',380034,'2024-12-27 14:46:05',391028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53657,2,'2024-12-27 14:46:05',391630,'2024-12-27 14:46:07',400578,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53659,2,'2024-12-27 14:46:10',428365,'2024-12-27 14:46:10',435846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53661,2,'2024-12-27 14:46:15',476946,'2024-12-27 14:46:15',486767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53663,2,'2024-12-27 14:46:20',526343,'2024-12-27 14:46:20',549832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%|rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.797ms, lost 0%|rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53665,2,'2024-12-27 14:46:20',550400,'2024-12-27 14:46:22',558321,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53667,2,'2024-12-27 14:46:25',578381,'2024-12-27 14:46:25',588361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53669,2,'2024-12-27 14:46:45',718095,'2024-12-27 14:46:45',727872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53671,2,'2024-12-27 14:46:45',728424,'2024-12-27 14:46:47',736478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53673,2,'2024-12-27 14:46:50',767045,'2024-12-27 14:46:50',778947,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53675,2,'2024-12-27 14:46:55',809277,'2024-12-27 14:46:55',819533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53677,2,'2024-12-27 14:47:00',850970,'2024-12-27 14:47:00',861209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53679,2,'2024-12-27 14:47:05',900044,'2024-12-27 14:47:07',909774,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53681,2,'2024-12-27 14:47:10',932510,'2024-12-27 14:47:10',942791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53683,2,'2024-12-27 14:47:15',975604,'2024-12-27 14:47:17',983857,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53685,2,'2024-12-27 14:47:17',984410,'2024-12-27 14:47:18',984212,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53687,2,'2024-12-27 14:47:21',823,'2024-12-27 14:47:21',1340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53689,2,'2024-12-27 14:47:21',10934,'2024-12-27 14:47:21',16086,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53691,2,'2024-12-27 14:47:25',24451,'2024-12-27 14:47:27',27251,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53693,2,'2024-12-27 14:47:35',113281,'2024-12-27 14:47:35',120940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53695,2,'2024-12-27 14:47:40',138364,'2024-12-27 14:47:40',148840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53697,2,'2024-12-27 14:47:45',192494,'2024-12-27 14:47:47',201760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53699,2,'2024-12-27 14:47:47',213083,'2024-12-27 14:47:48',200909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53701,2,'2024-12-27 14:47:48',201732,'2024-12-27 14:47:48',211630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53703,2,'2024-12-27 14:48:00',274604,'2024-12-27 14:48:00',285082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53705,2,'2024-12-27 14:48:05',298608,'2024-12-27 14:48:05',308112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53707,2,'2024-12-27 14:48:05',308595,'2024-12-27 14:48:07',316049,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53709,2,'2024-12-27 14:48:10',338311,'2024-12-27 14:48:10',348546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53711,2,'2024-12-27 14:48:10',349092,'2024-12-27 14:48:12',357377,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53713,2,'2024-12-27 14:48:25',431655,'2024-12-27 14:48:27',439596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53715,2,'2024-12-27 14:48:27',440390,'2024-12-27 14:48:27',449930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53717,2,'2024-12-27 14:48:27',450458,'2024-12-27 14:48:27',460137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53719,2,'2024-12-27 14:48:30',497086,'2024-12-27 14:48:32',506446,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53721,2,'2024-12-27 14:48:32',507668,'2024-12-27 14:48:34',516744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53723,2,'2024-12-27 14:48:40',585971,'2024-12-27 14:48:40',675538,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.089,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53725,2,'2024-12-27 14:48:50',757996,'2024-12-27 14:48:50',769422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53727,2,'2024-12-27 14:48:50',771393,'2024-12-27 14:48:51',722603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.952,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53729,2,'2024-12-27 14:49:00',785900,'2024-12-27 14:49:00',796033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53731,2,'2024-12-27 14:49:05',826039,'2024-12-27 14:49:05',836723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53733,2,'2024-12-27 14:49:10',879208,'2024-12-27 14:49:10',887755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53735,2,'2024-12-27 14:49:25',984153,'2024-12-27 14:49:25',995219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53737,2,'2024-12-27 14:49:45',5,'2024-12-27 14:49:47',28295,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53739,2,'2024-12-27 14:49:55',114912,'2024-12-27 14:49:55',125086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53741,2,'2024-12-27 14:49:55',126230,'2024-12-27 14:49:55',135830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53743,2,'2024-12-27 14:50:10',194912,'2024-12-27 14:50:10',204752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53745,2,'2024-12-27 14:50:15',233132,'2024-12-27 14:50:17',242423,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53747,2,'2024-12-27 14:50:17',243054,'2024-12-27 14:50:18',240625,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53749,2,'2024-12-27 14:50:20',282671,'2024-12-27 14:50:20',293611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53751,2,'2024-12-27 14:50:20',294219,'2024-12-27 14:50:20',306241,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53753,2,'2024-12-27 14:50:25',333527,'2024-12-27 14:50:27',343044,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53755,2,'2024-12-27 14:50:30',382441,'2024-12-27 14:50:30',393022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53757,2,'2024-12-27 14:50:35',420943,'2024-12-27 14:50:35',428324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53759,2,'2024-12-27 14:50:35',428931,'2024-12-27 14:50:35',438175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53761,2,'2024-12-27 14:50:45',499586,'2024-12-27 14:50:47',507544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53763,2,'2024-12-27 14:50:47',508120,'2024-12-27 14:50:48',507836,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53765,2,'2024-12-27 14:50:48',508639,'2024-12-27 14:50:48',518402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53767,2,'2024-12-27 14:50:55',592173,'2024-12-27 14:50:56',637927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.045,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53769,2,'2024-12-27 14:51:00',659400,'2024-12-27 14:51:00',669369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53771,2,'2024-12-27 14:51:05',707588,'2024-12-27 14:51:05',718253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53773,2,'2024-12-27 14:51:05',719227,'2024-12-27 14:51:07',728797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53775,2,'2024-12-27 14:51:25',855912,'2024-12-27 14:51:27',865239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53777,2,'2024-12-27 14:51:27',865924,'2024-12-27 14:51:27',875438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53779,2,'2024-12-27 14:51:27',876036,'2024-12-27 14:51:27',885788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53781,2,'2024-12-27 14:51:30',926677,'2024-12-27 14:51:32',936467,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53783,2,'2024-12-27 14:51:32',937638,'2024-12-27 14:51:34',945894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53785,2,'2024-12-27 14:51:50',61,'2024-12-27 14:51:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53787,2,'2024-12-27 14:51:50',0,'2024-12-27 14:51:51',128045,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.041,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53789,2,'2024-12-27 14:51:51',128821,'2024-12-27 14:51:51',138456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53791,2,'2024-12-27 14:51:55',157455,'2024-12-27 14:51:57',167030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53793,2,'2024-12-27 14:52:05',204757,'2024-12-27 14:52:05',215074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53795,2,'2024-12-27 14:52:05',215630,'2024-12-27 14:52:07',224414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53797,2,'2024-12-27 14:52:15',284842,'2024-12-27 14:52:15',295109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53799,2,'2024-12-27 14:52:20',331655,'2024-12-27 14:52:20',353796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%|rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.760ms, lost 0%|rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53801,2,'2024-12-27 14:52:20',354318,'2024-12-27 14:52:22',362901,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53803,2,'2024-12-27 14:52:25',383054,'2024-12-27 14:52:25',393065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53805,2,'2024-12-27 14:52:45',525037,'2024-12-27 14:52:45',536034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53807,2,'2024-12-27 14:52:50',584506,'2024-12-27 14:52:50',597031,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53809,2,'2024-12-27 14:52:55',611082,'2024-12-27 14:52:55',621420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53811,2,'2024-12-27 14:53:05',693236,'2024-12-27 14:53:07',701904,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53813,2,'2024-12-27 14:53:15',769916,'2024-12-27 14:53:17',777837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53815,2,'2024-12-27 14:53:20',813223,'2024-12-27 14:53:20',827921,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%|rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.364ms, lost 0%|rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53817,2,'2024-12-27 14:53:30',885728,'2024-12-27 14:53:30',896124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53819,2,'2024-12-27 14:53:35',932728,'2024-12-27 14:53:35',940386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53821,2,'2024-12-27 14:53:35',940893,'2024-12-27 14:53:35',950088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53823,2,'2024-12-27 14:53:46',0,'2024-12-27 14:53:48',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53825,2,'2024-12-27 14:53:48',1,'2024-12-27 14:53:48',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53827,2,'2024-12-27 14:53:55',125158,'2024-12-27 14:53:56',207432,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.082,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53829,2,'2024-12-27 14:54:05',270154,'2024-12-27 14:54:07',278868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53831,2,'2024-12-27 14:54:10',306419,'2024-12-27 14:54:10',317600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53833,2,'2024-12-27 14:54:10',318284,'2024-12-27 14:54:12',328015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53835,2,'2024-12-27 14:54:25',404655,'2024-12-27 14:54:25',414898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53837,2,'2024-12-27 14:54:25',415443,'2024-12-27 14:54:25',425072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53839,2,'2024-12-27 14:54:30',449573,'2024-12-27 14:54:32',458447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53841,2,'2024-12-27 14:54:35',467284,'2024-12-27 14:54:37',477094,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53843,2,'2024-12-27 14:54:40',524360,'2024-12-27 14:54:40',603882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.079,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53845,2,'2024-12-27 14:54:50',680725,'2024-12-27 14:54:50',691816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53847,2,'2024-12-27 14:54:50',692891,'2024-12-27 14:54:50',702615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53849,2,'2024-12-27 14:54:50',703404,'2024-12-27 14:54:51',643534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.941,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53851,2,'2024-12-27 14:55:05',750273,'2024-12-27 14:55:07',758540,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53853,2,'2024-12-27 14:55:10',794613,'2024-12-27 14:55:10',802178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53855,2,'2024-12-27 14:55:15',835778,'2024-12-27 14:55:15',846857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53857,2,'2024-12-27 14:55:20',885597,'2024-12-27 14:55:20',908718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%|rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.802ms, lost 0%|rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53859,2,'2024-12-27 14:55:20',909798,'2024-12-27 14:55:22',918326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53861,2,'2024-12-27 14:55:25',946839,'2024-12-27 14:55:25',957534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53863,2,'2024-12-27 14:55:45',3,'2024-12-27 14:55:45',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53865,2,'2024-12-27 14:55:45',4,'2024-12-27 14:55:47',24414,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53867,2,'2024-12-27 14:55:50',0,'2024-12-27 14:55:50',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53869,2,'2024-12-27 14:55:55',110631,'2024-12-27 14:55:55',120828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53871,2,'2024-12-27 14:55:55',121395,'2024-12-27 14:55:55',130888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53873,2,'2024-12-27 14:56:05',181084,'2024-12-27 14:56:07',190110,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53875,2,'2024-12-27 14:56:10',200645,'2024-12-27 14:56:10',210578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53877,2,'2024-12-27 14:56:15',247635,'2024-12-27 14:56:17',255873,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53879,2,'2024-12-27 14:56:17',256435,'2024-12-27 14:56:18',256025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53881,2,'2024-12-27 14:56:20',296534,'2024-12-27 14:56:20',307801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53883,2,'2024-12-27 14:56:25',340579,'2024-12-27 14:56:27',349937,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53885,2,'2024-12-27 14:56:30',391191,'2024-12-27 14:56:30',402124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53887,2,'2024-12-27 14:56:35',429124,'2024-12-27 14:56:35',436785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53889,2,'2024-12-27 14:56:35',437357,'2024-12-27 14:56:35',446847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53891,2,'2024-12-27 14:56:45',504160,'2024-12-27 14:56:47',513085,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53893,2,'2024-12-27 14:56:47',513659,'2024-12-27 14:56:48',513238,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53895,2,'2024-12-27 14:56:48',514045,'2024-12-27 14:56:48',524013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53897,2,'2024-12-27 14:56:55',579227,'2024-12-27 14:56:56',643178,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53899,2,'2024-12-27 14:57:00',675925,'2024-12-27 14:57:00',686056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53901,2,'2024-12-27 14:57:05',714611,'2024-12-27 14:57:05',724154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53903,2,'2024-12-27 14:57:10',755963,'2024-12-27 14:57:12',764215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53905,2,'2024-12-27 14:57:12',764778,'2024-12-27 14:57:12',774946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53907,2,'2024-12-27 14:57:25',872592,'2024-12-27 14:57:27',881848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53909,2,'2024-12-27 14:57:27',882796,'2024-12-27 14:57:27',892880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53911,2,'2024-12-27 14:57:30',931529,'2024-12-27 14:57:32',941118,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53913,2,'2024-12-27 14:57:32',942836,'2024-12-27 14:57:32',952112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53915,2,'2024-12-27 14:57:40',103897,'2024-12-27 14:57:41',205559,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.101,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53917,2,'2024-12-27 14:57:50',263773,'2024-12-27 14:57:50',274314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53919,2,'2024-12-27 14:57:50',275412,'2024-12-27 14:57:50',285209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53921,2,'2024-12-27 14:57:50',285991,'2024-12-27 14:57:51',252799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.967,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53923,2,'2024-12-27 14:58:05',301763,'2024-12-27 14:58:05',312595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53925,2,'2024-12-27 14:58:05',313171,'2024-12-27 14:58:07',321114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53927,2,'2024-12-27 14:58:10',333745,'2024-12-27 14:58:10',341459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53929,2,'2024-12-27 14:58:15',360142,'2024-12-27 14:58:15',370307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53931,2,'2024-12-27 14:58:20',401843,'2024-12-27 14:58:20',422761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53933,2,'2024-12-27 14:58:20',423330,'2024-12-27 14:58:22',431323,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53935,2,'2024-12-27 14:58:25',453090,'2024-12-27 14:58:25',464308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53937,2,'2024-12-27 14:58:45',579548,'2024-12-27 14:58:45',589286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53939,2,'2024-12-27 14:58:45',589819,'2024-12-27 14:58:47',598124,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53941,2,'2024-12-27 14:58:50',634764,'2024-12-27 14:58:50',650104,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53943,2,'2024-12-27 14:58:55',675367,'2024-12-27 14:58:55',685576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53945,2,'2024-12-27 14:58:55',686168,'2024-12-27 14:58:55',695753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53947,2,'2024-12-27 14:59:05',762272,'2024-12-27 14:59:07',772295,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53949,2,'2024-12-27 14:59:10',798686,'2024-12-27 14:59:10',810002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53951,2,'2024-12-27 14:59:15',843253,'2024-12-27 14:59:17',852650,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53953,2,'2024-12-27 14:59:17',853190,'2024-12-27 14:59:18',850873,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53955,2,'2024-12-27 14:59:20',882314,'2024-12-27 14:59:20',893131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53957,2,'2024-12-27 14:59:20',893711,'2024-12-27 14:59:20',907060,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53959,2,'2024-12-27 14:59:25',933431,'2024-12-27 14:59:27',942564,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53961,2,'2024-12-27 14:59:40',24,'2024-12-27 14:59:40',17610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53963,2,'2024-12-27 14:59:45',436,'2024-12-27 14:59:47',31791,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53965,2,'2024-12-27 15:00:00',139034,'2024-12-27 15:00:02',148712,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53967,2,'2024-12-27 15:00:02',149334,'2024-12-27 15:00:02',159335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53969,2,'2024-12-27 15:00:05',171538,'2024-12-27 15:00:05',181057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53971,2,'2024-12-27 15:00:05',181620,'2024-12-27 15:00:07',189811,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53973,2,'2024-12-27 15:00:10',212473,'2024-12-27 15:00:12',221795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53975,2,'2024-12-27 15:00:12',222513,'2024-12-27 15:00:12',233221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53977,2,'2024-12-27 15:00:25',309419,'2024-12-27 15:00:27',319343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53979,2,'2024-12-27 15:00:27',319928,'2024-12-27 15:00:27',329520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53981,2,'2024-12-27 15:00:30',368459,'2024-12-27 15:00:32',377123,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53983,2,'2024-12-27 15:00:32',377984,'2024-12-27 15:00:34',386547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53985,2,'2024-12-27 15:00:40',459678,'2024-12-27 15:00:40',470894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53987,2,'2024-12-27 15:00:40',471429,'2024-12-27 15:00:41',545664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.074,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53989,2,'2024-12-27 15:00:50',623301,'2024-12-27 15:00:50',633182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53991,2,'2024-12-27 15:01:05',710429,'2024-12-27 15:01:05',720862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53993,2,'2024-12-27 15:01:05',721442,'2024-12-27 15:01:07',730697,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(53995,2,'2024-12-27 15:01:10',759658,'2024-12-27 15:01:10',767712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53997,2,'2024-12-27 15:01:15',798530,'2024-12-27 15:01:15',808175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(53999,2,'2024-12-27 15:01:25',869766,'2024-12-27 15:01:25',880770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54001,2,'2024-12-27 15:01:45',0,'2024-12-27 15:01:47',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54003,2,'2024-12-27 15:01:55',163462,'2024-12-27 15:01:55',174075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54005,2,'2024-12-27 15:02:10',239709,'2024-12-27 15:02:10',249742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54007,2,'2024-12-27 15:02:15',266395,'2024-12-27 15:02:17',275186,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54009,2,'2024-12-27 15:02:17',275752,'2024-12-27 15:02:18',274330,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54011,2,'2024-12-27 15:02:20',297142,'2024-12-27 15:02:20',308479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54013,2,'2024-12-27 15:02:20',309084,'2024-12-27 15:02:20',319677,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54015,2,'2024-12-27 15:02:25',337981,'2024-12-27 15:02:27',346879,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54017,2,'2024-12-27 15:02:30',363722,'2024-12-27 15:02:30',374604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54019,2,'2024-12-27 15:02:35',390770,'2024-12-27 15:02:35',398646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54021,2,'2024-12-27 15:02:35',399204,'2024-12-27 15:02:35',408290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54023,2,'2024-12-27 15:02:45',465284,'2024-12-27 15:02:47',474535,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54025,2,'2024-12-27 15:02:47',475146,'2024-12-27 15:02:48',472814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54027,2,'2024-12-27 15:02:48',473674,'2024-12-27 15:02:48',483489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54029,2,'2024-12-27 15:02:55',541245,'2024-12-27 15:02:56',603005,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54031,2,'2024-12-27 15:03:00',631276,'2024-12-27 15:03:00',642162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54033,2,'2024-12-27 15:03:05',663892,'2024-12-27 15:03:05',673844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54035,2,'2024-12-27 15:03:05',674617,'2024-12-27 15:03:07',682780,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54037,2,'2024-12-27 15:03:10',719556,'2024-12-27 15:03:12',728594,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54039,2,'2024-12-27 15:03:12',729172,'2024-12-27 15:03:12',738925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54041,2,'2024-12-27 15:03:25',830862,'2024-12-27 15:03:27',840434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54043,2,'2024-12-27 15:03:27',841077,'2024-12-27 15:03:27',850265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54045,2,'2024-12-27 15:03:27',851084,'2024-12-27 15:03:27',860738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54047,2,'2024-12-27 15:03:30',894238,'2024-12-27 15:03:32',903795,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54049,2,'2024-12-27 15:03:32',904640,'2024-12-27 15:03:34',913143,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54051,2,'2024-12-27 15:03:40',971394,'2024-12-27 15:03:42',27340,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.094,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54053,2,'2024-12-27 15:03:50',113846,'2024-12-27 15:03:52',123189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54055,2,'2024-12-27 15:03:52',124625,'2024-12-27 15:03:52',134611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54057,2,'2024-12-27 15:03:52',135403,'2024-12-27 15:03:54',143529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54059,2,'2024-12-27 15:04:05',205091,'2024-12-27 15:04:05',215583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54061,2,'2024-12-27 15:04:10',235831,'2024-12-27 15:04:10',244325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54063,2,'2024-12-27 15:04:15',260884,'2024-12-27 15:04:15',271762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54065,2,'2024-12-27 15:04:20',301489,'2024-12-27 15:04:20',331589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54067,2,'2024-12-27 15:04:20',332242,'2024-12-27 15:04:22',341397,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54069,2,'2024-12-27 15:04:25',361125,'2024-12-27 15:04:25',371593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54071,2,'2024-12-27 15:04:45',507872,'2024-12-27 15:04:45',518266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54073,2,'2024-12-27 15:04:45',518820,'2024-12-27 15:04:47',527222,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54075,2,'2024-12-27 15:04:50',552493,'2024-12-27 15:04:50',568936,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%|rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.402ms, lost 0%|rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54077,2,'2024-12-27 15:04:55',604244,'2024-12-27 15:04:55',615315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54079,2,'2024-12-27 15:05:00',653096,'2024-12-27 15:05:00',664260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54081,2,'2024-12-27 15:05:05',701449,'2024-12-27 15:05:07',709736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54083,2,'2024-12-27 15:05:10',746469,'2024-12-27 15:05:10',756220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54085,2,'2024-12-27 15:05:15',788808,'2024-12-27 15:05:17',798392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54087,2,'2024-12-27 15:05:20',834254,'2024-12-27 15:05:20',850464,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54089,2,'2024-12-27 15:05:25',881004,'2024-12-27 15:05:27',890098,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54091,2,'2024-12-27 15:05:30',926275,'2024-12-27 15:05:30',937166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54093,2,'2024-12-27 15:05:35',970054,'2024-12-27 15:05:35',978304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54095,2,'2024-12-27 15:05:35',979068,'2024-12-27 15:05:35',988288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54097,2,'2024-12-27 15:05:45',45,'2024-12-27 15:05:47',3395,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54099,2,'2024-12-27 15:05:47',53,'2024-12-27 15:05:48',26812,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54101,2,'2024-12-27 15:05:48',52,'2024-12-27 15:05:48',31104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54103,2,'2024-12-27 15:05:55',105083,'2024-12-27 15:05:56',191038,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.085,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54105,2,'2024-12-27 15:06:05',237225,'2024-12-27 15:06:05',247331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54107,2,'2024-12-27 15:06:05',247885,'2024-12-27 15:06:07',256509,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54109,2,'2024-12-27 15:06:10',278597,'2024-12-27 15:06:10',288611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54111,2,'2024-12-27 15:06:25',382938,'2024-12-27 15:06:25',393298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54113,2,'2024-12-27 15:06:25',393865,'2024-12-27 15:06:25',403526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54115,2,'2024-12-27 15:06:30',450343,'2024-12-27 15:06:32',460182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54117,2,'2024-12-27 15:06:32',461349,'2024-12-27 15:06:34',470279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54119,2,'2024-12-27 15:06:50',617243,'2024-12-27 15:06:50',627438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54121,2,'2024-12-27 15:06:50',628233,'2024-12-27 15:06:50',637922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54123,2,'2024-12-27 15:06:55',667369,'2024-12-27 15:06:57',676413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54125,2,'2024-12-27 15:06:57',677227,'2024-12-27 15:06:59',684719,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54127,2,'2024-12-27 15:07:05',740904,'2024-12-27 15:07:07',750008,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54129,2,'2024-12-27 15:07:15',816416,'2024-12-27 15:07:15',826719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54131,2,'2024-12-27 15:07:20',872958,'2024-12-27 15:07:20',903240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%|rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.161ms, lost 0%|rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54133,2,'2024-12-27 15:07:20',904309,'2024-12-27 15:07:22',913549,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54135,2,'2024-12-27 15:07:45',132,'2024-12-27 15:07:45',24,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54137,2,'2024-12-27 15:07:50',21199,'2024-12-27 15:07:50',406,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54139,2,'2024-12-27 15:07:55',7,'2024-12-27 15:07:55',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54141,2,'2024-12-27 15:07:55',0,'2024-12-27 15:07:55',100321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54143,2,'2024-12-27 15:08:05',139533,'2024-12-27 15:08:07',148267,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54145,2,'2024-12-27 15:08:15',192554,'2024-12-27 15:08:17',201755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54147,2,'2024-12-27 15:08:17',202525,'2024-12-27 15:08:18',201853,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54149,2,'2024-12-27 15:08:20',224148,'2024-12-27 15:08:20',235286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54151,2,'2024-12-27 15:08:30',309229,'2024-12-27 15:08:30',319685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54153,2,'2024-12-27 15:08:35',351107,'2024-12-27 15:08:35',358597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54155,2,'2024-12-27 15:08:35',359166,'2024-12-27 15:08:35',368335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54157,2,'2024-12-27 15:08:45',444031,'2024-12-27 15:08:47',453723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54159,2,'2024-12-27 15:08:47',454488,'2024-12-27 15:08:48',452966,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54161,2,'2024-12-27 15:08:48',453705,'2024-12-27 15:08:48',463392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54163,2,'2024-12-27 15:08:55',527218,'2024-12-27 15:08:56',580255,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.053,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54165,2,'2024-12-27 15:09:00',599844,'2024-12-27 15:09:00',609801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54167,2,'2024-12-27 15:09:05',634180,'2024-12-27 15:09:05',643248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54169,2,'2024-12-27 15:09:05',643946,'2024-12-27 15:09:07',652054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54171,2,'2024-12-27 15:09:10',684963,'2024-12-27 15:09:12',694215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54173,2,'2024-12-27 15:09:12',695039,'2024-12-27 15:09:12',705748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54175,2,'2024-12-27 15:09:25',819265,'2024-12-27 15:09:27',828583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54177,2,'2024-12-27 15:09:27',829808,'2024-12-27 15:09:27',839686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54179,2,'2024-12-27 15:09:30',881361,'2024-12-27 15:09:32',891490,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54181,2,'2024-12-27 15:09:32',893265,'2024-12-27 15:09:32',903008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54183,2,'2024-12-27 15:09:40',3592,'2024-12-27 15:09:41',174934,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.104,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54185,2,'2024-12-27 15:09:45',216013,'2024-12-27 15:09:47',225567,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54187,2,'2024-12-27 15:09:50',249690,'2024-12-27 15:09:50',260116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54189,2,'2024-12-27 15:09:50',260909,'2024-12-27 15:09:50',270631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54191,2,'2024-12-27 15:09:50',271645,'2024-12-27 15:09:51',244560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.973,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54193,2,'2024-12-27 15:10:05',294314,'2024-12-27 15:10:05',305144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54195,2,'2024-12-27 15:10:05',305757,'2024-12-27 15:10:07',313761,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54197,2,'2024-12-27 15:10:10',344835,'2024-12-27 15:10:10',352451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54199,2,'2024-12-27 15:10:15',387544,'2024-12-27 15:10:15',398071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54201,2,'2024-12-27 15:10:20',435287,'2024-12-27 15:10:20',456614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54203,2,'2024-12-27 15:10:20',457175,'2024-12-27 15:10:22',465833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54205,2,'2024-12-27 15:10:25',489510,'2024-12-27 15:10:25',499420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54207,2,'2024-12-27 15:10:45',613840,'2024-12-27 15:10:45',623251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54209,2,'2024-12-27 15:10:45',623834,'2024-12-27 15:10:47',631333,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54211,2,'2024-12-27 15:10:50',670475,'2024-12-27 15:10:50',683384,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54213,2,'2024-12-27 15:10:55',712783,'2024-12-27 15:10:55',723148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54215,2,'2024-12-27 15:10:55',723680,'2024-12-27 15:10:55',733262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54217,2,'2024-12-27 15:11:05',795148,'2024-12-27 15:11:07',803791,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54219,2,'2024-12-27 15:11:10',835566,'2024-12-27 15:11:10',845054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%|rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.106ms, lost 0%|rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54221,2,'2024-12-27 15:11:15',877450,'2024-12-27 15:11:17',886403,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54223,2,'2024-12-27 15:11:17',886959,'2024-12-27 15:11:18',885604,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54225,2,'2024-12-27 15:11:20',918026,'2024-12-27 15:11:20',928153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54227,2,'2024-12-27 15:11:20',928695,'2024-12-27 15:11:20',941950,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54229,2,'2024-12-27 15:11:25',972309,'2024-12-27 15:11:27',982055,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54231,2,'2024-12-27 15:11:30',3,'2024-12-27 15:11:30',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54233,2,'2024-12-27 15:11:45',124681,'2024-12-27 15:11:47',131879,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54235,2,'2024-12-27 15:11:55',171617,'2024-12-27 15:11:57',180740,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54237,2,'2024-12-27 15:12:00',202009,'2024-12-27 15:12:00',212583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54239,2,'2024-12-27 15:12:05',227044,'2024-12-27 15:12:05',236720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54241,2,'2024-12-27 15:12:05',237270,'2024-12-27 15:12:07',245784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54243,2,'2024-12-27 15:12:10',265851,'2024-12-27 15:12:12',274086,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54245,2,'2024-12-27 15:12:12',274661,'2024-12-27 15:12:12',284399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54247,2,'2024-12-27 15:12:25',364232,'2024-12-27 15:12:27',373302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54249,2,'2024-12-27 15:12:27',373968,'2024-12-27 15:12:27',383313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54251,2,'2024-12-27 15:12:30',421145,'2024-12-27 15:12:32',431596,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54253,2,'2024-12-27 15:12:32',433097,'2024-12-27 15:12:34',441975,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54255,2,'2024-12-27 15:12:40',499216,'2024-12-27 15:12:41',603748,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.104,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54257,2,'2024-12-27 15:12:41',604372,'2024-12-27 15:12:41',614197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54259,2,'2024-12-27 15:12:50',682330,'2024-12-27 15:12:50',698554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54261,2,'2024-12-27 15:13:00',748632,'2024-12-27 15:13:00',759539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54263,2,'2024-12-27 15:13:05',802580,'2024-12-27 15:13:05',813088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54265,2,'2024-12-27 15:13:05',813645,'2024-12-27 15:13:07',821964,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54267,2,'2024-12-27 15:13:10',855863,'2024-12-27 15:13:10',863556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54269,2,'2024-12-27 15:13:15',905639,'2024-12-27 15:13:15',917053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54271,2,'2024-12-27 15:13:20',943441,'2024-12-27 15:13:20',965322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54273,2,'2024-12-27 15:13:25',990604,'2024-12-27 15:13:26',9,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54275,2,'2024-12-27 15:13:45',6,'2024-12-27 15:13:47',32445,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54277,2,'2024-12-27 15:13:50',100926,'2024-12-27 15:13:50',112689,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54279,2,'2024-12-27 15:13:55',129564,'2024-12-27 15:13:55',139831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54281,2,'2024-12-27 15:14:05',175860,'2024-12-27 15:14:07',183807,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54283,2,'2024-12-27 15:14:10',198814,'2024-12-27 15:14:10',208883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54285,2,'2024-12-27 15:14:15',239943,'2024-12-27 15:14:17',248632,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54287,2,'2024-12-27 15:14:17',249220,'2024-12-27 15:14:18',248778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54289,2,'2024-12-27 15:14:20',270577,'2024-12-27 15:14:20',281630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54291,2,'2024-12-27 15:14:20',282199,'2024-12-27 15:14:20',293364,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54293,2,'2024-12-27 15:14:25',322005,'2024-12-27 15:14:27',331238,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54295,2,'2024-12-27 15:14:35',396814,'2024-12-27 15:14:35',404977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54297,2,'2024-12-27 15:14:35',405691,'2024-12-27 15:14:35',415536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54299,2,'2024-12-27 15:14:45',497170,'2024-12-27 15:14:47',506002,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54301,2,'2024-12-27 15:14:47',506635,'2024-12-27 15:14:48',505243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54303,2,'2024-12-27 15:14:48',506108,'2024-12-27 15:14:48',515841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54305,2,'2024-12-27 15:14:55',574949,'2024-12-27 15:14:56',634522,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.059,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54307,2,'2024-12-27 15:15:00',670604,'2024-12-27 15:15:00',680329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54309,2,'2024-12-27 15:15:05',714643,'2024-12-27 15:15:05',723957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54311,2,'2024-12-27 15:15:05',724774,'2024-12-27 15:15:07',732824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54313,2,'2024-12-27 15:15:10',758412,'2024-12-27 15:15:12',768008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54315,2,'2024-12-27 15:15:12',768567,'2024-12-27 15:15:12',778330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54317,2,'2024-12-27 15:15:25',875287,'2024-12-27 15:15:27',883902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54319,2,'2024-12-27 15:15:27',884606,'2024-12-27 15:15:27',893851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54321,2,'2024-12-27 15:15:27',894430,'2024-12-27 15:15:27',904085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54323,2,'2024-12-27 15:15:30',2,'2024-12-27 15:15:32',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54325,2,'2024-12-27 15:15:32',3,'2024-12-27 15:15:34',20349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54327,2,'2024-12-27 15:15:50',155400,'2024-12-27 15:15:51',213851,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.058,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54329,2,'2024-12-27 15:15:51',214552,'2024-12-27 15:15:51',224498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54331,2,'2024-12-27 15:15:55',238317,'2024-12-27 15:15:57',247085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54333,2,'2024-12-27 15:16:00',265406,'2024-12-27 15:16:00',276097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54335,2,'2024-12-27 15:16:05',303136,'2024-12-27 15:16:05',314248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54337,2,'2024-12-27 15:16:10',331157,'2024-12-27 15:16:10',338629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54339,2,'2024-12-27 15:16:20',396089,'2024-12-27 15:16:22',404449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54341,2,'2024-12-27 15:16:25',430879,'2024-12-27 15:16:25',440646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54343,2,'2024-12-27 15:16:45',559482,'2024-12-27 15:16:45',569599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54345,2,'2024-12-27 15:16:55',643410,'2024-12-27 15:16:55',653639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54347,2,'2024-12-27 15:16:55',654157,'2024-12-27 15:16:55',663706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54349,2,'2024-12-27 15:17:10',783829,'2024-12-27 15:17:10',794336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54351,2,'2024-12-27 15:17:15',816820,'2024-12-27 15:17:17',826183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54353,2,'2024-12-27 15:17:17',826796,'2024-12-27 15:17:18',825394,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54355,2,'2024-12-27 15:17:20',852608,'2024-12-27 15:17:20',862824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54357,2,'2024-12-27 15:17:20',863392,'2024-12-27 15:17:20',874222,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54359,2,'2024-12-27 15:17:25',904997,'2024-12-27 15:17:27',914517,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54361,2,'2024-12-27 15:17:30',17702,'2024-12-27 15:17:30',22075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54363,2,'2024-12-27 15:17:35',30306,'2024-12-27 15:17:35',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54365,2,'2024-12-27 15:17:35',0,'2024-12-27 15:17:35',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54367,2,'2024-12-27 15:17:45',124139,'2024-12-27 15:17:47',133825,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54369,2,'2024-12-27 15:17:47',151937,'2024-12-27 15:17:47',162121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54371,2,'2024-12-27 15:17:55',195881,'2024-12-27 15:17:56',277436,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.081,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54373,2,'2024-12-27 15:18:00',304493,'2024-12-27 15:18:00',314851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54375,2,'2024-12-27 15:18:05',335831,'2024-12-27 15:18:07',345182,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54377,2,'2024-12-27 15:18:25',451545,'2024-12-27 15:18:27',459400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54379,2,'2024-12-27 15:18:27',460030,'2024-12-27 15:18:27',469644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54381,2,'2024-12-27 15:18:27',470183,'2024-12-27 15:18:27',479820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54383,2,'2024-12-27 15:18:30',513209,'2024-12-27 15:18:32',523617,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54385,2,'2024-12-27 15:18:32',525177,'2024-12-27 15:18:34',533907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54387,2,'2024-12-27 15:18:40',599568,'2024-12-27 15:18:41',682203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54389,2,'2024-12-27 15:18:50',767748,'2024-12-27 15:18:50',778272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54391,2,'2024-12-27 15:18:50',779350,'2024-12-27 15:18:50',789085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54393,2,'2024-12-27 15:18:50',789874,'2024-12-27 15:18:51',743883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.955,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54395,2,'2024-12-27 15:19:05',850177,'2024-12-27 15:19:05',860750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54397,2,'2024-12-27 15:19:05',861325,'2024-12-27 15:19:07',869929,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54399,2,'2024-12-27 15:19:15',967572,'2024-12-27 15:19:15',977211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54401,2,'2024-12-27 15:19:21',5799,'2024-12-27 15:19:21',18020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%|rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.141ms, lost 0%|rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54403,2,'2024-12-27 15:19:21',2297,'2024-12-27 15:19:23',332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54405,2,'2024-12-27 15:19:45',149316,'2024-12-27 15:19:45',160435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54407,2,'2024-12-27 15:19:45',161038,'2024-12-27 15:19:47',169983,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54409,2,'2024-12-27 15:19:50',208028,'2024-12-27 15:19:50',219818,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54411,2,'2024-12-27 15:19:55',249686,'2024-12-27 15:19:55',259780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54413,2,'2024-12-27 15:20:05',326009,'2024-12-27 15:20:07',333826,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54415,2,'2024-12-27 15:20:15',404241,'2024-12-27 15:20:17',412688,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54417,2,'2024-12-27 15:20:20',449559,'2024-12-27 15:20:20',464372,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54419,2,'2024-12-27 15:20:30',526333,'2024-12-27 15:20:30',536918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54421,2,'2024-12-27 15:20:35',561789,'2024-12-27 15:20:35',569134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54423,2,'2024-12-27 15:20:35',569676,'2024-12-27 15:20:35',578670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54425,2,'2024-12-27 15:20:45',655482,'2024-12-27 15:20:47',665088,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54427,2,'2024-12-27 15:20:47',665682,'2024-12-27 15:20:48',664544,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54429,2,'2024-12-27 15:20:48',665381,'2024-12-27 15:20:48',675033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54431,2,'2024-12-27 15:20:55',725598,'2024-12-27 15:20:56',788497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54433,2,'2024-12-27 15:21:05',870276,'2024-12-27 15:21:05',879921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54435,2,'2024-12-27 15:21:10',921637,'2024-12-27 15:21:12',930439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54437,2,'2024-12-27 15:21:12',930983,'2024-12-27 15:21:12',940730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54439,2,'2024-12-27 15:21:25',11150,'2024-12-27 15:21:27',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54441,2,'2024-12-27 15:21:27',238,'2024-12-27 15:21:27',297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54443,2,'2024-12-27 15:21:27',2452,'2024-12-27 15:21:27',45,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54445,2,'2024-12-27 15:21:40',126914,'2024-12-27 15:21:41',226837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.099,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54447,2,'2024-12-27 15:21:45',244965,'2024-12-27 15:21:47',253710,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54449,2,'2024-12-27 15:21:50',299966,'2024-12-27 15:21:50',311040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54451,2,'2024-12-27 15:21:50',312178,'2024-12-27 15:21:50',321986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54453,2,'2024-12-27 15:21:50',322805,'2024-12-27 15:21:51',285799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.963,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54455,2,'2024-12-27 15:22:05',339445,'2024-12-27 15:22:07',348648,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54457,2,'2024-12-27 15:22:10',382599,'2024-12-27 15:22:10',390751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54459,2,'2024-12-27 15:22:20',459731,'2024-12-27 15:22:20',482115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%|rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.772ms, lost 0%|rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54461,2,'2024-12-27 15:22:20',482657,'2024-12-27 15:22:22',490506,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54463,2,'2024-12-27 15:22:25',504153,'2024-12-27 15:22:25',514342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54465,2,'2024-12-27 15:22:45',622726,'2024-12-27 15:22:45',632848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54467,2,'2024-12-27 15:22:45',633584,'2024-12-27 15:22:47',642115,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54469,2,'2024-12-27 15:22:50',674328,'2024-12-27 15:22:50',686253,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54471,2,'2024-12-27 15:22:55',716194,'2024-12-27 15:22:55',726291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54473,2,'2024-12-27 15:22:55',726893,'2024-12-27 15:22:55',736384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54475,2,'2024-12-27 15:23:05',811406,'2024-12-27 15:23:07',820846,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54477,2,'2024-12-27 15:23:10',855923,'2024-12-27 15:23:10',865906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54479,2,'2024-12-27 15:23:15',893612,'2024-12-27 15:23:17',902392,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54481,2,'2024-12-27 15:23:17',903173,'2024-12-27 15:23:18',902628,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54483,2,'2024-12-27 15:23:20',934558,'2024-12-27 15:23:20',945305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54485,2,'2024-12-27 15:23:25',976361,'2024-12-27 15:23:27',984778,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54487,2,'2024-12-27 15:23:30',0,'2024-12-27 15:23:30',8388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54489,2,'2024-12-27 15:23:35',37,'2024-12-27 15:23:35',23697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54491,2,'2024-12-27 15:23:45',0,'2024-12-27 15:23:47',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54493,2,'2024-12-27 15:23:47',104683,'2024-12-27 15:23:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54495,2,'2024-12-27 15:23:48',0,'2024-12-27 15:23:48',106218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54497,2,'2024-12-27 15:23:55',137566,'2024-12-27 15:23:57',146860,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54499,2,'2024-12-27 15:24:00',162644,'2024-12-27 15:24:00',173236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54501,2,'2024-12-27 15:24:05',186097,'2024-12-27 15:24:05',195976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54503,2,'2024-12-27 15:24:05',196549,'2024-12-27 15:24:07',205556,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54505,2,'2024-12-27 15:24:10',232189,'2024-12-27 15:24:12',240204,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54507,2,'2024-12-27 15:24:12',240718,'2024-12-27 15:24:12',250411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54509,2,'2024-12-27 15:24:25',334025,'2024-12-27 15:24:27',342729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54511,2,'2024-12-27 15:24:30',385017,'2024-12-27 15:24:32',394118,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54513,2,'2024-12-27 15:24:32',395701,'2024-12-27 15:24:34',404136,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54515,2,'2024-12-27 15:24:40',469051,'2024-12-27 15:24:41',557079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.088,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54517,2,'2024-12-27 15:24:41',557630,'2024-12-27 15:24:41',567401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54519,2,'2024-12-27 15:24:50',629614,'2024-12-27 15:24:50',639177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54521,2,'2024-12-27 15:24:55',670159,'2024-12-27 15:24:57',679749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54523,2,'2024-12-27 15:24:57',680310,'2024-12-27 15:24:59',687939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54525,2,'2024-12-27 15:25:00',714087,'2024-12-27 15:25:00',723814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54527,2,'2024-12-27 15:25:05',759096,'2024-12-27 15:25:05',770515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54529,2,'2024-12-27 15:25:05',771076,'2024-12-27 15:25:07',778778,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54531,2,'2024-12-27 15:25:10',815710,'2024-12-27 15:25:10',823457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54533,2,'2024-12-27 15:25:15',857292,'2024-12-27 15:25:15',867699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54535,2,'2024-12-27 15:25:20',902019,'2024-12-27 15:25:20',924288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54537,2,'2024-12-27 15:25:25',948239,'2024-12-27 15:25:25',959041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54539,2,'2024-12-27 15:25:45',23273,'2024-12-27 15:25:45',27484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54541,2,'2024-12-27 15:25:45',27679,'2024-12-27 15:25:47',477,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54543,2,'2024-12-27 15:25:50',105936,'2024-12-27 15:25:50',117312,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54545,2,'2024-12-27 15:25:55',135567,'2024-12-27 15:25:55',146616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54547,2,'2024-12-27 15:26:00',169140,'2024-12-27 15:26:00',179671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54549,2,'2024-12-27 15:26:05',201517,'2024-12-27 15:26:07',210568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54551,2,'2024-12-27 15:26:10',242004,'2024-12-27 15:26:10',252852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54553,2,'2024-12-27 15:26:15',264846,'2024-12-27 15:26:17',273302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54555,2,'2024-12-27 15:26:17',282418,'2024-12-27 15:26:18',272616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54557,2,'2024-12-27 15:26:20',291314,'2024-12-27 15:26:20',302599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54559,2,'2024-12-27 15:26:20',303162,'2024-12-27 15:26:20',313975,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54561,2,'2024-12-27 15:26:25',354667,'2024-12-27 15:26:27',363956,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54563,2,'2024-12-27 15:26:35',415264,'2024-12-27 15:26:35',423510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54565,2,'2024-12-27 15:26:40',456493,'2024-12-27 15:26:40',466500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54567,2,'2024-12-27 15:26:45',484204,'2024-12-27 15:26:47',492375,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54569,2,'2024-12-27 15:26:47',501595,'2024-12-27 15:26:48',491637,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54571,2,'2024-12-27 15:26:48',492356,'2024-12-27 15:26:48',501982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54573,2,'2024-12-27 15:27:00',563883,'2024-12-27 15:27:00',574221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54575,2,'2024-12-27 15:27:05',588832,'2024-12-27 15:27:05',598312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54577,2,'2024-12-27 15:27:05',599000,'2024-12-27 15:27:07',608132,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54579,2,'2024-12-27 15:27:10',637489,'2024-12-27 15:27:12',645506,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54581,2,'2024-12-27 15:27:12',646045,'2024-12-27 15:27:12',656049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54583,2,'2024-12-27 15:27:25',765296,'2024-12-27 15:27:25',775836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54585,2,'2024-12-27 15:27:25',776399,'2024-12-27 15:27:27',784917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54587,2,'2024-12-27 15:27:27',785870,'2024-12-27 15:27:27',795865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54589,2,'2024-12-27 15:27:30',833940,'2024-12-27 15:27:32',842876,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54591,2,'2024-12-27 15:27:32',844377,'2024-12-27 15:27:34',852128,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54593,2,'2024-12-27 15:27:40',987219,'2024-12-27 15:27:42',407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.076,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54595,2,'2024-12-27 15:27:50',107287,'2024-12-27 15:27:52',116060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54597,2,'2024-12-27 15:27:52',117142,'2024-12-27 15:27:52',126763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54599,2,'2024-12-27 15:27:52',127247,'2024-12-27 15:27:52',136950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54601,2,'2024-12-27 15:27:52',137643,'2024-12-27 15:27:54',145339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54603,2,'2024-12-27 15:28:05',203323,'2024-12-27 15:28:05',214450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54605,2,'2024-12-27 15:28:10',234622,'2024-12-27 15:28:10',242322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54607,2,'2024-12-27 15:28:15',255695,'2024-12-27 15:28:15',265375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54609,2,'2024-12-27 15:28:20',294780,'2024-12-27 15:28:22',303290,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54611,2,'2024-12-27 15:28:25',323490,'2024-12-27 15:28:25',333281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54613,2,'2024-12-27 15:28:45',436197,'2024-12-27 15:28:47',445558,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54615,2,'2024-12-27 15:28:55',507263,'2024-12-27 15:28:55',518062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54617,2,'2024-12-27 15:28:55',518722,'2024-12-27 15:28:55',528973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54619,2,'2024-12-27 15:29:10',636798,'2024-12-27 15:29:10',646676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54621,2,'2024-12-27 15:29:15',678927,'2024-12-27 15:29:17',688152,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54623,2,'2024-12-27 15:29:20',723382,'2024-12-27 15:29:20',734508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54625,2,'2024-12-27 15:29:20',735186,'2024-12-27 15:29:20',746900,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54627,2,'2024-12-27 15:29:25',778329,'2024-12-27 15:29:27',786686,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54629,2,'2024-12-27 15:29:30',814819,'2024-12-27 15:29:30',826045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54631,2,'2024-12-27 15:29:35',859835,'2024-12-27 15:29:35',867605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54633,2,'2024-12-27 15:29:35',868464,'2024-12-27 15:29:35',877724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54635,2,'2024-12-27 15:29:45',991575,'2024-12-27 15:29:48',13,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54637,2,'2024-12-27 15:29:48',1378,'2024-12-27 15:29:48',91,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54639,2,'2024-12-27 15:29:55',21193,'2024-12-27 15:29:56',131937,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.08,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54641,2,'2024-12-27 15:30:00',166358,'2024-12-27 15:30:00',177275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54643,2,'2024-12-27 15:30:05',190782,'2024-12-27 15:30:05',200529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54645,2,'2024-12-27 15:30:05',201225,'2024-12-27 15:30:07',209495,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54647,2,'2024-12-27 15:30:25',322831,'2024-12-27 15:30:27',332852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54649,2,'2024-12-27 15:30:27',333437,'2024-12-27 15:30:27',342499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54651,2,'2024-12-27 15:30:27',343013,'2024-12-27 15:30:27',352761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54653,2,'2024-12-27 15:30:30',403965,'2024-12-27 15:30:32',413790,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54655,2,'2024-12-27 15:30:32',415031,'2024-12-27 15:30:34',423245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54657,2,'2024-12-27 15:30:50',550900,'2024-12-27 15:30:50',560672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54659,2,'2024-12-27 15:30:50',561225,'2024-12-27 15:30:50',570844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54661,2,'2024-12-27 15:30:55',599683,'2024-12-27 15:30:57',609027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54663,2,'2024-12-27 15:30:57',609984,'2024-12-27 15:30:59',618534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54665,2,'2024-12-27 15:31:05',685523,'2024-12-27 15:31:05',696497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54667,2,'2024-12-27 15:31:05',697063,'2024-12-27 15:31:07',704899,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54669,2,'2024-12-27 15:31:15',775275,'2024-12-27 15:31:15',785334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54671,2,'2024-12-27 15:31:20',823904,'2024-12-27 15:31:20',846229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54673,2,'2024-12-27 15:31:20',846766,'2024-12-27 15:31:22',854467,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54675,2,'2024-12-27 15:31:25',880107,'2024-12-27 15:31:25',890127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54677,2,'2024-12-27 15:31:45',999045,'2024-12-27 15:31:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54679,2,'2024-12-27 15:31:50',13538,'2024-12-27 15:31:50',2356,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54681,2,'2024-12-27 15:31:55',3274,'2024-12-27 15:31:55',30478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54683,2,'2024-12-27 15:32:05',134791,'2024-12-27 15:32:07',145010,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54685,2,'2024-12-27 15:32:15',193119,'2024-12-27 15:32:17',201612,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54687,2,'2024-12-27 15:32:17',211435,'2024-12-27 15:32:18',200926,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.99,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54689,2,'2024-12-27 15:32:20',233143,'2024-12-27 15:32:20',246182,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54691,2,'2024-12-27 15:32:30',300394,'2024-12-27 15:32:30',311429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54693,2,'2024-12-27 15:32:35',333841,'2024-12-27 15:32:35',341977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54695,2,'2024-12-27 15:32:35',342545,'2024-12-27 15:32:35',351894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54697,2,'2024-12-27 15:32:45',397707,'2024-12-27 15:32:47',406303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54699,2,'2024-12-27 15:32:47',406956,'2024-12-27 15:32:48',406554,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54701,2,'2024-12-27 15:32:48',407433,'2024-12-27 15:32:48',417192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54703,2,'2024-12-27 15:32:55',463277,'2024-12-27 15:32:57',473419,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54705,2,'2024-12-27 15:33:05',533155,'2024-12-27 15:33:07',542302,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54707,2,'2024-12-27 15:33:07',542815,'2024-12-27 15:33:07',552479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54709,2,'2024-12-27 15:33:10',584261,'2024-12-27 15:33:12',593957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54711,2,'2024-12-27 15:33:12',594672,'2024-12-27 15:33:12',604630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54713,2,'2024-12-27 15:33:25',706656,'2024-12-27 15:33:27',715582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54715,2,'2024-12-27 15:33:27',716221,'2024-12-27 15:33:27',725912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54717,2,'2024-12-27 15:33:27',727401,'2024-12-27 15:33:27',736908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54719,2,'2024-12-27 15:33:40',927517,'2024-12-27 15:33:42',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.081,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54721,2,'2024-12-27 15:33:50',38,'2024-12-27 15:33:52',23734,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54723,2,'2024-12-27 15:33:52',24301,'2024-12-27 15:33:52',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54725,2,'2024-12-27 15:33:52',28455,'2024-12-27 15:33:52',32360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54727,2,'2024-12-27 15:33:55',0,'2024-12-27 15:33:57',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54729,2,'2024-12-27 15:33:57',0,'2024-12-27 15:33:59',106792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54731,2,'2024-12-27 15:34:10',166241,'2024-12-27 15:34:10',174270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54733,2,'2024-12-27 15:34:15',187863,'2024-12-27 15:34:15',198311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54735,2,'2024-12-27 15:34:20',232127,'2024-12-27 15:34:20',262780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%|rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.133ms, lost 0%|rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54737,2,'2024-12-27 15:34:20',263373,'2024-12-27 15:34:22',271666,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54739,2,'2024-12-27 15:34:25',296589,'2024-12-27 15:34:25',306332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54741,2,'2024-12-27 15:34:45',414266,'2024-12-27 15:34:45',424315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54743,2,'2024-12-27 15:34:45',424895,'2024-12-27 15:34:47',433202,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54745,2,'2024-12-27 15:34:50',473254,'2024-12-27 15:34:50',485684,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54747,2,'2024-12-27 15:34:55',514175,'2024-12-27 15:34:55',524625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54749,2,'2024-12-27 15:34:55',525166,'2024-12-27 15:34:55',534819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54751,2,'2024-12-27 15:35:05',604146,'2024-12-27 15:35:07',614031,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54753,2,'2024-12-27 15:35:10',638422,'2024-12-27 15:35:10',648376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54755,2,'2024-12-27 15:35:15',686655,'2024-12-27 15:35:17',695192,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54757,2,'2024-12-27 15:35:17',695752,'2024-12-27 15:35:18',694409,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54759,2,'2024-12-27 15:35:20',726894,'2024-12-27 15:35:20',737002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54761,2,'2024-12-27 15:35:25',768288,'2024-12-27 15:35:27',778170,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54763,2,'2024-12-27 15:35:30',809968,'2024-12-27 15:35:30',821025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54765,2,'2024-12-27 15:35:35',860974,'2024-12-27 15:35:35',869241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54767,2,'2024-12-27 15:35:35',870847,'2024-12-27 15:35:35',879859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54769,2,'2024-12-27 15:35:45',969111,'2024-12-27 15:35:47',977644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54771,2,'2024-12-27 15:35:47',978215,'2024-12-27 15:35:48',977893,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54773,2,'2024-12-27 15:35:48',978687,'2024-12-27 15:35:48',988346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54775,2,'2024-12-27 15:35:55',6959,'2024-12-27 15:35:57',19,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54777,2,'2024-12-27 15:36:00',18320,'2024-12-27 15:36:00',353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54779,2,'2024-12-27 15:36:05',6,'2024-12-27 15:36:05',32660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54781,2,'2024-12-27 15:36:05',7,'2024-12-27 15:36:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54783,2,'2024-12-27 15:36:10',115650,'2024-12-27 15:36:12',124604,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54785,2,'2024-12-27 15:36:12',139142,'2024-12-27 15:36:12',150123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54787,2,'2024-12-27 15:36:25',213225,'2024-12-27 15:36:27',223098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54789,2,'2024-12-27 15:36:27',224126,'2024-12-27 15:36:27',235227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54791,2,'2024-12-27 15:36:30',285441,'2024-12-27 15:36:32',294812,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54793,2,'2024-12-27 15:36:32',295625,'2024-12-27 15:36:32',305103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54795,2,'2024-12-27 15:36:32',305583,'2024-12-27 15:36:34',313100,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54797,2,'2024-12-27 15:36:40',390628,'2024-12-27 15:36:41',471445,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.08,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54799,2,'2024-12-27 15:36:50',539602,'2024-12-27 15:36:50',550675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54801,2,'2024-12-27 15:36:50',551281,'2024-12-27 15:36:50',560696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54803,2,'2024-12-27 15:37:05',651140,'2024-12-27 15:37:05',661710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54805,2,'2024-12-27 15:37:05',662227,'2024-12-27 15:37:07',670760,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54807,2,'2024-12-27 15:37:10',704747,'2024-12-27 15:37:10',712221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54809,2,'2024-12-27 15:37:15',742685,'2024-12-27 15:37:15',753104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54811,2,'2024-12-27 15:37:20',798672,'2024-12-27 15:37:20',822791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%|rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.862ms, lost 0%|rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54813,2,'2024-12-27 15:37:25',846573,'2024-12-27 15:37:25',856908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54815,2,'2024-12-27 15:37:45',972914,'2024-12-27 15:37:45',983150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54817,2,'2024-12-27 15:37:45',983889,'2024-12-27 15:37:47',993021,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54819,2,'2024-12-27 15:37:50',4307,'2024-12-27 15:37:50',9462,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54821,2,'2024-12-27 15:37:55',3,'2024-12-27 15:37:55',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54823,2,'2024-12-27 15:37:55',2601,'2024-12-27 15:37:55',24675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54825,2,'2024-12-27 15:38:05',0,'2024-12-27 15:38:07',108952,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54827,2,'2024-12-27 15:38:10',128677,'2024-12-27 15:38:10',138414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54829,2,'2024-12-27 15:38:15',169045,'2024-12-27 15:38:17',177599,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54831,2,'2024-12-27 15:38:17',192168,'2024-12-27 15:38:18',177723,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.986,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54833,2,'2024-12-27 15:38:20',205212,'2024-12-27 15:38:20',215974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54835,2,'2024-12-27 15:38:20',216546,'2024-12-27 15:38:20',229533,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54837,2,'2024-12-27 15:38:25',262360,'2024-12-27 15:38:27',270870,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54839,2,'2024-12-27 15:38:40',337187,'2024-12-27 15:38:40',348324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54841,2,'2024-12-27 15:38:45',370199,'2024-12-27 15:38:47',379538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54843,2,'2024-12-27 15:38:47',394123,'2024-12-27 15:38:48',378703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.985,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54845,2,'2024-12-27 15:39:00',446828,'2024-12-27 15:39:00',457777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54847,2,'2024-12-27 15:39:05',471339,'2024-12-27 15:39:05',481164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54849,2,'2024-12-27 15:39:05',481810,'2024-12-27 15:39:07',489999,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54851,2,'2024-12-27 15:39:10',505012,'2024-12-27 15:39:12',513859,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54853,2,'2024-12-27 15:39:12',514505,'2024-12-27 15:39:12',524421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54855,2,'2024-12-27 15:39:25',617566,'2024-12-27 15:39:27',626601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54857,2,'2024-12-27 15:39:27',627243,'2024-12-27 15:39:27',637092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54859,2,'2024-12-27 15:39:30',677856,'2024-12-27 15:39:32',687626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54861,2,'2024-12-27 15:39:35',711366,'2024-12-27 15:39:36',757935,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.046,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54863,2,'2024-12-27 15:39:40',807322,'2024-12-27 15:39:41',883941,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.076,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54865,2,'2024-12-27 15:39:41',884577,'2024-12-27 15:39:41',894282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54867,2,'2024-12-27 15:39:50',972379,'2024-12-27 15:39:50',982936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54869,2,'2024-12-27 15:39:50',983946,'2024-12-27 15:39:51',946201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.963,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54871,2,'2024-12-27 15:40:01',0,'2024-12-27 15:40:01',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54873,2,'2024-12-27 15:40:05',32,'2024-12-27 15:40:05',21190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54875,2,'2024-12-27 15:40:10',30861,'2024-12-27 15:40:10',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54877,2,'2024-12-27 15:40:15',0,'2024-12-27 15:40:15',105536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54879,2,'2024-12-27 15:40:20',120338,'2024-12-27 15:40:22',128963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54881,2,'2024-12-27 15:40:25',137185,'2024-12-27 15:40:25',147549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54883,2,'2024-12-27 15:40:45',263702,'2024-12-27 15:40:47',273203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54885,2,'2024-12-27 15:40:55',332479,'2024-12-27 15:40:55',343684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54887,2,'2024-12-27 15:41:10',455073,'2024-12-27 15:41:10',465194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54889,2,'2024-12-27 15:41:15',495223,'2024-12-27 15:41:17',505332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54891,2,'2024-12-27 15:41:17',505909,'2024-12-27 15:41:18',503526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54893,2,'2024-12-27 15:41:20',532463,'2024-12-27 15:41:20',542970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54895,2,'2024-12-27 15:41:20',543537,'2024-12-27 15:41:20',554594,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54897,2,'2024-12-27 15:41:25',584228,'2024-12-27 15:41:27',593882,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54899,2,'2024-12-27 15:41:30',625181,'2024-12-27 15:41:30',635892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54901,2,'2024-12-27 15:41:35',673909,'2024-12-27 15:41:35',682323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54903,2,'2024-12-27 15:41:35',683155,'2024-12-27 15:41:35',692216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54905,2,'2024-12-27 15:41:45',756208,'2024-12-27 15:41:47',764566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54907,2,'2024-12-27 15:41:47',765184,'2024-12-27 15:41:48',764837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54909,2,'2024-12-27 15:41:48',765714,'2024-12-27 15:41:48',775525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54911,2,'2024-12-27 15:41:55',833289,'2024-12-27 15:41:56',894718,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54913,2,'2024-12-27 15:42:00',938424,'2024-12-27 15:42:00',949431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54915,2,'2024-12-27 15:42:05',992624,'2024-12-27 15:42:06',1298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54917,2,'2024-12-27 15:42:06',2,'2024-12-27 15:42:08',4142,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54919,2,'2024-12-27 15:42:25',32456,'2024-12-27 15:42:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54921,2,'2024-12-27 15:42:27',0,'2024-12-27 15:42:27',106976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54925,2,'2024-12-27 15:42:30',162519,'2024-12-27 15:42:32',173114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54927,2,'2024-12-27 15:42:32',174282,'2024-12-27 15:42:34',182355,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54929,2,'2024-12-27 15:42:50',328244,'2024-12-27 15:42:50',338706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54931,2,'2024-12-27 15:42:55',379935,'2024-12-27 15:42:57',390328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54933,2,'2024-12-27 15:42:57',391108,'2024-12-27 15:42:59',398826,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54935,2,'2024-12-27 15:43:05',438509,'2024-12-27 15:43:05',449666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54937,2,'2024-12-27 15:43:05',450269,'2024-12-27 15:43:07',459397,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54939,2,'2024-12-27 15:43:10',503833,'2024-12-27 15:43:10',511277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54941,2,'2024-12-27 15:43:15',536096,'2024-12-27 15:43:15',545969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54943,2,'2024-12-27 15:43:20',603498,'2024-12-27 15:43:20',624784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54945,2,'2024-12-27 15:43:20',625328,'2024-12-27 15:43:22',632663,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54947,2,'2024-12-27 15:43:25',653335,'2024-12-27 15:43:25',664229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54949,2,'2024-12-27 15:43:45',782365,'2024-12-27 15:43:45',792354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54951,2,'2024-12-27 15:43:50',834715,'2024-12-27 15:43:50',847197,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54953,2,'2024-12-27 15:43:55',880458,'2024-12-27 15:43:55',891492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54955,2,'2024-12-27 15:44:00',935589,'2024-12-27 15:44:00',945580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54957,2,'2024-12-27 15:44:05',975916,'2024-12-27 15:44:07',985288,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54959,2,'2024-12-27 15:44:11',6965,'2024-12-27 15:44:11',11061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54961,2,'2024-12-27 15:44:15',40,'2024-12-27 15:44:17',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54963,2,'2024-12-27 15:44:20',491,'2024-12-27 15:44:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54965,2,'2024-12-27 15:44:22',0,'2024-12-27 15:44:22',111973,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54967,2,'2024-12-27 15:44:30',144645,'2024-12-27 15:44:30',155968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54969,2,'2024-12-27 15:44:35',173403,'2024-12-27 15:44:35',181241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54971,2,'2024-12-27 15:44:35',181958,'2024-12-27 15:44:35',192463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54973,2,'2024-12-27 15:44:45',234289,'2024-12-27 15:44:47',242425,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54975,2,'2024-12-27 15:44:47',243061,'2024-12-27 15:44:48',241659,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54977,2,'2024-12-27 15:44:48',242521,'2024-12-27 15:44:48',252165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54979,2,'2024-12-27 15:44:55',316526,'2024-12-27 15:44:56',374312,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54981,2,'2024-12-27 15:45:05',422432,'2024-12-27 15:45:05',432260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54983,2,'2024-12-27 15:45:05',432814,'2024-12-27 15:45:07',440741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54985,2,'2024-12-27 15:45:10',473432,'2024-12-27 15:45:12',483228,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54987,2,'2024-12-27 15:45:12',483943,'2024-12-27 15:45:12',494080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54989,2,'2024-12-27 15:45:25',604149,'2024-12-27 15:45:25',614676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54991,2,'2024-12-27 15:45:25',615226,'2024-12-27 15:45:25',625242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(54993,2,'2024-12-27 15:45:35',710271,'2024-12-27 15:45:36',748241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.037,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54995,2,'2024-12-27 15:45:36',749139,'2024-12-27 15:45:38',758367,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54997,2,'2024-12-27 15:45:40',799184,'2024-12-27 15:45:41',875216,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.076,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(54999,2,'2024-12-27 15:45:41',875843,'2024-12-27 15:45:41',885549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55001,2,'2024-12-27 15:45:50',977849,'2024-12-27 15:45:50',987593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55003,2,'2024-12-27 15:45:50',988141,'2024-12-27 15:45:50',997805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55005,2,'2024-12-27 15:45:55',7830,'2024-12-27 15:45:57',11641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55007,2,'2024-12-27 15:46:05',6,'2024-12-27 15:46:07',32485,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55009,2,'2024-12-27 15:46:15',111664,'2024-12-27 15:46:15',122189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55011,2,'2024-12-27 15:46:20',144336,'2024-12-27 15:46:20',166393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%|rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.758ms, lost 0%|rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55013,2,'2024-12-27 15:46:20',166930,'2024-12-27 15:46:22',175433,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55015,2,'2024-12-27 15:46:45',290272,'2024-12-27 15:46:45',300472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55017,2,'2024-12-27 15:46:45',301053,'2024-12-27 15:46:47',309914,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55019,2,'2024-12-27 15:46:50',340056,'2024-12-27 15:46:50',358219,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55021,2,'2024-12-27 15:46:55',378357,'2024-12-27 15:46:55',388813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55023,2,'2024-12-27 15:46:55',389365,'2024-12-27 15:46:55',399036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55025,2,'2024-12-27 15:47:05',474652,'2024-12-27 15:47:07',483087,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55027,2,'2024-12-27 15:47:15',548530,'2024-12-27 15:47:17',556733,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55029,2,'2024-12-27 15:47:17',557320,'2024-12-27 15:47:18',555931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55031,2,'2024-12-27 15:47:20',580756,'2024-12-27 15:47:20',592076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55033,2,'2024-12-27 15:47:25',622313,'2024-12-27 15:47:27',632832,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55035,2,'2024-12-27 15:47:30',686200,'2024-12-27 15:47:30',697004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55037,2,'2024-12-27 15:47:35',735994,'2024-12-27 15:47:35',744396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55039,2,'2024-12-27 15:47:35',745004,'2024-12-27 15:47:35',754153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55041,2,'2024-12-27 15:47:45',948654,'2024-12-27 15:47:47',958216,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55043,2,'2024-12-27 15:47:47',958968,'2024-12-27 15:47:48',956384,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55045,2,'2024-12-27 15:47:48',957377,'2024-12-27 15:47:48',967280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55047,2,'2024-12-27 15:47:55',7809,'2024-12-27 15:47:57',11307,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55049,2,'2024-12-27 15:48:00',286,'2024-12-27 15:48:00',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55051,2,'2024-12-27 15:48:05',30549,'2024-12-27 15:48:05',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55053,2,'2024-12-27 15:48:10',102921,'2024-12-27 15:48:12',111151,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55055,2,'2024-12-27 15:48:12',111783,'2024-12-27 15:48:12',121745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55057,2,'2024-12-27 15:48:25',206219,'2024-12-27 15:48:27',215814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55059,2,'2024-12-27 15:48:27',216774,'2024-12-27 15:48:27',226770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55061,2,'2024-12-27 15:48:30',268040,'2024-12-27 15:48:32',277550,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55063,2,'2024-12-27 15:48:32',278762,'2024-12-27 15:48:32',288241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55065,2,'2024-12-27 15:48:35',312768,'2024-12-27 15:48:37',320984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55067,2,'2024-12-27 15:48:40',354170,'2024-12-27 15:48:41',444338,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.09,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55069,2,'2024-12-27 15:48:50',504995,'2024-12-27 15:48:50',516061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55071,2,'2024-12-27 15:48:50',516654,'2024-12-27 15:48:50',525713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55073,2,'2024-12-27 15:48:55',551037,'2024-12-27 15:48:57',561197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55075,2,'2024-12-27 15:48:57',561793,'2024-12-27 15:48:59',569607,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55077,2,'2024-12-27 15:49:05',619600,'2024-12-27 15:49:05',630077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55079,2,'2024-12-27 15:49:05',630645,'2024-12-27 15:49:07',639109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55081,2,'2024-12-27 15:49:10',679810,'2024-12-27 15:49:10',687322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55083,2,'2024-12-27 15:49:15',711258,'2024-12-27 15:49:15',720872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55085,2,'2024-12-27 15:49:20',761857,'2024-12-27 15:49:20',790747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55087,2,'2024-12-27 15:49:25',815513,'2024-12-27 15:49:25',825462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55089,2,'2024-12-27 15:49:45',949961,'2024-12-27 15:49:45',960540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55091,2,'2024-12-27 15:49:45',961133,'2024-12-27 15:49:47',969016,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55093,2,'2024-12-27 15:49:51',1337,'2024-12-27 15:49:51',12,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55095,2,'2024-12-27 15:49:55',207,'2024-12-27 15:49:55',17474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55097,2,'2024-12-27 15:49:55',17839,'2024-12-27 15:49:55',337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55099,2,'2024-12-27 15:50:05',0,'2024-12-27 15:50:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55101,2,'2024-12-27 15:50:10',124305,'2024-12-27 15:50:10',135227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%|rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.170ms, lost 0%|rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55103,2,'2024-12-27 15:50:15',157848,'2024-12-27 15:50:17',166543,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55105,2,'2024-12-27 15:50:20',196520,'2024-12-27 15:50:20',207797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55107,2,'2024-12-27 15:50:20',208399,'2024-12-27 15:50:20',224204,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%|rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.456ms, lost 0%|rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55109,2,'2024-12-27 15:50:25',266608,'2024-12-27 15:50:27',275156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55111,2,'2024-12-27 15:50:30',308887,'2024-12-27 15:50:30',319655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55113,2,'2024-12-27 15:50:45',402294,'2024-12-27 15:50:47',412178,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55115,2,'2024-12-27 15:50:47',426609,'2024-12-27 15:50:48',411352,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.985,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55117,2,'2024-12-27 15:51:00',461810,'2024-12-27 15:51:02',470873,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55119,2,'2024-12-27 15:51:02',471422,'2024-12-27 15:51:02',481180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55121,2,'2024-12-27 15:51:05',491843,'2024-12-27 15:51:05',502541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55123,2,'2024-12-27 15:51:05',503121,'2024-12-27 15:51:07',510380,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55125,2,'2024-12-27 15:51:10',522349,'2024-12-27 15:51:12',531641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55127,2,'2024-12-27 15:51:12',532150,'2024-12-27 15:51:12',542090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55129,2,'2024-12-27 15:51:25',635384,'2024-12-27 15:51:27',645387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55131,2,'2024-12-27 15:51:27',646067,'2024-12-27 15:51:27',655379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55133,2,'2024-12-27 15:51:30',698175,'2024-12-27 15:51:32',707490,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55135,2,'2024-12-27 15:51:35',726218,'2024-12-27 15:51:36',786327,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.06,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55137,2,'2024-12-27 15:51:40',826775,'2024-12-27 15:51:40',838045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55139,2,'2024-12-27 15:51:40',838774,'2024-12-27 15:51:41',910955,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.072,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55141,2,'2024-12-27 15:51:50',982508,'2024-12-27 15:51:50',992361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55143,2,'2024-12-27 15:52:00',1,'2024-12-27 15:52:00',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55145,2,'2024-12-27 15:52:05',23537,'2024-12-27 15:52:05',27856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55147,2,'2024-12-27 15:52:05',54,'2024-12-27 15:52:07',486,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55149,2,'2024-12-27 15:52:10',0,'2024-12-27 15:52:10',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55151,2,'2024-12-27 15:52:15',111306,'2024-12-27 15:52:15',121254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55153,2,'2024-12-27 15:52:20',157372,'2024-12-27 15:52:20',187026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55155,2,'2024-12-27 15:52:20',187634,'2024-12-27 15:52:22',195180,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55157,2,'2024-12-27 15:52:25',216549,'2024-12-27 15:52:25',226230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55159,2,'2024-12-27 15:52:45',348362,'2024-12-27 15:52:47',357760,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55161,2,'2024-12-27 15:52:50',395778,'2024-12-27 15:52:50',408475,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55163,2,'2024-12-27 15:52:55',447658,'2024-12-27 15:52:55',457957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55165,2,'2024-12-27 15:53:10',564156,'2024-12-27 15:53:10',574005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55167,2,'2024-12-27 15:53:15',604128,'2024-12-27 15:53:17',613218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55169,2,'2024-12-27 15:53:17',613810,'2024-12-27 15:53:18',612584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55171,2,'2024-12-27 15:53:20',651037,'2024-12-27 15:53:20',661261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55173,2,'2024-12-27 15:53:20',661838,'2024-12-27 15:53:20',674504,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55175,2,'2024-12-27 15:53:25',694429,'2024-12-27 15:53:27',702910,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55177,2,'2024-12-27 15:53:35',780016,'2024-12-27 15:53:35',787815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55179,2,'2024-12-27 15:53:35',788356,'2024-12-27 15:53:35',797531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55181,2,'2024-12-27 15:53:45',859898,'2024-12-27 15:53:47',868863,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55183,2,'2024-12-27 15:53:47',869504,'2024-12-27 15:53:48',868034,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55185,2,'2024-12-27 15:53:48',868925,'2024-12-27 15:53:48',878779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55187,2,'2024-12-27 15:53:55',934485,'2024-12-27 15:53:56',994457,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.059,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55189,2,'2024-12-27 15:54:00',168,'2024-12-27 15:54:00',14968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55191,2,'2024-12-27 15:54:05',4,'2024-12-27 15:54:05',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55193,2,'2024-12-27 15:54:05',24762,'2024-12-27 15:54:07',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55195,2,'2024-12-27 15:54:10',0,'2024-12-27 15:54:10',105159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55197,2,'2024-12-27 15:54:25',157462,'2024-12-27 15:54:27',167382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55199,2,'2024-12-27 15:54:27',168000,'2024-12-27 15:54:27',177586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55201,2,'2024-12-27 15:54:27',178132,'2024-12-27 15:54:27',187765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55203,2,'2024-12-27 15:54:30',233116,'2024-12-27 15:54:32',243243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55205,2,'2024-12-27 15:54:32',244382,'2024-12-27 15:54:34',252542,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55207,2,'2024-12-27 15:54:50',378894,'2024-12-27 15:54:50',390100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55209,2,'2024-12-27 15:54:50',391323,'2024-12-27 15:54:51',436981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.045,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55211,2,'2024-12-27 15:54:51',437600,'2024-12-27 15:54:53',445176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55213,2,'2024-12-27 15:55:00',515017,'2024-12-27 15:55:00',524908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55215,2,'2024-12-27 15:55:05',567837,'2024-12-27 15:55:05',578388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55217,2,'2024-12-27 15:55:05',578923,'2024-12-27 15:55:07',587550,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55219,2,'2024-12-27 15:55:10',626878,'2024-12-27 15:55:10',634637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55221,2,'2024-12-27 15:55:20',700809,'2024-12-27 15:55:22',710412,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55223,2,'2024-12-27 15:55:25',731964,'2024-12-27 15:55:25',742345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55225,2,'2024-12-27 15:55:45',852274,'2024-12-27 15:55:45',861791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55227,2,'2024-12-27 15:55:55',952741,'2024-12-27 15:55:55',963365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55229,2,'2024-12-27 15:55:55',963888,'2024-12-27 15:55:55',973674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55231,2,'2024-12-27 15:56:10',24357,'2024-12-27 15:56:12',27859,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55233,2,'2024-12-27 15:56:12',0,'2024-12-27 15:56:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55235,2,'2024-12-27 15:56:15',109168,'2024-12-27 15:56:17',117632,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55237,2,'2024-12-27 15:56:20',145417,'2024-12-27 15:56:20',155714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55239,2,'2024-12-27 15:56:20',156285,'2024-12-27 15:56:20',166960,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55241,2,'2024-12-27 15:56:25',184859,'2024-12-27 15:56:27',193522,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55243,2,'2024-12-27 15:56:30',219621,'2024-12-27 15:56:30',230105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55245,2,'2024-12-27 15:56:35',247226,'2024-12-27 15:56:35',254928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55247,2,'2024-12-27 15:56:35',255658,'2024-12-27 15:56:35',266341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55249,2,'2024-12-27 15:56:45',301186,'2024-12-27 15:56:47',310392,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55251,2,'2024-12-27 15:56:47',327325,'2024-12-27 15:56:47',360292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.032,0,'OK - 192.168.77.208: rta 1.313ms, lost 0%|rta=1.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 1.313ms, lost 0%|rta=1.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55253,2,'2024-12-27 15:56:55',394955,'2024-12-27 15:56:56',476406,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.081,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55255,2,'2024-12-27 15:57:00',501089,'2024-12-27 15:57:00',511968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55257,2,'2024-12-27 15:57:05',527338,'2024-12-27 15:57:07',535668,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55259,2,'2024-12-27 15:57:10',552045,'2024-12-27 15:57:12',562661,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55261,2,'2024-12-27 15:57:25',624177,'2024-12-27 15:57:25',634476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55263,2,'2024-12-27 15:57:25',635014,'2024-12-27 15:57:25',644831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55265,2,'2024-12-27 15:57:30',700270,'2024-12-27 15:57:32',710292,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55267,2,'2024-12-27 15:57:32',711406,'2024-12-27 15:57:34',719642,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55269,2,'2024-12-27 15:57:40',784541,'2024-12-27 15:57:41',874005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.089,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55271,2,'2024-12-27 15:57:41',874636,'2024-12-27 15:57:41',884464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55273,2,'2024-12-27 15:57:50',962147,'2024-12-27 15:57:50',972909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55275,2,'2024-12-27 15:57:50',973451,'2024-12-27 15:57:50',982910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55277,2,'2024-12-27 15:57:56',102,'2024-12-27 15:57:58',151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55279,2,'2024-12-27 15:58:05',398,'2024-12-27 15:58:05',30277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55281,2,'2024-12-27 15:58:05',30705,'2024-12-27 15:58:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55283,2,'2024-12-27 15:58:15',116164,'2024-12-27 15:58:15',125886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55285,2,'2024-12-27 15:58:20',155697,'2024-12-27 15:58:20',176506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%|rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.695ms, lost 0%|rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55287,2,'2024-12-27 15:58:20',178049,'2024-12-27 15:58:22',185008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55289,2,'2024-12-27 15:58:45',297605,'2024-12-27 15:58:45',307193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55291,2,'2024-12-27 15:58:45',307772,'2024-12-27 15:58:47',315244,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55293,2,'2024-12-27 15:58:50',332633,'2024-12-27 15:58:50',351352,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.529ms, lost 0%|rta=0.529ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.529ms, lost 0%|rta=0.529ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55295,2,'2024-12-27 15:58:55',382270,'2024-12-27 15:58:55',392760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55297,2,'2024-12-27 15:59:05',463297,'2024-12-27 15:59:07',472605,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55299,2,'2024-12-27 15:59:15',526507,'2024-12-27 15:59:17',536802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55301,2,'2024-12-27 15:59:17',537473,'2024-12-27 15:59:18',534864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55303,2,'2024-12-27 15:59:20',568977,'2024-12-27 15:59:20',583039,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55305,2,'2024-12-27 15:59:30',657969,'2024-12-27 15:59:30',668901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55307,2,'2024-12-27 15:59:35',702394,'2024-12-27 15:59:35',710072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55309,2,'2024-12-27 15:59:35',710663,'2024-12-27 15:59:35',720461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55311,2,'2024-12-27 15:59:45',824451,'2024-12-27 15:59:47',834687,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55313,2,'2024-12-27 15:59:47',835266,'2024-12-27 15:59:48',832876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55315,2,'2024-12-27 15:59:48',833688,'2024-12-27 15:59:48',843312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55317,2,'2024-12-27 15:59:55',897972,'2024-12-27 15:59:56',959408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55319,2,'2024-12-27 16:00:05',8006,'2024-12-27 16:00:05',188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55321,2,'2024-12-27 16:00:10',21767,'2024-12-27 16:00:12',25791,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55323,2,'2024-12-27 16:00:12',50,'2024-12-27 16:00:12',3759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55325,2,'2024-12-27 16:00:25',172640,'2024-12-27 16:00:27',181767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55327,2,'2024-12-27 16:00:27',182341,'2024-12-27 16:00:27',192048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55329,2,'2024-12-27 16:00:27',192564,'2024-12-27 16:00:27',202230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55331,2,'2024-12-27 16:00:30',244620,'2024-12-27 16:00:32',254364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55333,2,'2024-12-27 16:00:40',321632,'2024-12-27 16:00:41',407872,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.086,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55335,2,'2024-12-27 16:00:45',439829,'2024-12-27 16:00:47',448696,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55337,2,'2024-12-27 16:00:50',497192,'2024-12-27 16:00:50',508373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55339,2,'2024-12-27 16:00:50',508935,'2024-12-27 16:00:50',518060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55341,2,'2024-12-27 16:00:50',519323,'2024-12-27 16:00:51',466841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.948,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55343,2,'2024-12-27 16:01:05',571703,'2024-12-27 16:01:07',580255,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55345,2,'2024-12-27 16:01:10',614794,'2024-12-27 16:01:10',623031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55347,2,'2024-12-27 16:01:20',690861,'2024-12-27 16:01:20',712667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%|rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.736ms, lost 0%|rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55349,2,'2024-12-27 16:01:20',713209,'2024-12-27 16:01:22',721825,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55351,2,'2024-12-27 16:01:25',745397,'2024-12-27 16:01:25',755320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55353,2,'2024-12-27 16:01:45',874240,'2024-12-27 16:01:45',884090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55355,2,'2024-12-27 16:01:45',884613,'2024-12-27 16:01:47',892224,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55357,2,'2024-12-27 16:01:50',930554,'2024-12-27 16:01:50',942336,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55359,2,'2024-12-27 16:01:55',969482,'2024-12-27 16:01:55',979764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55361,2,'2024-12-27 16:01:55',980284,'2024-12-27 16:01:55',989795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55363,2,'2024-12-27 16:02:10',19059,'2024-12-27 16:02:12',22733,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55365,2,'2024-12-27 16:02:12',56,'2024-12-27 16:02:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55367,2,'2024-12-27 16:02:15',0,'2024-12-27 16:02:17',101181,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55369,2,'2024-12-27 16:02:20',133935,'2024-12-27 16:02:20',144630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55371,2,'2024-12-27 16:02:30',202595,'2024-12-27 16:02:30',213056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55373,2,'2024-12-27 16:02:35',233343,'2024-12-27 16:02:35',243199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55375,2,'2024-12-27 16:02:45',297999,'2024-12-27 16:02:47',307033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55377,2,'2024-12-27 16:02:47',308018,'2024-12-27 16:02:47',318553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55379,2,'2024-12-27 16:02:55',381512,'2024-12-27 16:02:56',434185,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.052,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55381,2,'2024-12-27 16:03:00',471134,'2024-12-27 16:03:00',481719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55383,2,'2024-12-27 16:03:05',510089,'2024-12-27 16:03:05',519398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55385,2,'2024-12-27 16:03:05',520216,'2024-12-27 16:03:07',528903,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55387,2,'2024-12-27 16:03:10',556973,'2024-12-27 16:03:12',565782,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55389,2,'2024-12-27 16:03:12',566395,'2024-12-27 16:03:12',576108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55391,2,'2024-12-27 16:03:25',676234,'2024-12-27 16:03:27',684900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55393,2,'2024-12-27 16:03:30',723441,'2024-12-27 16:03:32',733843,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55395,2,'2024-12-27 16:03:35',799721,'2024-12-27 16:03:36',808472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.008,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55397,2,'2024-12-27 16:03:40',851577,'2024-12-27 16:03:40',862842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55399,2,'2024-12-27 16:03:40',863404,'2024-12-27 16:03:41',940253,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.076,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55401,2,'2024-12-27 16:03:50',143,'2024-12-27 16:03:50',5161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55403,2,'2024-12-27 16:04:00',18105,'2024-12-27 16:04:00',22438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55405,2,'2024-12-27 16:04:05',31971,'2024-12-27 16:04:05',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55407,2,'2024-12-27 16:04:05',0,'2024-12-27 16:04:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55409,2,'2024-12-27 16:04:10',114631,'2024-12-27 16:04:10',122117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55411,2,'2024-12-27 16:04:15',134477,'2024-12-27 16:04:15',144545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55413,2,'2024-12-27 16:04:20',170340,'2024-12-27 16:04:20',195936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.905ms, lost 0%|rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.905ms, lost 0%|rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55415,2,'2024-12-27 16:04:25',208922,'2024-12-27 16:04:25',219274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55417,2,'2024-12-27 16:04:45',334121,'2024-12-27 16:04:45',343931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55419,2,'2024-12-27 16:04:45',344491,'2024-12-27 16:04:47',353077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55421,2,'2024-12-27 16:04:50',402994,'2024-12-27 16:04:50',416908,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55423,2,'2024-12-27 16:04:55',446704,'2024-12-27 16:04:55',456990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55425,2,'2024-12-27 16:05:00',496146,'2024-12-27 16:05:00',506561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55427,2,'2024-12-27 16:05:05',537635,'2024-12-27 16:05:07',545926,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55429,2,'2024-12-27 16:05:10',568739,'2024-12-27 16:05:10',578678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55431,2,'2024-12-27 16:05:15',603814,'2024-12-27 16:05:17',612539,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55433,2,'2024-12-27 16:05:17',613103,'2024-12-27 16:05:18',612744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55435,2,'2024-12-27 16:05:20',641468,'2024-12-27 16:05:20',652879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55437,2,'2024-12-27 16:05:20',653641,'2024-12-27 16:05:20',666548,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55439,2,'2024-12-27 16:05:25',700426,'2024-12-27 16:05:27',710224,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55441,2,'2024-12-27 16:05:35',842702,'2024-12-27 16:05:35',850851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55443,2,'2024-12-27 16:05:40',889633,'2024-12-27 16:05:40',899970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55445,2,'2024-12-27 16:05:45',930216,'2024-12-27 16:05:47',939297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55447,2,'2024-12-27 16:05:47',940144,'2024-12-27 16:05:48',938678,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55449,2,'2024-12-27 16:05:48',939658,'2024-12-27 16:05:48',949457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55451,2,'2024-12-27 16:05:55',82,'2024-12-27 16:05:57',9262,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55453,2,'2024-12-27 16:06:00',3,'2024-12-27 16:06:00',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55455,2,'2024-12-27 16:06:05',27274,'2024-12-27 16:06:05',31267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55457,2,'2024-12-27 16:06:05',31593,'2024-12-27 16:06:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55459,2,'2024-12-27 16:06:10',118703,'2024-12-27 16:06:12',127555,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55461,2,'2024-12-27 16:06:12',141027,'2024-12-27 16:06:12',150893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55463,2,'2024-12-27 16:06:25',196284,'2024-12-27 16:06:27',206797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55465,2,'2024-12-27 16:06:27',207413,'2024-12-27 16:06:27',216860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55467,2,'2024-12-27 16:06:27',217393,'2024-12-27 16:06:27',227055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55469,2,'2024-12-27 16:06:30',266038,'2024-12-27 16:06:32',275869,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55471,2,'2024-12-27 16:06:32',277510,'2024-12-27 16:06:34',286204,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55473,2,'2024-12-27 16:06:50',424507,'2024-12-27 16:06:50',435731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55475,2,'2024-12-27 16:06:50',436310,'2024-12-27 16:06:51',469028,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.032,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55477,2,'2024-12-27 16:06:51',469736,'2024-12-27 16:06:51',479202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55479,2,'2024-12-27 16:06:51',480019,'2024-12-27 16:06:53',487346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55481,2,'2024-12-27 16:07:05',595302,'2024-12-27 16:07:05',605978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55483,2,'2024-12-27 16:07:10',635334,'2024-12-27 16:07:10',643095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55485,2,'2024-12-27 16:07:15',672800,'2024-12-27 16:07:15',682867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55487,2,'2024-12-27 16:07:20',722129,'2024-12-27 16:07:22',730517,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55489,2,'2024-12-27 16:07:25',746653,'2024-12-27 16:07:25',757044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55491,2,'2024-12-27 16:07:55',941579,'2024-12-27 16:07:55',952567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55493,2,'2024-12-27 16:07:55',953113,'2024-12-27 16:07:55',962703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55495,2,'2024-12-27 16:08:10',3,'2024-12-27 16:08:10',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55497,2,'2024-12-27 16:08:15',26560,'2024-12-27 16:08:17',29827,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55499,2,'2024-12-27 16:08:20',0,'2024-12-27 16:08:20',101733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55501,2,'2024-12-27 16:08:20',102323,'2024-12-27 16:08:20',113209,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55503,2,'2024-12-27 16:08:25',135023,'2024-12-27 16:08:27',143981,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55505,2,'2024-12-27 16:08:30',176333,'2024-12-27 16:08:30',187226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55507,2,'2024-12-27 16:08:35',224213,'2024-12-27 16:08:35',232201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55509,2,'2024-12-27 16:08:35',232933,'2024-12-27 16:08:35',242596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55511,2,'2024-12-27 16:08:45',324821,'2024-12-27 16:08:47',333754,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55513,2,'2024-12-27 16:08:47',334867,'2024-12-27 16:08:47',344655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55515,2,'2024-12-27 16:08:55',403979,'2024-12-27 16:08:57',413935,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55517,2,'2024-12-27 16:09:00',448809,'2024-12-27 16:09:00',459138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55519,2,'2024-12-27 16:09:05',483934,'2024-12-27 16:09:05',493398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55521,2,'2024-12-27 16:09:05',494079,'2024-12-27 16:09:07',503812,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55523,2,'2024-12-27 16:09:25',646267,'2024-12-27 16:09:25',656644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55525,2,'2024-12-27 16:09:25',657202,'2024-12-27 16:09:27',665815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55527,2,'2024-12-27 16:09:27',666378,'2024-12-27 16:09:27',676303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55529,2,'2024-12-27 16:09:30',799737,'2024-12-27 16:09:32',810359,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55531,2,'2024-12-27 16:09:32',811373,'2024-12-27 16:09:34',819673,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55533,2,'2024-12-27 16:09:40',885473,'2024-12-27 16:09:41',969732,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.084,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55535,2,'2024-12-27 16:09:46',3869,'2024-12-27 16:09:46',520693,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.513,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55537,2,'2024-12-27 16:09:50',544951,'2024-12-27 16:09:50',556300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55539,2,'2024-12-27 16:09:50',556910,'2024-12-27 16:09:50',565997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55541,2,'2024-12-27 16:09:50',567134,'2024-12-27 16:09:51',537563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.971,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55543,2,'2024-12-27 16:10:05',593192,'2024-12-27 16:10:05',603714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55545,2,'2024-12-27 16:10:05',604271,'2024-12-27 16:10:07',612384,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55547,2,'2024-12-27 16:10:15',684461,'2024-12-27 16:10:15',694772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55549,2,'2024-12-27 16:10:20',741019,'2024-12-27 16:10:20',763165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55551,2,'2024-12-27 16:10:20',763770,'2024-12-27 16:10:22',772554,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55553,2,'2024-12-27 16:10:25',800203,'2024-12-27 16:10:25',810162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55555,2,'2024-12-27 16:10:45',931906,'2024-12-27 16:10:45',941684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55557,2,'2024-12-27 16:10:45',942384,'2024-12-27 16:10:47',951876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55559,2,'2024-12-27 16:10:50',996359,'2024-12-27 16:10:51',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55561,2,'2024-12-27 16:10:55',10017,'2024-12-27 16:10:55',27,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55563,2,'2024-12-27 16:11:05',0,'2024-12-27 16:11:07',102487,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55567,2,'2024-12-27 16:11:15',146102,'2024-12-27 16:11:17',154619,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55569,2,'2024-12-27 16:11:17',163689,'2024-12-27 16:11:18',154698,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.992,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55571,2,'2024-12-27 16:11:20',179896,'2024-12-27 16:11:20',192460,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55573,2,'2024-12-27 16:11:30',227569,'2024-12-27 16:11:30',238753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55575,2,'2024-12-27 16:11:35',258364,'2024-12-27 16:11:35',266767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55577,2,'2024-12-27 16:11:35',267313,'2024-12-27 16:11:35',276046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55579,2,'2024-12-27 16:11:45',312510,'2024-12-27 16:11:47',321634,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55581,2,'2024-12-27 16:11:47',322234,'2024-12-27 16:11:48',320035,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55583,2,'2024-12-27 16:11:48',321025,'2024-12-27 16:11:48',332103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55585,2,'2024-12-27 16:11:55',389096,'2024-12-27 16:11:57',398122,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55587,2,'2024-12-27 16:12:10',498340,'2024-12-27 16:12:12',508010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55589,2,'2024-12-27 16:12:12',508737,'2024-12-27 16:12:12',518672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55591,2,'2024-12-27 16:12:25',610700,'2024-12-27 16:12:25',620922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55593,2,'2024-12-27 16:12:25',621484,'2024-12-27 16:12:27',629168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55595,2,'2024-12-27 16:12:27',630705,'2024-12-27 16:12:27',640667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55597,2,'2024-12-27 16:12:40',769474,'2024-12-27 16:12:41',852544,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55599,2,'2024-12-27 16:12:45',881957,'2024-12-27 16:12:47',890994,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55601,2,'2024-12-27 16:12:50',937902,'2024-12-27 16:12:50',949258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55603,2,'2024-12-27 16:12:50',949885,'2024-12-27 16:12:50',959082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55605,2,'2024-12-27 16:12:50',960378,'2024-12-27 16:12:51',907646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.948,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55607,2,'2024-12-27 16:13:05',996410,'2024-12-27 16:13:08',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55609,2,'2024-12-27 16:13:10',12384,'2024-12-27 16:13:10',16228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55611,2,'2024-12-27 16:13:15',41,'2024-12-27 16:13:15',25697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55613,2,'2024-12-27 16:13:20',0,'2024-12-27 16:13:20',109906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55615,2,'2024-12-27 16:13:20',110493,'2024-12-27 16:13:22',118253,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55617,2,'2024-12-27 16:13:25',128287,'2024-12-27 16:13:25',139334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55619,2,'2024-12-27 16:13:45',213317,'2024-12-27 16:13:45',222986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55621,2,'2024-12-27 16:13:45',223537,'2024-12-27 16:13:47',231642,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55623,2,'2024-12-27 16:13:50',248744,'2024-12-27 16:13:50',267301,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.526ms, lost 0%|rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.526ms, lost 0%|rta=0.526ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55625,2,'2024-12-27 16:13:55',284721,'2024-12-27 16:13:55',294948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55627,2,'2024-12-27 16:13:55',295580,'2024-12-27 16:13:55',305140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55629,2,'2024-12-27 16:14:05',347693,'2024-12-27 16:14:07',357366,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55631,2,'2024-12-27 16:14:10',386047,'2024-12-27 16:14:10',395984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55633,2,'2024-12-27 16:14:15',425050,'2024-12-27 16:14:17',433985,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55635,2,'2024-12-27 16:14:17',434599,'2024-12-27 16:14:18',433186,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55637,2,'2024-12-27 16:14:20',468023,'2024-12-27 16:14:20',479213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55639,2,'2024-12-27 16:14:25',506299,'2024-12-27 16:14:27',514587,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55641,2,'2024-12-27 16:14:30',554275,'2024-12-27 16:14:30',564929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55643,2,'2024-12-27 16:14:35',617213,'2024-12-27 16:14:35',624877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55645,2,'2024-12-27 16:14:35',626413,'2024-12-27 16:14:35',635744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55647,2,'2024-12-27 16:14:45',740869,'2024-12-27 16:14:47',749302,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55649,2,'2024-12-27 16:14:47',749886,'2024-12-27 16:14:48',749511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55651,2,'2024-12-27 16:14:48',750315,'2024-12-27 16:14:48',760047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55653,2,'2024-12-27 16:14:55',821036,'2024-12-27 16:14:57',830794,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55655,2,'2024-12-27 16:15:00',869148,'2024-12-27 16:15:00',879554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55657,2,'2024-12-27 16:15:05',902759,'2024-12-27 16:15:05',912152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55659,2,'2024-12-27 16:15:05',912703,'2024-12-27 16:15:07',920963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55661,2,'2024-12-27 16:15:10',956796,'2024-12-27 16:15:12',964144,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55663,2,'2024-12-27 16:15:12',964696,'2024-12-27 16:15:12',974339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55665,2,'2024-12-27 16:15:25',41,'2024-12-27 16:15:27',49,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55667,2,'2024-12-27 16:15:27',404,'2024-12-27 16:15:27',30011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55669,2,'2024-12-27 16:15:30',0,'2024-12-27 16:15:32',109305,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55671,2,'2024-12-27 16:15:32',110360,'2024-12-27 16:15:32',120123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55673,2,'2024-12-27 16:15:32',120691,'2024-12-27 16:15:34',129584,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55675,2,'2024-12-27 16:15:40',176518,'2024-12-27 16:15:41',281702,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.105,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55677,2,'2024-12-27 16:15:50',318409,'2024-12-27 16:15:50',328646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55679,2,'2024-12-27 16:15:50',329298,'2024-12-27 16:15:50',338413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55681,2,'2024-12-27 16:15:55',355323,'2024-12-27 16:15:57',364618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55683,2,'2024-12-27 16:15:57',365449,'2024-12-27 16:15:59',373982,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55685,2,'2024-12-27 16:16:05',403046,'2024-12-27 16:16:05',413670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55687,2,'2024-12-27 16:16:05',414265,'2024-12-27 16:16:07',423101,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55689,2,'2024-12-27 16:16:10',460734,'2024-12-27 16:16:10',468365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55691,2,'2024-12-27 16:16:15',502376,'2024-12-27 16:16:15',512533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55693,2,'2024-12-27 16:16:20',545221,'2024-12-27 16:16:20',574421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55695,2,'2024-12-27 16:16:25',598673,'2024-12-27 16:16:25',609705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55697,2,'2024-12-27 16:16:45',730875,'2024-12-27 16:16:45',741030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55699,2,'2024-12-27 16:16:45',741599,'2024-12-27 16:16:47',750188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55701,2,'2024-12-27 16:16:50',782949,'2024-12-27 16:16:50',795235,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55703,2,'2024-12-27 16:16:55',821591,'2024-12-27 16:16:55',832350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55705,2,'2024-12-27 16:16:55',832933,'2024-12-27 16:16:55',842584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55707,2,'2024-12-27 16:17:05',924104,'2024-12-27 16:17:07',933532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55709,2,'2024-12-27 16:17:10',958511,'2024-12-27 16:17:10',968816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55711,2,'2024-12-27 16:17:15',999844,'2024-12-27 16:17:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55713,2,'2024-12-27 16:17:18',4463,'2024-12-27 16:17:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55715,2,'2024-12-27 16:17:20',1362,'2024-12-27 16:17:20',235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55717,2,'2024-12-27 16:17:20',29,'2024-12-27 16:17:20',19837,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55719,2,'2024-12-27 16:17:25',422,'2024-12-27 16:17:27',60,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55721,2,'2024-12-27 16:17:40',133856,'2024-12-27 16:17:40',144089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55723,2,'2024-12-27 16:17:45',160274,'2024-12-27 16:17:47',168101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55725,2,'2024-12-27 16:17:47',195549,'2024-12-27 16:17:48',168421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.973,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55727,2,'2024-12-27 16:18:00',253925,'2024-12-27 16:18:00',264392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55729,2,'2024-12-27 16:18:05',282647,'2024-12-27 16:18:05',293320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55731,2,'2024-12-27 16:18:05',293854,'2024-12-27 16:18:07',301567,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55733,2,'2024-12-27 16:18:10',323490,'2024-12-27 16:18:12',332602,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55735,2,'2024-12-27 16:18:12',349787,'2024-12-27 16:18:12',359758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55737,2,'2024-12-27 16:18:25',423794,'2024-12-27 16:18:25',434484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55739,2,'2024-12-27 16:18:25',435040,'2024-12-27 16:18:27',444172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55741,2,'2024-12-27 16:18:30',471665,'2024-12-27 16:18:32',480182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55743,2,'2024-12-27 16:18:35',503796,'2024-12-27 16:18:36',573800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55745,2,'2024-12-27 16:18:40',630080,'2024-12-27 16:18:40',641216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55747,2,'2024-12-27 16:18:50',719881,'2024-12-27 16:18:50',729694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55749,2,'2024-12-27 16:18:50',730228,'2024-12-27 16:18:51',766609,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.036,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55751,2,'2024-12-27 16:18:55',808008,'2024-12-27 16:18:57',816156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55753,2,'2024-12-27 16:19:05',876767,'2024-12-27 16:19:05',887404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55755,2,'2024-12-27 16:19:10',930594,'2024-12-27 16:19:10',938546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55757,2,'2024-12-27 16:19:15',964393,'2024-12-27 16:19:15',974991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55759,2,'2024-12-27 16:19:21',3793,'2024-12-27 16:19:21',15090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%|rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.059ms, lost 0%|rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55761,2,'2024-12-27 16:19:21',29,'2024-12-27 16:19:23',35,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55763,2,'2024-12-27 16:19:25',4,'2024-12-27 16:19:25',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55765,2,'2024-12-27 16:19:55',245212,'2024-12-27 16:19:55',256278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55767,2,'2024-12-27 16:20:10',369552,'2024-12-27 16:20:10',380345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55769,2,'2024-12-27 16:20:15',407524,'2024-12-27 16:20:17',416867,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55771,2,'2024-12-27 16:20:17',417461,'2024-12-27 16:20:18',416221,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55773,2,'2024-12-27 16:20:20',450082,'2024-12-27 16:20:20',460414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55775,2,'2024-12-27 16:20:20',460994,'2024-12-27 16:20:20',472639,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55777,2,'2024-12-27 16:20:25',503890,'2024-12-27 16:20:27',512165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55779,2,'2024-12-27 16:20:30',543037,'2024-12-27 16:20:30',554003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55781,2,'2024-12-27 16:20:35',584388,'2024-12-27 16:20:35',592238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55783,2,'2024-12-27 16:20:35',592766,'2024-12-27 16:20:35',601762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55785,2,'2024-12-27 16:20:45',743992,'2024-12-27 16:20:47',752508,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55787,2,'2024-12-27 16:20:47',753317,'2024-12-27 16:20:47',763089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55789,2,'2024-12-27 16:20:55',822149,'2024-12-27 16:20:57',831098,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55791,2,'2024-12-27 16:21:00',870790,'2024-12-27 16:21:00',881282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55793,2,'2024-12-27 16:21:05',914024,'2024-12-27 16:21:05',924309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55795,2,'2024-12-27 16:21:05',924902,'2024-12-27 16:21:07',933084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55797,2,'2024-12-27 16:21:25',16883,'2024-12-27 16:21:25',336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55799,2,'2024-12-27 16:21:25',2737,'2024-12-27 16:21:27',24977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55801,2,'2024-12-27 16:21:27',25196,'2024-12-27 16:21:27',29249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55803,2,'2024-12-27 16:21:30',0,'2024-12-27 16:21:32',107444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55805,2,'2024-12-27 16:21:32',122723,'2024-12-27 16:21:34',130738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55807,2,'2024-12-27 16:21:40',165067,'2024-12-27 16:21:41',268279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.103,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55809,2,'2024-12-27 16:21:50',340420,'2024-12-27 16:21:50',350926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55811,2,'2024-12-27 16:21:50',352355,'2024-12-27 16:21:51',326211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.974,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55813,2,'2024-12-27 16:22:05',379553,'2024-12-27 16:22:05',389887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55815,2,'2024-12-27 16:22:05',390455,'2024-12-27 16:22:07',398540,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55817,2,'2024-12-27 16:22:10',438870,'2024-12-27 16:22:10',446818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55819,2,'2024-12-27 16:22:15',488102,'2024-12-27 16:22:15',498070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55821,2,'2024-12-27 16:22:20',526105,'2024-12-27 16:22:20',548180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55823,2,'2024-12-27 16:22:20',548741,'2024-12-27 16:22:22',556415,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55825,2,'2024-12-27 16:22:25',576140,'2024-12-27 16:22:25',585853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55827,2,'2024-12-27 16:22:45',696083,'2024-12-27 16:22:45',706262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55829,2,'2024-12-27 16:22:45',706883,'2024-12-27 16:22:47',714653,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55831,2,'2024-12-27 16:22:50',752855,'2024-12-27 16:22:50',765323,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55833,2,'2024-12-27 16:22:55',795594,'2024-12-27 16:22:55',806142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55835,2,'2024-12-27 16:23:00',849311,'2024-12-27 16:23:00',860601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55837,2,'2024-12-27 16:23:05',902556,'2024-12-27 16:23:07',911708,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55839,2,'2024-12-27 16:23:10',942889,'2024-12-27 16:23:10',953410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55841,2,'2024-12-27 16:23:15',983029,'2024-12-27 16:23:17',992540,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55843,2,'2024-12-27 16:23:25',8812,'2024-12-27 16:23:25',27,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55845,2,'2024-12-27 16:23:35',30972,'2024-12-27 16:23:35',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55847,2,'2024-12-27 16:23:35',0,'2024-12-27 16:23:35',102024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55851,2,'2024-12-27 16:23:45',133734,'2024-12-27 16:23:47',142580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55853,2,'2024-12-27 16:23:47',143283,'2024-12-27 16:23:48',142703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55855,2,'2024-12-27 16:23:48',143502,'2024-12-27 16:23:48',153235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55857,2,'2024-12-27 16:23:55',198595,'2024-12-27 16:23:57',207223,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55859,2,'2024-12-27 16:24:05',282678,'2024-12-27 16:24:05',292846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55861,2,'2024-12-27 16:24:10',317165,'2024-12-27 16:24:12',326593,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55863,2,'2024-12-27 16:24:12',327191,'2024-12-27 16:24:12',336973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55865,2,'2024-12-27 16:24:25',432581,'2024-12-27 16:24:25',443317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55867,2,'2024-12-27 16:24:25',443953,'2024-12-27 16:24:27',452242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55869,2,'2024-12-27 16:24:27',452874,'2024-12-27 16:24:27',462821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55871,2,'2024-12-27 16:24:35',526667,'2024-12-27 16:24:36',590910,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55873,2,'2024-12-27 16:24:36',592113,'2024-12-27 16:24:38',602111,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55875,2,'2024-12-27 16:24:40',639313,'2024-12-27 16:24:41',726746,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.087,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55877,2,'2024-12-27 16:24:50',792183,'2024-12-27 16:24:50',803034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55879,2,'2024-12-27 16:24:50',803787,'2024-12-27 16:24:50',813738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55881,2,'2024-12-27 16:24:55',842117,'2024-12-27 16:24:57',851864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55883,2,'2024-12-27 16:24:57',852696,'2024-12-27 16:24:59',860171,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55885,2,'2024-12-27 16:25:05',920033,'2024-12-27 16:25:07',928364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55887,2,'2024-12-27 16:25:15',982032,'2024-12-27 16:25:15',993229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55889,2,'2024-12-27 16:25:20',6007,'2024-12-27 16:25:20',1843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55891,2,'2024-12-27 16:25:25',42,'2024-12-27 16:25:27',25118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55893,2,'2024-12-27 16:25:45',149907,'2024-12-27 16:25:45',160155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55895,2,'2024-12-27 16:25:45',160778,'2024-12-27 16:25:47',168479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55897,2,'2024-12-27 16:25:50',189847,'2024-12-27 16:25:50',201902,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55899,2,'2024-12-27 16:25:55',216822,'2024-12-27 16:25:55',227156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55901,2,'2024-12-27 16:25:55',227748,'2024-12-27 16:25:55',237290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55903,2,'2024-12-27 16:26:05',285325,'2024-12-27 16:26:07',294961,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55905,2,'2024-12-27 16:26:15',356992,'2024-12-27 16:26:17',366121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55907,2,'2024-12-27 16:26:20',385926,'2024-12-27 16:26:20',396419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55909,2,'2024-12-27 16:26:25',434439,'2024-12-27 16:26:25',446659,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55911,2,'2024-12-27 16:26:25',447370,'2024-12-27 16:26:27',455524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55913,2,'2024-12-27 16:26:35',528739,'2024-12-27 16:26:35',539376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55915,2,'2024-12-27 16:26:35',539977,'2024-12-27 16:26:35',546848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55917,2,'2024-12-27 16:26:35',547430,'2024-12-27 16:26:35',556713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55919,2,'2024-12-27 16:26:45',619889,'2024-12-27 16:26:47',629231,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55921,2,'2024-12-27 16:26:47',629855,'2024-12-27 16:26:48',628381,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55923,2,'2024-12-27 16:26:48',629271,'2024-12-27 16:26:48',639165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55925,2,'2024-12-27 16:26:55',698140,'2024-12-27 16:26:57',706520,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55927,2,'2024-12-27 16:27:00',737894,'2024-12-27 16:27:00',748978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55929,2,'2024-12-27 16:27:05',780217,'2024-12-27 16:27:05',790422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55931,2,'2024-12-27 16:27:05',790977,'2024-12-27 16:27:07',799354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55933,2,'2024-12-27 16:27:10',826936,'2024-12-27 16:27:12',835692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55935,2,'2024-12-27 16:27:12',836253,'2024-12-27 16:27:12',846033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55937,2,'2024-12-27 16:27:25',945257,'2024-12-27 16:27:27',956227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55939,2,'2024-12-27 16:27:27',957092,'2024-12-27 16:27:27',966739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55941,2,'2024-12-27 16:27:31',2051,'2024-12-27 16:27:33',754,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55943,2,'2024-12-27 16:27:35',11596,'2024-12-27 16:27:36',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.002,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55945,2,'2024-12-27 16:27:36',22650,'2024-12-27 16:27:36',3292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55947,2,'2024-12-27 16:27:40',0,'2024-12-27 16:27:41',193091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.097,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55949,2,'2024-12-27 16:27:50',235805,'2024-12-27 16:27:50',246842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55951,2,'2024-12-27 16:28:00',273489,'2024-12-27 16:28:00',283291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55953,2,'2024-12-27 16:28:05',302467,'2024-12-27 16:28:05',312951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55955,2,'2024-12-27 16:28:05',313516,'2024-12-27 16:28:07',320645,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55957,2,'2024-12-27 16:28:10',357539,'2024-12-27 16:28:10',365107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55959,2,'2024-12-27 16:28:20',443030,'2024-12-27 16:28:20',471749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55961,2,'2024-12-27 16:28:25',496400,'2024-12-27 16:28:25',506724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55963,2,'2024-12-27 16:28:45',629651,'2024-12-27 16:28:45',639909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55965,2,'2024-12-27 16:28:45',640485,'2024-12-27 16:28:47',648481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55967,2,'2024-12-27 16:28:50',686845,'2024-12-27 16:28:50',699113,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55969,2,'2024-12-27 16:28:55',735225,'2024-12-27 16:28:55',746174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55971,2,'2024-12-27 16:28:55',746735,'2024-12-27 16:28:55',756316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55973,2,'2024-12-27 16:29:05',823275,'2024-12-27 16:29:07',833028,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55975,2,'2024-12-27 16:29:10',858416,'2024-12-27 16:29:10',869482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55977,2,'2024-12-27 16:29:15',899748,'2024-12-27 16:29:17',909190,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55979,2,'2024-12-27 16:29:17',909775,'2024-12-27 16:29:18',907428,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55981,2,'2024-12-27 16:29:20',934526,'2024-12-27 16:29:20',944524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55983,2,'2024-12-27 16:29:25',989724,'2024-12-27 16:29:27',999387,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55985,2,'2024-12-27 16:29:35',234,'2024-12-27 16:29:35',19478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55987,2,'2024-12-27 16:29:45',0,'2024-12-27 16:29:47',104692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55989,2,'2024-12-27 16:29:47',113718,'2024-12-27 16:29:48',104884,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.992,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55991,2,'2024-12-27 16:30:00',198116,'2024-12-27 16:30:02',206647,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55993,2,'2024-12-27 16:30:02',216501,'2024-12-27 16:30:02',226490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55995,2,'2024-12-27 16:30:05',237046,'2024-12-27 16:30:05',247162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(55997,2,'2024-12-27 16:30:05',247727,'2024-12-27 16:30:07',256849,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(55999,2,'2024-12-27 16:30:10',286518,'2024-12-27 16:30:12',295724,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56001,2,'2024-12-27 16:30:12',313548,'2024-12-27 16:30:12',323308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56003,2,'2024-12-27 16:30:25',392286,'2024-12-27 16:30:27',402168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56005,2,'2024-12-27 16:30:27',402810,'2024-12-27 16:30:27',412107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56007,2,'2024-12-27 16:30:30',441060,'2024-12-27 16:30:32',450915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56009,2,'2024-12-27 16:30:35',478654,'2024-12-27 16:30:36',546627,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.067,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56011,2,'2024-12-27 16:30:40',582210,'2024-12-27 16:30:40',593509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56013,2,'2024-12-27 16:30:50',683888,'2024-12-27 16:30:51',719891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.036,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56015,2,'2024-12-27 16:30:51',720419,'2024-12-27 16:30:51',729730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56017,2,'2024-12-27 16:30:51',730677,'2024-12-27 16:30:53',738843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56019,2,'2024-12-27 16:31:00',808690,'2024-12-27 16:31:00',819292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56021,2,'2024-12-27 16:31:05',854008,'2024-12-27 16:31:05',865352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56023,2,'2024-12-27 16:31:05',865945,'2024-12-27 16:31:07',874342,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56025,2,'2024-12-27 16:31:10',904092,'2024-12-27 16:31:10',911519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56027,2,'2024-12-27 16:31:15',934592,'2024-12-27 16:31:15',944412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56029,2,'2024-12-27 16:31:20',974564,'2024-12-27 16:31:20',996628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%|rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.765ms, lost 0%|rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56031,2,'2024-12-27 16:31:20',997357,'2024-12-27 16:31:23',3441,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56033,2,'2024-12-27 16:31:25',7908,'2024-12-27 16:31:25',184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56035,2,'2024-12-27 16:31:50',160887,'2024-12-27 16:31:50',176930,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56037,2,'2024-12-27 16:31:55',214655,'2024-12-27 16:31:55',225698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56039,2,'2024-12-27 16:32:10',337762,'2024-12-27 16:32:10',347328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56041,2,'2024-12-27 16:32:15',378975,'2024-12-27 16:32:17',386887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56043,2,'2024-12-27 16:32:17',387463,'2024-12-27 16:32:18',387143,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56045,2,'2024-12-27 16:32:20',405176,'2024-12-27 16:32:20',415574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56047,2,'2024-12-27 16:32:25',449231,'2024-12-27 16:32:25',460243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56049,2,'2024-12-27 16:32:25',461073,'2024-12-27 16:32:27',468781,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56051,2,'2024-12-27 16:32:35',536827,'2024-12-27 16:32:35',544833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56053,2,'2024-12-27 16:32:35',545379,'2024-12-27 16:32:35',555198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56055,2,'2024-12-27 16:32:45',740084,'2024-12-27 16:32:47',748867,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56057,2,'2024-12-27 16:32:47',749666,'2024-12-27 16:32:47',759476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56059,2,'2024-12-27 16:32:55',813757,'2024-12-27 16:32:57',822993,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56061,2,'2024-12-27 16:33:00',865435,'2024-12-27 16:33:00',875714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56063,2,'2024-12-27 16:33:05',907386,'2024-12-27 16:33:05',918092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56065,2,'2024-12-27 16:33:05',918816,'2024-12-27 16:33:07',927054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56067,2,'2024-12-27 16:33:10',959278,'2024-12-27 16:33:10',970228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56069,2,'2024-12-27 16:33:25',13889,'2024-12-27 16:33:27',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56071,2,'2024-12-27 16:33:27',18228,'2024-12-27 16:33:27',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56073,2,'2024-12-27 16:33:27',22338,'2024-12-27 16:33:27',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56075,2,'2024-12-27 16:33:30',0,'2024-12-27 16:33:32',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56077,2,'2024-12-27 16:33:32',0,'2024-12-27 16:33:34',108249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56079,2,'2024-12-27 16:33:40',144854,'2024-12-27 16:33:41',243268,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.098,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56081,2,'2024-12-27 16:33:50',316435,'2024-12-27 16:33:50',327432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56083,2,'2024-12-27 16:33:50',329066,'2024-12-27 16:33:51',304012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.975,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56085,2,'2024-12-27 16:34:00',331363,'2024-12-27 16:34:00',340865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56087,2,'2024-12-27 16:34:05',365574,'2024-12-27 16:34:05',375827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56089,2,'2024-12-27 16:34:05',376412,'2024-12-27 16:34:07',384534,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56091,2,'2024-12-27 16:34:10',415353,'2024-12-27 16:34:10',422880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56093,2,'2024-12-27 16:34:20',482910,'2024-12-27 16:34:22',490504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56095,2,'2024-12-27 16:34:25',508240,'2024-12-27 16:34:25',518240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56097,2,'2024-12-27 16:34:45',631177,'2024-12-27 16:34:45',640975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56099,2,'2024-12-27 16:34:45',641589,'2024-12-27 16:34:47',649027,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56101,2,'2024-12-27 16:34:55',714025,'2024-12-27 16:34:55',724307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56103,2,'2024-12-27 16:34:55',724856,'2024-12-27 16:34:55',734337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56105,2,'2024-12-27 16:35:05',795313,'2024-12-27 16:35:07',804453,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56107,2,'2024-12-27 16:35:10',834157,'2024-12-27 16:35:10',844235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56109,2,'2024-12-27 16:35:15',871276,'2024-12-27 16:35:17',879776,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56111,2,'2024-12-27 16:35:20',919498,'2024-12-27 16:35:20',930814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56113,2,'2024-12-27 16:35:25',966429,'2024-12-27 16:35:25',977798,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56115,2,'2024-12-27 16:35:25',978596,'2024-12-27 16:35:27',986408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56117,2,'2024-12-27 16:35:35',1,'2024-12-27 16:35:35',12760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56119,2,'2024-12-27 16:35:35',1625,'2024-12-27 16:35:35',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56121,2,'2024-12-27 16:35:35',3,'2024-12-27 16:35:35',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56123,2,'2024-12-27 16:35:45',0,'2024-12-27 16:35:47',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56125,2,'2024-12-27 16:35:47',0,'2024-12-27 16:35:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.993,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56127,2,'2024-12-27 16:35:48',0,'2024-12-27 16:35:48',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56129,2,'2024-12-27 16:35:55',131884,'2024-12-27 16:35:55',148897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56131,2,'2024-12-27 16:36:00',181390,'2024-12-27 16:36:00',191756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56133,2,'2024-12-27 16:36:10',228184,'2024-12-27 16:36:12',237554,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56135,2,'2024-12-27 16:36:25',335481,'2024-12-27 16:36:27',345424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56137,2,'2024-12-27 16:36:27',346125,'2024-12-27 16:36:27',355589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56139,2,'2024-12-27 16:36:27',356482,'2024-12-27 16:36:27',366205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56141,2,'2024-12-27 16:36:30',421461,'2024-12-27 16:36:32',430600,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56143,2,'2024-12-27 16:36:40',488417,'2024-12-27 16:36:41',574292,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.085,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56145,2,'2024-12-27 16:36:50',642662,'2024-12-27 16:36:50',653146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56147,2,'2024-12-27 16:36:50',654062,'2024-12-27 16:36:50',663923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56149,2,'2024-12-27 16:36:55',691226,'2024-12-27 16:36:57',701195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56151,2,'2024-12-27 16:36:57',701779,'2024-12-27 16:36:59',710532,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56153,2,'2024-12-27 16:37:05',760440,'2024-12-27 16:37:05',771429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56155,2,'2024-12-27 16:37:05',771996,'2024-12-27 16:37:07',779763,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56157,2,'2024-12-27 16:37:15',842254,'2024-12-27 16:37:15',852427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56159,2,'2024-12-27 16:37:20',889141,'2024-12-27 16:37:20',911350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.764ms, lost 0%|rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.764ms, lost 0%|rta=0.764ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56161,2,'2024-12-27 16:37:20',911879,'2024-12-27 16:37:22',919642,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56163,2,'2024-12-27 16:37:45',211,'2024-12-27 16:37:45',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56165,2,'2024-12-27 16:37:45',2278,'2024-12-27 16:37:47',21356,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56167,2,'2024-12-27 16:37:50',3665,'2024-12-27 16:37:50',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56169,2,'2024-12-27 16:37:55',104456,'2024-12-27 16:37:55',114712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56171,2,'2024-12-27 16:38:05',155165,'2024-12-27 16:38:07',163766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56173,2,'2024-12-27 16:38:15',237845,'2024-12-27 16:38:17',247297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56175,2,'2024-12-27 16:38:25',309756,'2024-12-27 16:38:25',322101,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56177,2,'2024-12-27 16:38:35',371179,'2024-12-27 16:38:35',381632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56179,2,'2024-12-27 16:38:35',382219,'2024-12-27 16:38:35',389145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56181,2,'2024-12-27 16:38:35',390155,'2024-12-27 16:38:35',399127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56183,2,'2024-12-27 16:38:45',446969,'2024-12-27 16:38:47',455189,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56185,2,'2024-12-27 16:38:47',469060,'2024-12-27 16:38:48',454472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.986,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56187,2,'2024-12-27 16:38:48',455241,'2024-12-27 16:38:48',464955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56189,2,'2024-12-27 16:38:55',493792,'2024-12-27 16:38:57',502402,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56191,2,'2024-12-27 16:39:05',558598,'2024-12-27 16:39:05',567999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56193,2,'2024-12-27 16:39:05',568541,'2024-12-27 16:39:07',576287,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56195,2,'2024-12-27 16:39:10',628946,'2024-12-27 16:39:12',637234,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56197,2,'2024-12-27 16:39:12',637862,'2024-12-27 16:39:12',653667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56199,2,'2024-12-27 16:39:25',721353,'2024-12-27 16:39:27',731101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56201,2,'2024-12-27 16:39:27',731786,'2024-12-27 16:39:27',741300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56203,2,'2024-12-27 16:39:27',741783,'2024-12-27 16:39:27',751495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56205,2,'2024-12-27 16:39:30',783995,'2024-12-27 16:39:32',792692,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56207,2,'2024-12-27 16:39:35',814629,'2024-12-27 16:39:37',822504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56209,2,'2024-12-27 16:39:40',869106,'2024-12-27 16:39:41',951945,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56211,2,'2024-12-27 16:39:45',976290,'2024-12-27 16:39:47',985093,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56213,2,'2024-12-27 16:39:50',1067,'2024-12-27 16:39:50',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56215,2,'2024-12-27 16:39:50',5952,'2024-12-27 16:39:50',9853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56217,2,'2024-12-27 16:39:55',276,'2024-12-27 16:39:57',21345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56219,2,'2024-12-27 16:39:57',21532,'2024-12-27 16:39:59',24589,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56221,2,'2024-12-27 16:40:05',0,'2024-12-27 16:40:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56223,2,'2024-12-27 16:40:10',114864,'2024-12-27 16:40:10',122973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56225,2,'2024-12-27 16:40:20',178738,'2024-12-27 16:40:20',200069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56227,2,'2024-12-27 16:40:25',220001,'2024-12-27 16:40:25',230551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56229,2,'2024-12-27 16:40:45',351241,'2024-12-27 16:40:45',362173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56231,2,'2024-12-27 16:40:45',363013,'2024-12-27 16:40:47',370441,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56233,2,'2024-12-27 16:40:50',413581,'2024-12-27 16:40:50',429440,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56235,2,'2024-12-27 16:40:55',450817,'2024-12-27 16:40:55',460968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56237,2,'2024-12-27 16:40:55',461537,'2024-12-27 16:40:55',471074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56239,2,'2024-12-27 16:41:05',544813,'2024-12-27 16:41:07',553983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56241,2,'2024-12-27 16:41:10',646261,'2024-12-27 16:41:10',656579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56243,2,'2024-12-27 16:41:15',680362,'2024-12-27 16:41:17',689263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56245,2,'2024-12-27 16:41:17',689878,'2024-12-27 16:41:18',689567,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56247,2,'2024-12-27 16:41:20',731954,'2024-12-27 16:41:20',742294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56249,2,'2024-12-27 16:41:25',779712,'2024-12-27 16:41:27',787505,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56251,2,'2024-12-27 16:41:35',850661,'2024-12-27 16:41:35',860856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56253,2,'2024-12-27 16:41:35',861706,'2024-12-27 16:41:35',870834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56255,2,'2024-12-27 16:41:45',939647,'2024-12-27 16:41:47',948870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56257,2,'2024-12-27 16:41:47',949687,'2024-12-27 16:41:48',948107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56259,2,'2024-12-27 16:41:48',948919,'2024-12-27 16:41:48',958543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56261,2,'2024-12-27 16:41:55',5903,'2024-12-27 16:41:56',3184,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.993,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56263,2,'2024-12-27 16:42:00',16945,'2024-12-27 16:42:00',2654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56265,2,'2024-12-27 16:42:05',50,'2024-12-27 16:42:05',29966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56267,2,'2024-12-27 16:42:05',58,'2024-12-27 16:42:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56269,2,'2024-12-27 16:42:10',104080,'2024-12-27 16:42:12',113850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56271,2,'2024-12-27 16:42:12',114451,'2024-12-27 16:42:12',124395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56273,2,'2024-12-27 16:42:25',209490,'2024-12-27 16:42:27',218934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56275,2,'2024-12-27 16:42:30',252477,'2024-12-27 16:42:32',261682,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56277,2,'2024-12-27 16:42:32',263116,'2024-12-27 16:42:34',272129,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56279,2,'2024-12-27 16:42:40',339082,'2024-12-27 16:42:40',350320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56281,2,'2024-12-27 16:42:50',435782,'2024-12-27 16:42:52',444450,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56283,2,'2024-12-27 16:42:52',445045,'2024-12-27 16:42:52',454980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56285,2,'2024-12-27 16:42:52',455544,'2024-12-27 16:42:52',464962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56287,2,'2024-12-27 16:42:52',466014,'2024-12-27 16:42:54',473810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56289,2,'2024-12-27 16:43:05',593343,'2024-12-27 16:43:07',601819,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56291,2,'2024-12-27 16:43:07',602422,'2024-12-27 16:43:07',612462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56293,2,'2024-12-27 16:43:10',646501,'2024-12-27 16:43:10',654067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56295,2,'2024-12-27 16:43:15',682322,'2024-12-27 16:43:15',693324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56297,2,'2024-12-27 16:43:20',731696,'2024-12-27 16:43:20',765633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.033,0,'OK - 192.168.77.159: rta 1.306ms, lost 0%|rta=1.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.306ms, lost 0%|rta=1.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56299,2,'2024-12-27 16:43:20',766176,'2024-12-27 16:43:22',774739,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56301,2,'2024-12-27 16:43:25',800346,'2024-12-27 16:43:25',810739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56303,2,'2024-12-27 16:43:45',926599,'2024-12-27 16:43:45',936358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56305,2,'2024-12-27 16:43:50',978190,'2024-12-27 16:43:50',990607,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56307,2,'2024-12-27 16:43:55',3004,'2024-12-27 16:43:55',7187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56309,2,'2024-12-27 16:44:05',25490,'2024-12-27 16:44:05',57,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56311,2,'2024-12-27 16:44:05',30629,'2024-12-27 16:44:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56313,2,'2024-12-27 16:44:10',0,'2024-12-27 16:44:10',109883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56315,2,'2024-12-27 16:44:15',120830,'2024-12-27 16:44:17',130272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56317,2,'2024-12-27 16:44:17',140520,'2024-12-27 16:44:18',129601,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.99,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56319,2,'2024-12-27 16:44:25',164430,'2024-12-27 16:44:25',177176,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56321,2,'2024-12-27 16:44:25',177953,'2024-12-27 16:44:27',186912,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56323,2,'2024-12-27 16:44:35',235494,'2024-12-27 16:44:35',242928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56325,2,'2024-12-27 16:44:40',282319,'2024-12-27 16:44:40',292683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56327,2,'2024-12-27 16:44:45',312106,'2024-12-27 16:44:47',320419,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56329,2,'2024-12-27 16:44:47',329405,'2024-12-27 16:44:47',339145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56331,2,'2024-12-27 16:45:00',395853,'2024-12-27 16:45:00',406511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56333,2,'2024-12-27 16:45:05',450021,'2024-12-27 16:45:05',459837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56335,2,'2024-12-27 16:45:05',460367,'2024-12-27 16:45:07',468216,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56337,2,'2024-12-27 16:45:10',514299,'2024-12-27 16:45:10',524500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56339,2,'2024-12-27 16:45:25',592214,'2024-12-27 16:45:27',601247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56341,2,'2024-12-27 16:45:27',601843,'2024-12-27 16:45:27',611378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56343,2,'2024-12-27 16:45:27',611894,'2024-12-27 16:45:27',621554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56345,2,'2024-12-27 16:45:30',661978,'2024-12-27 16:45:32',672391,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56347,2,'2024-12-27 16:45:35',692674,'2024-12-27 16:45:36',743096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.05,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56349,2,'2024-12-27 16:45:40',792395,'2024-12-27 16:45:41',870389,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.077,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56351,2,'2024-12-27 16:45:50',942808,'2024-12-27 16:45:50',953350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56353,2,'2024-12-27 16:45:55',985778,'2024-12-27 16:45:57',995809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56355,2,'2024-12-27 16:45:57',996578,'2024-12-27 16:46:00',274,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56357,2,'2024-12-27 16:46:05',24056,'2024-12-27 16:46:07',27159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56359,2,'2024-12-27 16:46:07',431,'2024-12-27 16:46:07',495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56361,2,'2024-12-27 16:46:07',31954,'2024-12-27 16:46:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56363,2,'2024-12-27 16:46:10',102793,'2024-12-27 16:46:10',110159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56365,2,'2024-12-27 16:46:20',150237,'2024-12-27 16:46:22',159655,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56367,2,'2024-12-27 16:46:25',182802,'2024-12-27 16:46:25',193162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56369,2,'2024-12-27 16:46:45',301114,'2024-12-27 16:46:47',310560,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56371,2,'2024-12-27 16:46:55',374067,'2024-12-27 16:46:55',384473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56373,2,'2024-12-27 16:46:55',385097,'2024-12-27 16:46:55',394704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56375,2,'2024-12-27 16:47:05',466144,'2024-12-27 16:47:07',474977,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56377,2,'2024-12-27 16:47:10',509353,'2024-12-27 16:47:10',519677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56379,2,'2024-12-27 16:47:15',551514,'2024-12-27 16:47:17',559907,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56381,2,'2024-12-27 16:47:20',634041,'2024-12-27 16:47:20',644521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56383,2,'2024-12-27 16:47:25',675526,'2024-12-27 16:47:25',688066,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56385,2,'2024-12-27 16:47:25',689040,'2024-12-27 16:47:27',697469,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56387,2,'2024-12-27 16:47:35',762563,'2024-12-27 16:47:35',773198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56389,2,'2024-12-27 16:47:35',773792,'2024-12-27 16:47:35',780633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56391,2,'2024-12-27 16:47:35',781180,'2024-12-27 16:47:35',789923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56393,2,'2024-12-27 16:47:45',857784,'2024-12-27 16:47:47',867366,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56395,2,'2024-12-27 16:47:47',867955,'2024-12-27 16:47:48',865532,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56397,2,'2024-12-27 16:47:48',866346,'2024-12-27 16:47:48',875983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56399,2,'2024-12-27 16:47:55',950606,'2024-12-27 16:47:57',959196,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56401,2,'2024-12-27 16:48:00',993871,'2024-12-27 16:48:01',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56403,2,'2024-12-27 16:48:05',8358,'2024-12-27 16:48:05',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56405,2,'2024-12-27 16:48:10',19910,'2024-12-27 16:48:12',24032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56407,2,'2024-12-27 16:48:25',132187,'2024-12-27 16:48:25',142284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56409,2,'2024-12-27 16:48:25',142850,'2024-12-27 16:48:27',150758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56411,2,'2024-12-27 16:48:27',151843,'2024-12-27 16:48:27',161792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56413,2,'2024-12-27 16:48:30',192645,'2024-12-27 16:48:32',202079,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56415,2,'2024-12-27 16:48:40',268890,'2024-12-27 16:48:41',345263,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.076,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56417,2,'2024-12-27 16:48:50',405220,'2024-12-27 16:48:50',415503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56419,2,'2024-12-27 16:48:50',416096,'2024-12-27 16:48:50',425442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56421,2,'2024-12-27 16:48:55',459164,'2024-12-27 16:48:57',468210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56423,2,'2024-12-27 16:48:57',469278,'2024-12-27 16:48:59',477546,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56425,2,'2024-12-27 16:49:05',533895,'2024-12-27 16:49:07',541874,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56427,2,'2024-12-27 16:49:07',542453,'2024-12-27 16:49:07',552254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56429,2,'2024-12-27 16:49:15',622688,'2024-12-27 16:49:15',634292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56431,2,'2024-12-27 16:49:20',671458,'2024-12-27 16:49:20',696939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%|rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.891ms, lost 0%|rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56433,2,'2024-12-27 16:49:20',697481,'2024-12-27 16:49:22',704943,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56435,2,'2024-12-27 16:49:25',729480,'2024-12-27 16:49:25',740756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56437,2,'2024-12-27 16:49:45',864495,'2024-12-27 16:49:45',875019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56439,2,'2024-12-27 16:49:45',875619,'2024-12-27 16:49:47',883578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56441,2,'2024-12-27 16:49:50',917474,'2024-12-27 16:49:50',932567,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56443,2,'2024-12-27 16:49:55',964428,'2024-12-27 16:49:55',974730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56445,2,'2024-12-27 16:50:10',19675,'2024-12-27 16:50:12',360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56447,2,'2024-12-27 16:50:15',29083,'2024-12-27 16:50:17',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56449,2,'2024-12-27 16:50:17',7,'2024-12-27 16:50:18',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56451,2,'2024-12-27 16:50:25',139609,'2024-12-27 16:50:25',151135,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56453,2,'2024-12-27 16:50:35',221495,'2024-12-27 16:50:35',231786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56455,2,'2024-12-27 16:50:35',232353,'2024-12-27 16:50:35',239232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56457,2,'2024-12-27 16:50:35',240278,'2024-12-27 16:50:35',249080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56459,2,'2024-12-27 16:50:45',314568,'2024-12-27 16:50:47',323561,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56461,2,'2024-12-27 16:50:47',324138,'2024-12-27 16:50:48',322746,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56463,2,'2024-12-27 16:50:48',323555,'2024-12-27 16:50:48',333382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56465,2,'2024-12-27 16:50:55',381406,'2024-12-27 16:50:57',391211,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56467,2,'2024-12-27 16:51:05',467733,'2024-12-27 16:51:07',476892,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56469,2,'2024-12-27 16:51:07',477446,'2024-12-27 16:51:07',496037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56471,2,'2024-12-27 16:51:10',541069,'2024-12-27 16:51:12',549158,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56473,2,'2024-12-27 16:51:12',549872,'2024-12-27 16:51:12',559896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56475,2,'2024-12-27 16:51:25',656199,'2024-12-27 16:51:25',666851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56477,2,'2024-12-27 16:51:25',667428,'2024-12-27 16:51:27',675695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56479,2,'2024-12-27 16:51:27',676262,'2024-12-27 16:51:27',686254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56481,2,'2024-12-27 16:51:30',729900,'2024-12-27 16:51:32',739075,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56483,2,'2024-12-27 16:51:35',760248,'2024-12-27 16:51:37',768840,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56485,2,'2024-12-27 16:51:40',822207,'2024-12-27 16:51:41',897328,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.075,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56487,2,'2024-12-27 16:51:45',925305,'2024-12-27 16:51:47',935242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56489,2,'2024-12-27 16:51:50',967176,'2024-12-27 16:51:50',977868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56491,2,'2024-12-27 16:51:50',978420,'2024-12-27 16:51:50',987252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56493,2,'2024-12-27 16:51:55',370,'2024-12-27 16:51:57',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56495,2,'2024-12-27 16:51:57',0,'2024-12-27 16:51:59',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56497,2,'2024-12-27 16:52:05',2595,'2024-12-27 16:52:07',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56499,2,'2024-12-27 16:52:10',0,'2024-12-27 16:52:10',100386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56503,2,'2024-12-27 16:52:15',118590,'2024-12-27 16:52:15',128790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56505,2,'2024-12-27 16:52:20',143063,'2024-12-27 16:52:20',166369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%|rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.822ms, lost 0%|rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56507,2,'2024-12-27 16:52:45',321288,'2024-12-27 16:52:45',331208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56509,2,'2024-12-27 16:52:45',332001,'2024-12-27 16:52:47',340039,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56511,2,'2024-12-27 16:52:50',388781,'2024-12-27 16:52:50',404934,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.394ms, lost 0%|rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.394ms, lost 0%|rta=0.394ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56513,2,'2024-12-27 16:52:55',430882,'2024-12-27 16:52:55',441448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56515,2,'2024-12-27 16:52:55',442059,'2024-12-27 16:52:55',451660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56517,2,'2024-12-27 16:53:05',523246,'2024-12-27 16:53:07',531592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56519,2,'2024-12-27 16:53:10',606902,'2024-12-27 16:53:10',616994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56521,2,'2024-12-27 16:53:15',647195,'2024-12-27 16:53:17',655248,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56523,2,'2024-12-27 16:53:17',655825,'2024-12-27 16:53:18',655527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56525,2,'2024-12-27 16:53:20',701323,'2024-12-27 16:53:20',711213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56527,2,'2024-12-27 16:53:25',749546,'2024-12-27 16:53:27',758727,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56529,2,'2024-12-27 16:53:35',816026,'2024-12-27 16:53:35',826458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56531,2,'2024-12-27 16:53:35',827030,'2024-12-27 16:53:35',834026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56533,2,'2024-12-27 16:53:35',834560,'2024-12-27 16:53:35',843782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56535,2,'2024-12-27 16:53:45',916802,'2024-12-27 16:53:47',925651,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56537,2,'2024-12-27 16:53:47',926249,'2024-12-27 16:53:48',924835,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56539,2,'2024-12-27 16:53:48',925870,'2024-12-27 16:53:48',935410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56541,2,'2024-12-27 16:53:55',998527,'2024-12-27 16:53:58',57,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56543,2,'2024-12-27 16:54:00',20,'2024-12-27 16:54:00',1902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56545,2,'2024-12-27 16:54:05',20833,'2024-12-27 16:54:05',25214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56547,2,'2024-12-27 16:54:05',49,'2024-12-27 16:54:07',451,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56549,2,'2024-12-27 16:54:10',102798,'2024-12-27 16:54:12',111729,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56551,2,'2024-12-27 16:54:12',130293,'2024-12-27 16:54:12',139926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56553,2,'2024-12-27 16:54:25',226448,'2024-12-27 16:54:27',236831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56555,2,'2024-12-27 16:54:27',237491,'2024-12-27 16:54:27',247567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56557,2,'2024-12-27 16:54:30',275471,'2024-12-27 16:54:32',284920,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56559,2,'2024-12-27 16:54:32',286173,'2024-12-27 16:54:34',295188,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56561,2,'2024-12-27 16:54:35',319711,'2024-12-27 16:54:35',329106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56563,2,'2024-12-27 16:54:50',459865,'2024-12-27 16:54:51',429824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.97,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56565,2,'2024-12-27 16:54:51',430426,'2024-12-27 16:54:51',440361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56567,2,'2024-12-27 16:54:51',440901,'2024-12-27 16:54:51',450363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56569,2,'2024-12-27 16:54:51',451129,'2024-12-27 16:54:53',459514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56571,2,'2024-12-27 16:55:05',585873,'2024-12-27 16:55:07',594598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56573,2,'2024-12-27 16:55:07',595101,'2024-12-27 16:55:07',604930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56575,2,'2024-12-27 16:55:10',638705,'2024-12-27 16:55:10',649221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56577,2,'2024-12-27 16:55:10',650119,'2024-12-27 16:55:10',657175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56579,2,'2024-12-27 16:55:20',720513,'2024-12-27 16:55:20',751385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56581,2,'2024-12-27 16:55:20',751965,'2024-12-27 16:55:22',759381,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56583,2,'2024-12-27 16:55:25',791524,'2024-12-27 16:55:25',801823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56585,2,'2024-12-27 16:55:45',915720,'2024-12-27 16:55:45',925380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56587,2,'2024-12-27 16:55:50',960542,'2024-12-27 16:55:50',982534,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 84.38.95.222: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56589,2,'2024-12-27 16:55:56',7133,'2024-12-27 16:55:56',11705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56591,2,'2024-12-27 16:55:56',186,'2024-12-27 16:55:56',15896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56593,2,'2024-12-27 16:56:10',0,'2024-12-27 16:56:12',105277,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56595,2,'2024-12-27 16:56:12',105883,'2024-12-27 16:56:12',115141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56597,2,'2024-12-27 16:56:15',124788,'2024-12-27 16:56:17',133557,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56599,2,'2024-12-27 16:56:17',134141,'2024-12-27 16:56:18',132768,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56601,2,'2024-12-27 16:56:20',161936,'2024-12-27 16:56:20',171737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56603,2,'2024-12-27 16:56:25',200984,'2024-12-27 16:56:25',328471,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.127,0,'OK - 84.38.95.222: rta 6.028ms, lost 0%|rta=6.028ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.028ms, lost 0%|rta=6.028ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56605,2,'2024-12-27 16:56:40',422811,'2024-12-27 16:56:40',433133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56607,2,'2024-12-27 16:56:45',468609,'2024-12-27 16:56:47',478511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56609,2,'2024-12-27 16:57:00',571031,'2024-12-27 16:57:00',581553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56611,2,'2024-12-27 16:57:05',616452,'2024-12-27 16:57:07',625915,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56613,2,'2024-12-27 16:57:07',626501,'2024-12-27 16:57:07',635570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56615,2,'2024-12-27 16:57:10',668938,'2024-12-27 16:57:10',679277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56617,2,'2024-12-27 16:57:25',768421,'2024-12-27 16:57:25',779024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56619,2,'2024-12-27 16:57:25',779601,'2024-12-27 16:57:27',787671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56621,2,'2024-12-27 16:57:30',823036,'2024-12-27 16:57:32',833099,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56623,2,'2024-12-27 16:57:35',856644,'2024-12-27 16:57:36',910957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.054,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56625,2,'2024-12-27 16:57:40',959277,'2024-12-27 16:57:42',16251,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.079,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56627,2,'2024-12-27 16:57:42',3,'2024-12-27 16:57:42',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56629,2,'2024-12-27 16:57:50',0,'2024-12-27 16:57:52',106669,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56631,2,'2024-12-27 16:57:52',108148,'2024-12-27 16:57:52',117961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56633,2,'2024-12-27 16:57:52',118907,'2024-12-27 16:57:54',127128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56635,2,'2024-12-27 16:58:05',175977,'2024-12-27 16:58:05',186358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56637,2,'2024-12-27 16:58:10',220628,'2024-12-27 16:58:10',230655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56639,2,'2024-12-27 16:58:10',231981,'2024-12-27 16:58:10',238959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56641,2,'2024-12-27 16:58:20',287642,'2024-12-27 16:58:22',296547,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56643,2,'2024-12-27 16:58:25',314993,'2024-12-27 16:58:25',325324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56645,2,'2024-12-27 16:58:45',440503,'2024-12-27 16:58:47',449243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56647,2,'2024-12-27 16:58:55',544546,'2024-12-27 16:58:55',554925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56649,2,'2024-12-27 16:59:10',653063,'2024-12-27 16:59:10',663965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56651,2,'2024-12-27 16:59:15',710526,'2024-12-27 16:59:17',720809,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56653,2,'2024-12-27 16:59:20',750364,'2024-12-27 16:59:20',760162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56655,2,'2024-12-27 16:59:25',792125,'2024-12-27 16:59:25',808331,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%|rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.454ms, lost 0%|rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56657,2,'2024-12-27 16:59:25',809136,'2024-12-27 16:59:27',818117,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56659,2,'2024-12-27 16:59:35',882600,'2024-12-27 16:59:35',890121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56661,2,'2024-12-27 16:59:35',890672,'2024-12-27 16:59:35',900366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56663,2,'2024-12-27 16:59:45',989177,'2024-12-27 16:59:47',998028,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56665,2,'2024-12-27 16:59:47',999296,'2024-12-27 16:59:48',997189,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56667,2,'2024-12-27 16:59:48',998147,'2024-12-27 16:59:49',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56669,2,'2024-12-27 16:59:55',293,'2024-12-27 16:59:55',125215,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.08,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56671,2,'2024-12-27 17:00:00',144836,'2024-12-27 17:00:00',155585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56673,2,'2024-12-27 17:00:05',169989,'2024-12-27 17:00:05',179945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56675,2,'2024-12-27 17:00:10',211625,'2024-12-27 17:00:12',219866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56677,2,'2024-12-27 17:00:12',220436,'2024-12-27 17:00:12',230108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56679,2,'2024-12-27 17:00:25',334500,'2024-12-27 17:00:25',344941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56681,2,'2024-12-27 17:00:25',345533,'2024-12-27 17:00:27',353935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56683,2,'2024-12-27 17:00:27',354932,'2024-12-27 17:00:27',364924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56685,2,'2024-12-27 17:00:30',409024,'2024-12-27 17:00:32',420751,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56687,2,'2024-12-27 17:00:32',421667,'2024-12-27 17:00:34',430010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56689,2,'2024-12-27 17:00:40',513993,'2024-12-27 17:00:41',588597,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.074,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56691,2,'2024-12-27 17:00:50',668930,'2024-12-27 17:00:50',679307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56693,2,'2024-12-27 17:00:55',716942,'2024-12-27 17:00:57',727576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56695,2,'2024-12-27 17:00:57',728417,'2024-12-27 17:00:59',736021,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56697,2,'2024-12-27 17:01:05',807979,'2024-12-27 17:01:07',817169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56699,2,'2024-12-27 17:01:07',817807,'2024-12-27 17:01:07',828013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56701,2,'2024-12-27 17:01:10',865189,'2024-12-27 17:01:10',875260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56703,2,'2024-12-27 17:01:10',876223,'2024-12-27 17:01:10',884142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56705,2,'2024-12-27 17:01:20',965153,'2024-12-27 17:01:20',988215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56707,2,'2024-12-27 17:01:20',988800,'2024-12-27 17:01:22',996667,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56709,2,'2024-12-27 17:01:25',4567,'2024-12-27 17:01:25',17,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56711,2,'2024-12-27 17:01:45',0,'2024-12-27 17:01:45',100102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56713,2,'2024-12-27 17:01:45',100706,'2024-12-27 17:01:47',109745,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56715,2,'2024-12-27 17:01:50',131407,'2024-12-27 17:01:50',143389,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56717,2,'2024-12-27 17:01:55',163563,'2024-12-27 17:01:55',174489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56719,2,'2024-12-27 17:02:00',198970,'2024-12-27 17:02:00',209218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56721,2,'2024-12-27 17:02:05',229371,'2024-12-27 17:02:07',238025,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56723,2,'2024-12-27 17:02:10',265916,'2024-12-27 17:02:10',275899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56725,2,'2024-12-27 17:02:15',300785,'2024-12-27 17:02:17',310816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56727,2,'2024-12-27 17:02:17',311442,'2024-12-27 17:02:18',310046,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56729,2,'2024-12-27 17:02:25',371342,'2024-12-27 17:02:25',386625,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56731,2,'2024-12-27 17:02:35',465339,'2024-12-27 17:02:35',475807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56733,2,'2024-12-27 17:02:35',476412,'2024-12-27 17:02:35',483344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56735,2,'2024-12-27 17:02:35',484155,'2024-12-27 17:02:35',493341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56737,2,'2024-12-27 17:02:45',559319,'2024-12-27 17:02:47',569531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56739,2,'2024-12-27 17:02:47',570131,'2024-12-27 17:02:48',568710,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56741,2,'2024-12-27 17:02:48',569537,'2024-12-27 17:02:48',579168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56743,2,'2024-12-27 17:02:55',635175,'2024-12-27 17:02:57',644981,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56745,2,'2024-12-27 17:03:05',703112,'2024-12-27 17:03:07',711926,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56747,2,'2024-12-27 17:03:07',712507,'2024-12-27 17:03:07',722246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56749,2,'2024-12-27 17:03:10',753368,'2024-12-27 17:03:12',762326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56751,2,'2024-12-27 17:03:12',762866,'2024-12-27 17:03:12',772639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56753,2,'2024-12-27 17:03:25',858894,'2024-12-27 17:03:27',867452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56755,2,'2024-12-27 17:03:27',868217,'2024-12-27 17:03:27',877198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56757,2,'2024-12-27 17:03:27',877764,'2024-12-27 17:03:27',887563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56759,2,'2024-12-27 17:03:30',919076,'2024-12-27 17:03:32',929412,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56761,2,'2024-12-27 17:03:32',930604,'2024-12-27 17:03:34',938706,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56763,2,'2024-12-27 17:03:41',1515,'2024-12-27 17:03:42',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.087,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56765,2,'2024-12-27 17:03:50',122644,'2024-12-27 17:03:52',132289,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56767,2,'2024-12-27 17:03:52',133396,'2024-12-27 17:03:52',142748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56769,2,'2024-12-27 17:03:52',143526,'2024-12-27 17:03:52',153136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56771,2,'2024-12-27 17:03:55',166221,'2024-12-27 17:03:57',174422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56773,2,'2024-12-27 17:03:57',175420,'2024-12-27 17:03:59',185306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56775,2,'2024-12-27 17:04:15',261982,'2024-12-27 17:04:15',272237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56777,2,'2024-12-27 17:04:20',312910,'2024-12-27 17:04:20',334222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%|rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.719ms, lost 0%|rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56779,2,'2024-12-27 17:04:45',471683,'2024-12-27 17:04:45',481794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56781,2,'2024-12-27 17:04:45',482659,'2024-12-27 17:04:47',491064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56783,2,'2024-12-27 17:04:50',530591,'2024-12-27 17:04:50',759621,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.229,0,'OK - 84.38.95.222: rta 11.056ms, lost 0%|rta=11.056ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 11.056ms, lost 0%|rta=11.056ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56785,2,'2024-12-27 17:04:55',788387,'2024-12-27 17:04:55',799865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56787,2,'2024-12-27 17:04:55',800489,'2024-12-27 17:04:55',810196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56789,2,'2024-12-27 17:05:05',872512,'2024-12-27 17:05:07',880998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56791,2,'2024-12-27 17:05:15',947458,'2024-12-27 17:05:17',957033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56793,2,'2024-12-27 17:05:17',957898,'2024-12-27 17:05:18',956198,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56795,2,'2024-12-27 17:05:20',983284,'2024-12-27 17:05:20',994202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56797,2,'2024-12-27 17:05:25',7191,'2024-12-27 17:05:25',12839,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56799,2,'2024-12-27 17:05:25',25,'2024-12-27 17:05:27',16557,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56801,2,'2024-12-27 17:05:35',3825,'2024-12-27 17:05:35',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56803,2,'2024-12-27 17:05:35',0,'2024-12-27 17:05:35',102625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56807,2,'2024-12-27 17:05:45',145972,'2024-12-27 17:05:47',154606,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56809,2,'2024-12-27 17:05:47',172676,'2024-12-27 17:05:48',154723,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.983,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56811,2,'2024-12-27 17:05:48',155540,'2024-12-27 17:05:48',165466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56813,2,'2024-12-27 17:05:55',205164,'2024-12-27 17:05:57',214860,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56815,2,'2024-12-27 17:06:00',240062,'2024-12-27 17:06:00',250743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56817,2,'2024-12-27 17:06:05',267354,'2024-12-27 17:06:05',277202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56819,2,'2024-12-27 17:06:05',277739,'2024-12-27 17:06:07',285595,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56821,2,'2024-12-27 17:06:10',313724,'2024-12-27 17:06:12',322229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56823,2,'2024-12-27 17:06:12',335721,'2024-12-27 17:06:12',345543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56825,2,'2024-12-27 17:06:25',414763,'2024-12-27 17:06:27',423716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56827,2,'2024-12-27 17:06:27',424587,'2024-12-27 17:06:27',434469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56829,2,'2024-12-27 17:06:30',465324,'2024-12-27 17:06:32',475138,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56831,2,'2024-12-27 17:06:32',476740,'2024-12-27 17:06:34',486523,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56833,2,'2024-12-27 17:06:35',501923,'2024-12-27 17:06:35',511660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56835,2,'2024-12-27 17:06:50',638714,'2024-12-27 17:06:52',648084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56837,2,'2024-12-27 17:06:52',648687,'2024-12-27 17:06:52',658338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56839,2,'2024-12-27 17:06:52',658858,'2024-12-27 17:06:52',668452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56841,2,'2024-12-27 17:06:55',707087,'2024-12-27 17:06:57',715439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56843,2,'2024-12-27 17:07:05',773001,'2024-12-27 17:07:07',782783,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56845,2,'2024-12-27 17:07:07',783403,'2024-12-27 17:07:07',793250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56847,2,'2024-12-27 17:07:10',829083,'2024-12-27 17:07:10',838793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56849,2,'2024-12-27 17:07:10',839862,'2024-12-27 17:07:10',846746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56851,2,'2024-12-27 17:07:20',914122,'2024-12-27 17:07:20',937673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%|rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.836ms, lost 0%|rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56853,2,'2024-12-27 17:07:20',938205,'2024-12-27 17:07:22',946718,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56855,2,'2024-12-27 17:07:25',977097,'2024-12-27 17:07:25',986783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56857,2,'2024-12-27 17:07:45',23702,'2024-12-27 17:07:45',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56859,2,'2024-12-27 17:07:50',0,'2024-12-27 17:07:50',104065,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56861,2,'2024-12-27 17:07:55',127176,'2024-12-27 17:07:55',137725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56863,2,'2024-12-27 17:07:55',138530,'2024-12-27 17:07:55',148215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56865,2,'2024-12-27 17:08:05',204186,'2024-12-27 17:08:07',213660,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56867,2,'2024-12-27 17:08:10',239154,'2024-12-27 17:08:10',249200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56869,2,'2024-12-27 17:08:15',272668,'2024-12-27 17:08:17',281184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56871,2,'2024-12-27 17:08:17',281745,'2024-12-27 17:08:18',280551,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56873,2,'2024-12-27 17:08:20',310965,'2024-12-27 17:08:20',321159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56875,2,'2024-12-27 17:08:25',356052,'2024-12-27 17:08:27',365768,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56877,2,'2024-12-27 17:08:35',432164,'2024-12-27 17:08:35',443598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56879,2,'2024-12-27 17:08:45',538296,'2024-12-27 17:08:47',547385,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56881,2,'2024-12-27 17:09:00',650460,'2024-12-27 17:09:00',661144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56883,2,'2024-12-27 17:09:05',690560,'2024-12-27 17:09:05',700232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56885,2,'2024-12-27 17:09:05',700777,'2024-12-27 17:09:07',707899,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56887,2,'2024-12-27 17:09:10',735741,'2024-12-27 17:09:10',746323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56889,2,'2024-12-27 17:09:25',837349,'2024-12-27 17:09:27',847481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56891,2,'2024-12-27 17:09:27',848231,'2024-12-27 17:09:27',858586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56893,2,'2024-12-27 17:09:30',915309,'2024-12-27 17:09:32',925199,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56895,2,'2024-12-27 17:09:32',926512,'2024-12-27 17:09:34',934566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56897,2,'2024-12-27 17:09:41',6,'2024-12-27 17:09:42',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.073,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56899,2,'2024-12-27 17:09:42',0,'2024-12-27 17:09:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56901,2,'2024-12-27 17:09:50',122616,'2024-12-27 17:09:52',131679,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56903,2,'2024-12-27 17:09:52',133241,'2024-12-27 17:09:52',143964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56905,2,'2024-12-27 17:09:55',155470,'2024-12-27 17:09:57',164918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56907,2,'2024-12-27 17:10:00',176347,'2024-12-27 17:10:00',186944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56909,2,'2024-12-27 17:10:05',214953,'2024-12-27 17:10:05',225379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56911,2,'2024-12-27 17:10:10',259737,'2024-12-27 17:10:10',269697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56913,2,'2024-12-27 17:10:10',270999,'2024-12-27 17:10:10',279078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56915,2,'2024-12-27 17:10:20',325908,'2024-12-27 17:10:20',350482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%|rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.816ms, lost 0%|rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56917,2,'2024-12-27 17:10:20',351048,'2024-12-27 17:10:22',358314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56919,2,'2024-12-27 17:10:25',378835,'2024-12-27 17:10:25',388498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56921,2,'2024-12-27 17:10:45',514385,'2024-12-27 17:10:47',522607,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56923,2,'2024-12-27 17:10:50',567842,'2024-12-27 17:10:50',582021,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56925,2,'2024-12-27 17:10:55',613163,'2024-12-27 17:10:55',623445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56927,2,'2024-12-27 17:11:10',727100,'2024-12-27 17:11:10',737812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56929,2,'2024-12-27 17:11:15',767725,'2024-12-27 17:11:17',777920,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56931,2,'2024-12-27 17:11:20',799643,'2024-12-27 17:11:20',809816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56933,2,'2024-12-27 17:11:25',844104,'2024-12-27 17:11:25',857010,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56935,2,'2024-12-27 17:11:25',857723,'2024-12-27 17:11:27',866507,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56937,2,'2024-12-27 17:11:35',929278,'2024-12-27 17:11:35',936855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56939,2,'2024-12-27 17:11:35',937440,'2024-12-27 17:11:35',946448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56941,2,'2024-12-27 17:11:46',331,'2024-12-27 17:11:48',5660,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56943,2,'2024-12-27 17:11:48',6025,'2024-12-27 17:11:49',90,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56945,2,'2024-12-27 17:11:49',6213,'2024-12-27 17:11:49',10219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56947,2,'2024-12-27 17:11:55',24679,'2024-12-27 17:11:57',3600,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56949,2,'2024-12-27 17:12:00',0,'2024-12-27 17:12:00',108642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56951,2,'2024-12-27 17:12:05',119031,'2024-12-27 17:12:05',129102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56953,2,'2024-12-27 17:12:10',150381,'2024-12-27 17:12:12',158623,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56955,2,'2024-12-27 17:12:12',173616,'2024-12-27 17:12:12',183478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56957,2,'2024-12-27 17:12:25',246284,'2024-12-27 17:12:25',257116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56959,2,'2024-12-27 17:12:25',257812,'2024-12-27 17:12:25',268614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56961,2,'2024-12-27 17:12:30',298647,'2024-12-27 17:12:32',308234,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56963,2,'2024-12-27 17:12:32',309148,'2024-12-27 17:12:34',318471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56965,2,'2024-12-27 17:12:40',354860,'2024-12-27 17:12:41',450399,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.095,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56967,2,'2024-12-27 17:12:50',504756,'2024-12-27 17:12:50',515079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56969,2,'2024-12-27 17:12:50',516523,'2024-12-27 17:12:51',491974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56971,2,'2024-12-27 17:13:05',542976,'2024-12-27 17:13:07',552045,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56973,2,'2024-12-27 17:13:07',552669,'2024-12-27 17:13:07',562796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56975,2,'2024-12-27 17:13:10',603016,'2024-12-27 17:13:10',614018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.177ms, lost 0%|rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.177ms, lost 0%|rta=0.177ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56977,2,'2024-12-27 17:13:10',614924,'2024-12-27 17:13:10',621927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56979,2,'2024-12-27 17:13:20',695842,'2024-12-27 17:13:22',704671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56981,2,'2024-12-27 17:13:25',734607,'2024-12-27 17:13:25',745862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56983,2,'2024-12-27 17:13:45',863494,'2024-12-27 17:13:45',873690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56985,2,'2024-12-27 17:13:45',874290,'2024-12-27 17:13:47',882817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56987,2,'2024-12-27 17:13:55',957169,'2024-12-27 17:13:55',967562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56989,2,'2024-12-27 17:13:55',968153,'2024-12-27 17:13:55',977755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56991,2,'2024-12-27 17:14:10',13476,'2024-12-27 17:14:12',16934,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56993,2,'2024-12-27 17:14:12',17333,'2024-12-27 17:14:12',327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(56995,2,'2024-12-27 17:14:15',25909,'2024-12-27 17:14:17',56,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56997,2,'2024-12-27 17:14:17',3680,'2024-12-27 17:14:18',29241,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(56999,2,'2024-12-27 17:14:20',108546,'2024-12-27 17:14:20',119010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57001,2,'2024-12-27 17:14:25',162309,'2024-12-27 17:14:25',175848,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57003,2,'2024-12-27 17:14:35',238954,'2024-12-27 17:14:35',249165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57005,2,'2024-12-27 17:14:35',249745,'2024-12-27 17:14:35',256568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57007,2,'2024-12-27 17:14:35',257127,'2024-12-27 17:14:35',266732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57009,2,'2024-12-27 17:14:45',335807,'2024-12-27 17:14:47',344899,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57011,2,'2024-12-27 17:14:47',345523,'2024-12-27 17:14:48',344085,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57013,2,'2024-12-27 17:14:48',344960,'2024-12-27 17:14:48',354653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57015,2,'2024-12-27 17:14:55',416044,'2024-12-27 17:14:57',424547,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57017,2,'2024-12-27 17:15:00',460602,'2024-12-27 17:15:00',471436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57019,2,'2024-12-27 17:15:05',500697,'2024-12-27 17:15:07',509009,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57021,2,'2024-12-27 17:15:10',558549,'2024-12-27 17:15:12',568343,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57023,2,'2024-12-27 17:15:25',646532,'2024-12-27 17:15:27',655729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (57025,2,'2024-12-27 17:15:27',656372,'2024-12-27 17:15:27',665967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57027,2,'2024-12-27 17:15:27',666527,'2024-12-27 17:15:27',676144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57029,2,'2024-12-27 17:15:30',714894,'2024-12-27 17:15:32',724668,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57031,2,'2024-12-27 17:15:40',787158,'2024-12-27 17:15:41',870568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57033,2,'2024-12-27 17:15:45',894710,'2024-12-27 17:15:47',904161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57035,2,'2024-12-27 17:15:50',939799,'2024-12-27 17:15:50',950937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57037,2,'2024-12-27 17:15:50',951461,'2024-12-27 17:15:50',960560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57039,2,'2024-12-27 17:15:55',990286,'2024-12-27 17:15:57',999596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57041,2,'2024-12-27 17:15:58',202,'2024-12-27 17:16:00',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57043,2,'2024-12-27 17:16:05',3064,'2024-12-27 17:16:07',55,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57045,2,'2024-12-27 17:16:07',6,'2024-12-27 17:16:07',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57047,2,'2024-12-27 17:16:20',134717,'2024-12-27 17:16:20',156640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57049,2,'2024-12-27 17:16:45',270082,'2024-12-27 17:16:45',279995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57051,2,'2024-12-27 17:16:45',280623,'2024-12-27 17:16:47',287992,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57053,2,'2024-12-27 17:16:50',315500,'2024-12-27 17:16:50',329286,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57055,2,'2024-12-27 17:16:55',359636,'2024-12-27 17:16:55',369910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57057,2,'2024-12-27 17:17:05',493329,'2024-12-27 17:17:07',502418,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57059,2,'2024-12-27 17:17:15',559094,'2024-12-27 17:17:17',568262,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57061,2,'2024-12-27 17:17:17',568848,'2024-12-27 17:17:18',566564,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57063,2,'2024-12-27 17:17:25',629971,'2024-12-27 17:17:25',642528,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57065,2,'2024-12-27 17:17:25',643345,'2024-12-27 17:17:27',650755,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57067,2,'2024-12-27 17:17:35',711910,'2024-12-27 17:17:35',722371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57069,2,'2024-12-27 17:17:35',722966,'2024-12-27 17:17:35',729995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57071,2,'2024-12-27 17:17:35',730543,'2024-12-27 17:17:35',739582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57073,2,'2024-12-27 17:17:45',825178,'2024-12-27 17:17:47',834972,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57075,2,'2024-12-27 17:17:47',835799,'2024-12-27 17:17:47',845396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57077,2,'2024-12-27 17:17:55',894187,'2024-12-27 17:17:57',903879,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57079,2,'2024-12-27 17:18:05',972422,'2024-12-27 17:18:05',982747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57081,2,'2024-12-27 17:18:05',983329,'2024-12-27 17:18:07',992127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57083,2,'2024-12-27 17:18:10',2099,'2024-12-27 17:18:12',711,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57085,2,'2024-12-27 17:18:12',178,'2024-12-27 17:18:12',15382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57087,2,'2024-12-27 17:18:25',128971,'2024-12-27 17:18:27',137498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57089,2,'2024-12-27 17:18:27',138383,'2024-12-27 17:18:27',148307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57091,2,'2024-12-27 17:18:30',172912,'2024-12-27 17:18:32',182545,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57093,2,'2024-12-27 17:18:35',201484,'2024-12-27 17:18:36',274930,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57095,2,'2024-12-27 17:18:36',275531,'2024-12-27 17:18:36',284848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57097,2,'2024-12-27 17:18:50',426699,'2024-12-27 17:18:51',474535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.047,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57099,2,'2024-12-27 17:18:51',475115,'2024-12-27 17:18:51',485056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57101,2,'2024-12-27 17:19:05',586905,'2024-12-27 17:19:07',595552,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57103,2,'2024-12-27 17:19:10',632650,'2024-12-27 17:19:10',643370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57105,2,'2024-12-27 17:19:10',644235,'2024-12-27 17:19:10',651216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57107,2,'2024-12-27 17:19:20',724073,'2024-12-27 17:19:20',745212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57109,2,'2024-12-27 17:19:20',745754,'2024-12-27 17:19:22',754325,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57111,2,'2024-12-27 17:19:25',779465,'2024-12-27 17:19:25',789414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57113,2,'2024-12-27 17:19:45',908153,'2024-12-27 17:19:45',918200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57115,2,'2024-12-27 17:19:50',969432,'2024-12-27 17:19:50',983965,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57117,2,'2024-12-27 17:19:56',50,'2024-12-27 17:19:56',538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57119,2,'2024-12-27 17:19:56',73,'2024-12-27 17:19:56',134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57121,2,'2024-12-27 17:20:10',30582,'2024-12-27 17:20:12',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57123,2,'2024-12-27 17:20:12',0,'2024-12-27 17:20:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57125,2,'2024-12-27 17:20:15',104092,'2024-12-27 17:20:17',113042,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57127,2,'2024-12-27 17:20:17',113797,'2024-12-27 17:20:18',112220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57129,2,'2024-12-27 17:20:20',117237,'2024-12-27 17:20:20',127662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57131,2,'2024-12-27 17:20:35',194633,'2024-12-27 17:20:35',205326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57133,2,'2024-12-27 17:20:45',277043,'2024-12-27 17:20:47',285988,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57135,2,'2024-12-27 17:20:47',287101,'2024-12-27 17:20:47',296926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57137,2,'2024-12-27 17:21:00',408324,'2024-12-27 17:21:00',419077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57139,2,'2024-12-27 17:21:05',440044,'2024-12-27 17:21:05',449685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57141,2,'2024-12-27 17:21:05',450238,'2024-12-27 17:21:07',459349,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57143,2,'2024-12-27 17:21:10',488189,'2024-12-27 17:21:12',497206,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57145,2,'2024-12-27 17:21:12',497799,'2024-12-27 17:21:12',507671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57147,2,'2024-12-27 17:21:25',586879,'2024-12-27 17:21:27',596053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57149,2,'2024-12-27 17:21:27',596665,'2024-12-27 17:21:27',606592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57151,2,'2024-12-27 17:21:30',659612,'2024-12-27 17:21:32',669695,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57153,2,'2024-12-27 17:21:32',671362,'2024-12-27 17:21:34',678992,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57155,2,'2024-12-27 17:21:40',746793,'2024-12-27 17:21:41',819722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.072,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57157,2,'2024-12-27 17:21:41',820246,'2024-12-27 17:21:41',830264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57159,2,'2024-12-27 17:21:50',887742,'2024-12-27 17:21:50',897679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57161,2,'2024-12-27 17:21:55',923922,'2024-12-27 17:21:57',933755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57163,2,'2024-12-27 17:21:57',934395,'2024-12-27 17:21:59',943019,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57165,2,'2024-12-27 17:22:00',960978,'2024-12-27 17:22:00',971213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57167,2,'2024-12-27 17:22:05',2981,'2024-12-27 17:22:05',943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57169,2,'2024-12-27 17:22:10',3,'2024-12-27 17:22:10',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57171,2,'2024-12-27 17:22:10',2617,'2024-12-27 17:22:10',382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57173,2,'2024-12-27 17:22:20',0,'2024-12-27 17:22:20',119230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%|rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.968ms, lost 0%|rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57175,2,'2024-12-27 17:22:20',119798,'2024-12-27 17:22:22',128386,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57177,2,'2024-12-27 17:22:25',136016,'2024-12-27 17:22:25',146778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57179,2,'2024-12-27 17:22:45',254206,'2024-12-27 17:22:47',263582,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57181,2,'2024-12-27 17:22:50',297464,'2024-12-27 17:22:50',315130,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%|rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.470ms, lost 0%|rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57183,2,'2024-12-27 17:22:55',346727,'2024-12-27 17:22:55',357631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57185,2,'2024-12-27 17:23:00',391070,'2024-12-27 17:23:00',401372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57187,2,'2024-12-27 17:23:05',443651,'2024-12-27 17:23:07',452230,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57189,2,'2024-12-27 17:23:10',493712,'2024-12-27 17:23:10',503488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57191,2,'2024-12-27 17:23:15',530935,'2024-12-27 17:23:17',539590,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57193,2,'2024-12-27 17:23:20',565643,'2024-12-27 17:23:20',576004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57195,2,'2024-12-27 17:23:25',623328,'2024-12-27 17:23:25',638722,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57197,2,'2024-12-27 17:23:25',639513,'2024-12-27 17:23:27',646775,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57199,2,'2024-12-27 17:23:35',716679,'2024-12-27 17:23:35',724477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57201,2,'2024-12-27 17:23:35',725067,'2024-12-27 17:23:35',734313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57203,2,'2024-12-27 17:23:40',783420,'2024-12-27 17:23:40',794419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57205,2,'2024-12-27 17:23:45',824203,'2024-12-27 17:23:47',833992,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57207,2,'2024-12-27 17:23:47',834586,'2024-12-27 17:23:48',833215,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57209,2,'2024-12-27 17:23:48',834002,'2024-12-27 17:23:48',843696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57211,2,'2024-12-27 17:23:55',896879,'2024-12-27 17:23:57',906596,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57213,2,'2024-12-27 17:24:00',948303,'2024-12-27 17:24:00',958894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57215,2,'2024-12-27 17:24:05',985103,'2024-12-27 17:24:05',995038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57217,2,'2024-12-27 17:24:10',8389,'2024-12-27 17:24:10',13147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57219,2,'2024-12-27 17:24:25',141938,'2024-12-27 17:24:25',152453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57221,2,'2024-12-27 17:24:25',153175,'2024-12-27 17:24:25',164144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57223,2,'2024-12-27 17:24:30',207012,'2024-12-27 17:24:32',216301,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57225,2,'2024-12-27 17:24:35',235083,'2024-12-27 17:24:36',294272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.059,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57227,2,'2024-12-27 17:24:40',342603,'2024-12-27 17:24:41',420243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.077,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57229,2,'2024-12-27 17:24:41',420969,'2024-12-27 17:24:41',430897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57231,2,'2024-12-27 17:24:50',508732,'2024-12-27 17:24:50',518983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57233,2,'2024-12-27 17:24:55',549436,'2024-12-27 17:24:57',557243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57235,2,'2024-12-27 17:24:57',558052,'2024-12-27 17:24:59',565824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57237,2,'2024-12-27 17:25:05',624418,'2024-12-27 17:25:07',632915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57239,2,'2024-12-27 17:25:07',633665,'2024-12-27 17:25:07',644603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57241,2,'2024-12-27 17:25:10',679003,'2024-12-27 17:25:10',688996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57243,2,'2024-12-27 17:25:10',689862,'2024-12-27 17:25:10',696884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57245,2,'2024-12-27 17:25:20',777742,'2024-12-27 17:25:22',787019,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57247,2,'2024-12-27 17:25:25',808125,'2024-12-27 17:25:25',818185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57249,2,'2024-12-27 17:25:45',940093,'2024-12-27 17:25:45',950126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57251,2,'2024-12-27 17:25:45',950734,'2024-12-27 17:25:47',959250,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57253,2,'2024-12-27 17:25:55',120,'2024-12-27 17:25:55',5483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57255,2,'2024-12-27 17:25:55',5711,'2024-12-27 17:25:55',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57257,2,'2024-12-27 17:26:10',0,'2024-12-27 17:26:12',103312,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57259,2,'2024-12-27 17:26:12',112766,'2024-12-27 17:26:12',121907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57261,2,'2024-12-27 17:26:15',133237,'2024-12-27 17:26:17',142063,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57263,2,'2024-12-27 17:26:20',179487,'2024-12-27 17:26:20',189854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57265,2,'2024-12-27 17:26:25',212198,'2024-12-27 17:26:25',227049,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.379ms, lost 0%|rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.379ms, lost 0%|rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57267,2,'2024-12-27 17:26:35',268871,'2024-12-27 17:26:35',279334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57269,2,'2024-12-27 17:26:35',279954,'2024-12-27 17:26:35',286773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57271,2,'2024-12-27 17:26:35',287367,'2024-12-27 17:26:35',296456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57273,2,'2024-12-27 17:26:45',330200,'2024-12-27 17:26:47',338088,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57275,2,'2024-12-27 17:26:47',338609,'2024-12-27 17:26:48',337303,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57277,2,'2024-12-27 17:26:48',338021,'2024-12-27 17:26:48',347672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57279,2,'2024-12-27 17:26:55',382421,'2024-12-27 17:26:55',462825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.08,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57281,2,'2024-12-27 17:27:00',483372,'2024-12-27 17:27:00',494659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57283,2,'2024-12-27 17:27:05',512175,'2024-12-27 17:27:07',520412,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57285,2,'2024-12-27 17:27:10',534981,'2024-12-27 17:27:12',543448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57287,2,'2024-12-27 17:27:25',648223,'2024-12-27 17:27:27',657935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57289,2,'2024-12-27 17:27:27',658548,'2024-12-27 17:27:27',667706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57291,2,'2024-12-27 17:27:27',668776,'2024-12-27 17:27:27',678404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57293,2,'2024-12-27 17:27:30',723824,'2024-12-27 17:27:32',733919,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57295,2,'2024-12-27 17:27:40',793483,'2024-12-27 17:27:41',877751,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.084,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57297,2,'2024-12-27 17:27:45',906915,'2024-12-27 17:27:47',916570,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57299,2,'2024-12-27 17:27:50',935549,'2024-12-27 17:27:50',946748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57301,2,'2024-12-27 17:27:50',947577,'2024-12-27 17:27:50',956817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57303,2,'2024-12-27 17:27:55',989025,'2024-12-27 17:27:57',999126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57305,2,'2024-12-27 17:27:57',999746,'2024-12-27 17:28:00',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57307,2,'2024-12-27 17:28:05',44,'2024-12-27 17:28:07',26839,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57309,2,'2024-12-27 17:28:07',52,'2024-12-27 17:28:07',487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57311,2,'2024-12-27 17:28:20',129849,'2024-12-27 17:28:20',158359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%|rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.075ms, lost 0%|rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57313,2,'2024-12-27 17:28:25',171101,'2024-12-27 17:28:25',181202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57315,2,'2024-12-27 17:28:45',277941,'2024-12-27 17:28:45',287616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57317,2,'2024-12-27 17:28:45',288211,'2024-12-27 17:28:47',296125,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57319,2,'2024-12-27 17:28:50',333495,'2024-12-27 17:28:50',345575,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57321,2,'2024-12-27 17:28:55',374234,'2024-12-27 17:28:55',384410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57323,2,'2024-12-27 17:29:05',444896,'2024-12-27 17:29:07',454186,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57325,2,'2024-12-27 17:29:15',516861,'2024-12-27 17:29:17',524907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57327,2,'2024-12-27 17:29:17',525477,'2024-12-27 17:29:18',525106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57329,2,'2024-12-27 17:29:25',580011,'2024-12-27 17:29:25',596630,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%|rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.440ms, lost 0%|rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57331,2,'2024-12-27 17:29:25',597685,'2024-12-27 17:29:27',606573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57333,2,'2024-12-27 17:29:35',675824,'2024-12-27 17:29:35',686016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57335,2,'2024-12-27 17:29:35',686820,'2024-12-27 17:29:35',693706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57337,2,'2024-12-27 17:29:35',694697,'2024-12-27 17:29:35',703726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57339,2,'2024-12-27 17:29:45',775123,'2024-12-27 17:29:47',785414,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57341,2,'2024-12-27 17:29:47',786286,'2024-12-27 17:29:47',796865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57343,2,'2024-12-27 17:29:55',844568,'2024-12-27 17:29:57',853481,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57345,2,'2024-12-27 17:30:05',917734,'2024-12-27 17:30:05',928089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57347,2,'2024-12-27 17:30:05',928663,'2024-12-27 17:30:07',936527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57349,2,'2024-12-27 17:30:07',937213,'2024-12-27 17:30:07',947066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57351,2,'2024-12-27 17:30:10',960488,'2024-12-27 17:30:12',969383,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57353,2,'2024-12-27 17:30:12',969942,'2024-12-27 17:30:12',979917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57355,2,'2024-12-27 17:30:25',27486,'2024-12-27 17:30:27',31423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57357,2,'2024-12-27 17:30:27',3984,'2024-12-27 17:30:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57359,2,'2024-12-27 17:30:30',108743,'2024-12-27 17:30:32',117611,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57361,2,'2024-12-27 17:30:32',118888,'2024-12-27 17:30:34',127868,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57363,2,'2024-12-27 17:30:35',132610,'2024-12-27 17:30:35',142346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57365,2,'2024-12-27 17:30:50',231317,'2024-12-27 17:30:50',242193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57367,2,'2024-12-27 17:30:50',242725,'2024-12-27 17:30:51',307698,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57369,2,'2024-12-27 17:30:51',308281,'2024-12-27 17:30:51',318106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57371,2,'2024-12-27 17:31:05',370341,'2024-12-27 17:31:07',380363,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57373,2,'2024-12-27 17:31:10',411895,'2024-12-27 17:31:10',421630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57375,2,'2024-12-27 17:31:10',422486,'2024-12-27 17:31:10',429343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57377,2,'2024-12-27 17:31:15',440650,'2024-12-27 17:31:15',451023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57379,2,'2024-12-27 17:31:20',481103,'2024-12-27 17:31:20',502676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57381,2,'2024-12-27 17:31:20',503227,'2024-12-27 17:31:22',510750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57383,2,'2024-12-27 17:31:25',520736,'2024-12-27 17:31:25',531430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57385,2,'2024-12-27 17:31:45',670400,'2024-12-27 17:31:45',680414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57387,2,'2024-12-27 17:31:50',720126,'2024-12-27 17:31:50',732113,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57389,2,'2024-12-27 17:31:55',762689,'2024-12-27 17:31:55',773978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57391,2,'2024-12-27 17:31:55',774515,'2024-12-27 17:31:55',784102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57393,2,'2024-12-27 17:32:05',870106,'2024-12-27 17:32:07',878706,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57395,2,'2024-12-27 17:32:10',911426,'2024-12-27 17:32:10',921360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57397,2,'2024-12-27 17:32:15',934459,'2024-12-27 17:32:17',944350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57399,2,'2024-12-27 17:32:17',945000,'2024-12-27 17:32:18',943529,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57401,2,'2024-12-27 17:32:20',964267,'2024-12-27 17:32:20',974370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57403,2,'2024-12-27 17:32:25',1223,'2024-12-27 17:32:27',4677,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57405,2,'2024-12-27 17:32:35',448,'2024-12-27 17:32:35',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57407,2,'2024-12-27 17:32:45',128326,'2024-12-27 17:32:47',138014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57409,2,'2024-12-27 17:32:47',157518,'2024-12-27 17:32:47',167409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57411,2,'2024-12-27 17:33:00',232688,'2024-12-27 17:33:00',243613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57413,2,'2024-12-27 17:33:05',256946,'2024-12-27 17:33:05',266531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57415,2,'2024-12-27 17:33:05',267054,'2024-12-27 17:33:07',275496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57417,2,'2024-12-27 17:33:10',290581,'2024-12-27 17:33:12',300420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57419,2,'2024-12-27 17:33:12',300958,'2024-12-27 17:33:12',311007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57421,2,'2024-12-27 17:33:25',393689,'2024-12-27 17:33:27',403053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57423,2,'2024-12-27 17:33:27',403683,'2024-12-27 17:33:27',413178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57425,2,'2024-12-27 17:33:27',413728,'2024-12-27 17:33:27',423325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57427,2,'2024-12-27 17:33:30',477174,'2024-12-27 17:33:32',486899,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57429,2,'2024-12-27 17:33:32',488606,'2024-12-27 17:33:34',497182,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57431,2,'2024-12-27 17:33:40',564944,'2024-12-27 17:33:41',647515,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57433,2,'2024-12-27 17:33:50',708456,'2024-12-27 17:33:50',718979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57435,2,'2024-12-27 17:33:50',719836,'2024-12-27 17:33:50',729098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57437,2,'2024-12-27 17:33:55',766634,'2024-12-27 17:33:57',775789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57439,2,'2024-12-27 17:33:57',777053,'2024-12-27 17:33:59',786179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57441,2,'2024-12-27 17:34:05',845038,'2024-12-27 17:34:05',855788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57443,2,'2024-12-27 17:34:10',890073,'2024-12-27 17:34:10',899789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57445,2,'2024-12-27 17:34:10',900684,'2024-12-27 17:34:10',907569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57447,2,'2024-12-27 17:34:20',954069,'2024-12-27 17:34:20',976401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57449,2,'2024-12-27 17:34:20',976958,'2024-12-27 17:34:22',985326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57451,2,'2024-12-27 17:34:26',6,'2024-12-27 17:34:26',7845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57453,2,'2024-12-27 17:34:45',0,'2024-12-27 17:34:47',108305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57455,2,'2024-12-27 17:34:50',126217,'2024-12-27 17:34:50',141523,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57457,2,'2024-12-27 17:34:55',155100,'2024-12-27 17:34:55',165932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57459,2,'2024-12-27 17:34:55',166638,'2024-12-27 17:34:55',177255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57461,2,'2024-12-27 17:35:05',233877,'2024-12-27 17:35:07',242634,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57463,2,'2024-12-27 17:35:10',258882,'2024-12-27 17:35:10',268908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57465,2,'2024-12-27 17:35:15',283107,'2024-12-27 17:35:17',292282,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57467,2,'2024-12-27 17:35:17',292869,'2024-12-27 17:35:18',291582,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57469,2,'2024-12-27 17:35:20',300571,'2024-12-27 17:35:20',310951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57471,2,'2024-12-27 17:35:25',346655,'2024-12-27 17:35:25',357842,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57473,2,'2024-12-27 17:35:25',358639,'2024-12-27 17:35:27',366960,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57475,2,'2024-12-27 17:35:35',467898,'2024-12-27 17:35:35',475559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57477,2,'2024-12-27 17:35:35',476156,'2024-12-27 17:35:35',485212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57479,2,'2024-12-27 17:35:40',530682,'2024-12-27 17:35:40',541519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57481,2,'2024-12-27 17:35:45',567952,'2024-12-27 17:35:47',577510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57483,2,'2024-12-27 17:35:47',578090,'2024-12-27 17:35:48',575756,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57485,2,'2024-12-27 17:35:55',629499,'2024-12-27 17:35:57',638401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57487,2,'2024-12-27 17:36:00',677533,'2024-12-27 17:36:00',688631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57489,2,'2024-12-27 17:36:05',724842,'2024-12-27 17:36:05',734622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57491,2,'2024-12-27 17:36:10',773367,'2024-12-27 17:36:10',784574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57493,2,'2024-12-27 17:36:25',884453,'2024-12-27 17:36:25',895097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57495,2,'2024-12-27 17:36:30',926126,'2024-12-27 17:36:32',935029,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57497,2,'2024-12-27 17:36:32',935939,'2024-12-27 17:36:34',944267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57499,2,'2024-12-27 17:36:41',1010,'2024-12-27 17:36:42',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.088,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57501,2,'2024-12-27 17:36:42',0,'2024-12-27 17:36:42',100726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57503,2,'2024-12-27 17:36:50',147710,'2024-12-27 17:36:52',157165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57505,2,'2024-12-27 17:36:55',171248,'2024-12-27 17:36:57',180996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57507,2,'2024-12-27 17:36:57',181598,'2024-12-27 17:36:59',190397,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57509,2,'2024-12-27 17:37:05',221830,'2024-12-27 17:37:05',232111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57511,2,'2024-12-27 17:37:10',275911,'2024-12-27 17:37:10',285686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57513,2,'2024-12-27 17:37:10',287054,'2024-12-27 17:37:10',294028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57515,2,'2024-12-27 17:37:20',352381,'2024-12-27 17:37:22',360133,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57517,2,'2024-12-27 17:37:25',382395,'2024-12-27 17:37:25',392499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57519,2,'2024-12-27 17:37:45',505448,'2024-12-27 17:37:45',515492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57521,2,'2024-12-27 17:37:45',516072,'2024-12-27 17:37:47',523144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57523,2,'2024-12-27 17:37:55',589408,'2024-12-27 17:37:55',599996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57525,2,'2024-12-27 17:38:05',671042,'2024-12-27 17:38:07',679904,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57527,2,'2024-12-27 17:38:10',711287,'2024-12-27 17:38:10',721074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57529,2,'2024-12-27 17:38:20',795427,'2024-12-27 17:38:20',805860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57531,2,'2024-12-27 17:38:25',847715,'2024-12-27 17:38:25',863207,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.424ms, lost 0%|rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.424ms, lost 0%|rta=0.424ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57533,2,'2024-12-27 17:38:35',929244,'2024-12-27 17:38:35',936945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57535,2,'2024-12-27 17:38:35',937482,'2024-12-27 17:38:35',946626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57537,2,'2024-12-27 17:38:46',3147,'2024-12-27 17:38:48',842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57539,2,'2024-12-27 17:38:48',7118,'2024-12-27 17:38:49',6408,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57541,2,'2024-12-27 17:38:49',6804,'2024-12-27 17:38:49',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57543,2,'2024-12-27 17:38:55',45,'2024-12-27 17:38:57',420,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57545,2,'2024-12-27 17:39:00',0,'2024-12-27 17:39:00',109572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57547,2,'2024-12-27 17:39:05',122766,'2024-12-27 17:39:07',132073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57549,2,'2024-12-27 17:39:10',167148,'2024-12-27 17:39:12',176184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57551,2,'2024-12-27 17:39:25',244901,'2024-12-27 17:39:27',253727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57553,2,'2024-12-27 17:39:27',254382,'2024-12-27 17:39:27',264581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57555,2,'2024-12-27 17:39:27',265169,'2024-12-27 17:39:27',274794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57557,2,'2024-12-27 17:39:30',325296,'2024-12-27 17:39:32',335259,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57559,2,'2024-12-27 17:39:35',343705,'2024-12-27 17:39:36',432270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.088,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57561,2,'2024-12-27 17:39:40',460070,'2024-12-27 17:39:41',560396,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57563,2,'2024-12-27 17:39:45',582793,'2024-12-27 17:39:47',592107,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57565,2,'2024-12-27 17:39:50',620918,'2024-12-27 17:39:50',632227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57567,2,'2024-12-27 17:39:50',633269,'2024-12-27 17:39:50',643265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57569,2,'2024-12-27 17:39:50',644379,'2024-12-27 17:39:51',608826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.965,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57571,2,'2024-12-27 17:40:05',666561,'2024-12-27 17:40:05',676969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57573,2,'2024-12-27 17:40:05',677523,'2024-12-27 17:40:07',684844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57575,2,'2024-12-27 17:40:15',747848,'2024-12-27 17:40:15',757981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57577,2,'2024-12-27 17:40:20',790221,'2024-12-27 17:40:20',811657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%|rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.728ms, lost 0%|rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57579,2,'2024-12-27 17:40:25',842195,'2024-12-27 17:40:25',852072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57581,2,'2024-12-27 17:40:45',959495,'2024-12-27 17:40:45',969676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57583,2,'2024-12-27 17:40:45',970230,'2024-12-27 17:40:47',978111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57585,2,'2024-12-27 17:40:51',0,'2024-12-27 17:40:51',9289,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57587,2,'2024-12-27 17:40:55',3,'2024-12-27 17:40:55',2575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57589,2,'2024-12-27 17:41:05',0,'2024-12-27 17:41:05',105383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57591,2,'2024-12-27 17:41:05',106483,'2024-12-27 17:41:07',114302,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57593,2,'2024-12-27 17:41:15',158440,'2024-12-27 17:41:17',168097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57595,2,'2024-12-27 17:41:17',181772,'2024-12-27 17:41:18',167281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.986,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57597,2,'2024-12-27 17:41:25',217482,'2024-12-27 17:41:25',231780,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57599,2,'2024-12-27 17:41:25',232554,'2024-12-27 17:41:27',240152,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57601,2,'2024-12-27 17:41:35',295799,'2024-12-27 17:41:35',306450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57603,2,'2024-12-27 17:41:35',307033,'2024-12-27 17:41:35',314062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57605,2,'2024-12-27 17:41:35',314624,'2024-12-27 17:41:35',323966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57607,2,'2024-12-27 17:41:45',373454,'2024-12-27 17:41:47',382482,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57609,2,'2024-12-27 17:41:47',392866,'2024-12-27 17:41:48',381648,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57611,2,'2024-12-27 17:41:48',382488,'2024-12-27 17:41:48',392107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57613,2,'2024-12-27 17:41:55',426139,'2024-12-27 17:41:57',434574,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57615,2,'2024-12-27 17:42:05',475967,'2024-12-27 17:42:05',485547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57617,2,'2024-12-27 17:42:05',486129,'2024-12-27 17:42:07',495082,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57619,2,'2024-12-27 17:42:07',504026,'2024-12-27 17:42:07',513685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57621,2,'2024-12-27 17:42:10',536102,'2024-12-27 17:42:12',544723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57623,2,'2024-12-27 17:42:12',556501,'2024-12-27 17:42:12',566225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57625,2,'2024-12-27 17:42:25',626437,'2024-12-27 17:42:25',636937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57627,2,'2024-12-27 17:42:25',637485,'2024-12-27 17:42:27',645517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57629,2,'2024-12-27 17:42:27',646120,'2024-12-27 17:42:27',656171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57631,2,'2024-12-27 17:42:30',698299,'2024-12-27 17:42:32',707983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57633,2,'2024-12-27 17:42:32',709254,'2024-12-27 17:42:34',717245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57635,2,'2024-12-27 17:42:50',879237,'2024-12-27 17:42:50',890170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57637,2,'2024-12-27 17:42:50',890712,'2024-12-27 17:42:51',924376,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.033,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57639,2,'2024-12-27 17:42:51',924959,'2024-12-27 17:42:51',933922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57641,2,'2024-12-27 17:43:05',118,'2024-12-27 17:43:07',11388,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57643,2,'2024-12-27 17:43:10',408,'2024-12-27 17:43:10',471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57645,2,'2024-12-27 17:43:10',3826,'2024-12-27 17:43:10',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57647,2,'2024-12-27 17:43:15',103805,'2024-12-27 17:43:15',114213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57649,2,'2024-12-27 17:43:20',132029,'2024-12-27 17:43:20',160357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%|rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.075ms, lost 0%|rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57651,2,'2024-12-27 17:43:20',160927,'2024-12-27 17:43:22',169139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57653,2,'2024-12-27 17:43:45',280726,'2024-12-27 17:43:45',290520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57655,2,'2024-12-27 17:43:50',337144,'2024-12-27 17:43:50',349340,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57657,2,'2024-12-27 17:43:55',377903,'2024-12-27 17:43:55',388514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57659,2,'2024-12-27 17:43:55',389080,'2024-12-27 17:43:55',398692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57661,2,'2024-12-27 17:44:05',475216,'2024-12-27 17:44:07',483700,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57663,2,'2024-12-27 17:44:10',512143,'2024-12-27 17:44:10',522452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57665,2,'2024-12-27 17:44:15',550971,'2024-12-27 17:44:17',559224,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57667,2,'2024-12-27 17:44:17',559851,'2024-12-27 17:44:18',559536,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57669,2,'2024-12-27 17:44:20',589849,'2024-12-27 17:44:20',600088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57671,2,'2024-12-27 17:44:25',633115,'2024-12-27 17:44:27',641436,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57673,2,'2024-12-27 17:44:35',717025,'2024-12-27 17:44:35',727953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57675,2,'2024-12-27 17:44:35',728556,'2024-12-27 17:44:35',735373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57677,2,'2024-12-27 17:44:35',735955,'2024-12-27 17:44:35',745447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57679,2,'2024-12-27 17:44:45',815339,'2024-12-27 17:44:47',823887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57681,2,'2024-12-27 17:44:47',824975,'2024-12-27 17:44:47',834730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57683,2,'2024-12-27 17:45:00',914056,'2024-12-27 17:45:00',925085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57685,2,'2024-12-27 17:45:05',958686,'2024-12-27 17:45:05',968462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57687,2,'2024-12-27 17:45:05',969064,'2024-12-27 17:45:07',977008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57689,2,'2024-12-27 17:45:11',4305,'2024-12-27 17:45:13',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57691,2,'2024-12-27 17:45:13',8500,'2024-12-27 17:45:13',12565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57693,2,'2024-12-27 17:45:25',0,'2024-12-27 17:45:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57695,2,'2024-12-27 17:45:27',0,'2024-12-27 17:45:27',104725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57697,2,'2024-12-27 17:45:30',132137,'2024-12-27 17:45:32',140719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57699,2,'2024-12-27 17:45:32',142020,'2024-12-27 17:45:34',150972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57701,2,'2024-12-27 17:45:40',183265,'2024-12-27 17:45:41',281656,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.098,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57703,2,'2024-12-27 17:45:50',366173,'2024-12-27 17:45:50',377013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57705,2,'2024-12-27 17:45:50',377803,'2024-12-27 17:45:50',387102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57707,2,'2024-12-27 17:45:50',388527,'2024-12-27 17:45:51',350676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.963,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57709,2,'2024-12-27 17:46:05',403881,'2024-12-27 17:46:05',414264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57711,2,'2024-12-27 17:46:10',448968,'2024-12-27 17:46:10',459109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57713,2,'2024-12-27 17:46:10',459947,'2024-12-27 17:46:10',467046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57715,2,'2024-12-27 17:46:20',531827,'2024-12-27 17:46:20',554202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57717,2,'2024-12-27 17:46:20',554781,'2024-12-27 17:46:22',562107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57719,2,'2024-12-27 17:46:25',587662,'2024-12-27 17:46:25',597993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57721,2,'2024-12-27 17:46:45',718295,'2024-12-27 17:46:45',728734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57723,2,'2024-12-27 17:46:45',729306,'2024-12-27 17:46:47',737336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57725,2,'2024-12-27 17:46:50',772568,'2024-12-27 17:46:50',784689,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57727,2,'2024-12-27 17:46:55',818722,'2024-12-27 17:46:55',829225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57729,2,'2024-12-27 17:46:55',830240,'2024-12-27 17:46:55',839965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57731,2,'2024-12-27 17:47:10',938307,'2024-12-27 17:47:10',948939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57733,2,'2024-12-27 17:47:15',983764,'2024-12-27 17:47:17',992338,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57735,2,'2024-12-27 17:47:17',992916,'2024-12-27 17:47:18',992423,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57737,2,'2024-12-27 17:47:21',1,'2024-12-27 17:47:21',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57739,2,'2024-12-27 17:47:25',19775,'2024-12-27 17:47:25',47,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57741,2,'2024-12-27 17:47:25',5,'2024-12-27 17:47:27',54,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57743,2,'2024-12-27 17:47:35',125572,'2024-12-27 17:47:35',136919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57745,2,'2024-12-27 17:47:45',173464,'2024-12-27 17:47:47',182199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57747,2,'2024-12-27 17:47:47',193177,'2024-12-27 17:47:48',182476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.99,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57749,2,'2024-12-27 17:47:55',236675,'2024-12-27 17:47:57',246520,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57751,2,'2024-12-27 17:48:00',283629,'2024-12-27 17:48:00',294490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57753,2,'2024-12-27 17:48:05',306864,'2024-12-27 17:48:05',316407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57755,2,'2024-12-27 17:48:10',339345,'2024-12-27 17:48:10',349877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57757,2,'2024-12-27 17:48:25',419996,'2024-12-27 17:48:27',429410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57759,2,'2024-12-27 17:48:27',430069,'2024-12-27 17:48:27',439540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57761,2,'2024-12-27 17:48:30',497454,'2024-12-27 17:48:32',506689,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57763,2,'2024-12-27 17:48:32',507553,'2024-12-27 17:48:34',517358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57765,2,'2024-12-27 17:48:40',582335,'2024-12-27 17:48:41',661306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.078,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57767,2,'2024-12-27 17:48:41',661904,'2024-12-27 17:48:41',671615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57769,2,'2024-12-27 17:48:50',760614,'2024-12-27 17:48:51',727423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.967,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57771,2,'2024-12-27 17:49:00',777267,'2024-12-27 17:49:00',787823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57773,2,'2024-12-27 17:49:05',827119,'2024-12-27 17:49:05',837374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57775,2,'2024-12-27 17:49:05',837925,'2024-12-27 17:49:07',845340,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57777,2,'2024-12-27 17:49:10',862567,'2024-12-27 17:49:10',872283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57779,2,'2024-12-27 17:49:10',873071,'2024-12-27 17:49:10',880036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57781,2,'2024-12-27 17:49:20',951860,'2024-12-27 17:49:20',977325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.908ms, lost 0%|rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.908ms, lost 0%|rta=0.908ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57783,2,'2024-12-27 17:49:20',977892,'2024-12-27 17:49:22',986769,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57785,2,'2024-12-27 17:49:26',15,'2024-12-27 17:49:26',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57787,2,'2024-12-27 17:49:45',0,'2024-12-27 17:49:47',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57789,2,'2024-12-27 17:49:55',134542,'2024-12-27 17:49:55',145128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57791,2,'2024-12-27 17:50:05',201583,'2024-12-27 17:50:07',211594,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57793,2,'2024-12-27 17:50:10',231892,'2024-12-27 17:50:10',241699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57795,2,'2024-12-27 17:50:20',305388,'2024-12-27 17:50:20',316360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57797,2,'2024-12-27 17:50:25',348999,'2024-12-27 17:50:25',363485,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57799,2,'2024-12-27 17:50:35',440158,'2024-12-27 17:50:35',447706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57801,2,'2024-12-27 17:50:35',448421,'2024-12-27 17:50:35',458494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57803,2,'2024-12-27 17:50:45',523071,'2024-12-27 17:50:47',532459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57805,2,'2024-12-27 17:50:47',533068,'2024-12-27 17:50:48',531602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57807,2,'2024-12-27 17:50:48',532418,'2024-12-27 17:50:48',542274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57809,2,'2024-12-27 17:50:55',607669,'2024-12-27 17:50:57',616621,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57811,2,'2024-12-27 17:51:00',645319,'2024-12-27 17:51:00',656227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57813,2,'2024-12-27 17:51:05',686225,'2024-12-27 17:51:05',695954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57815,2,'2024-12-27 17:51:05',696506,'2024-12-27 17:51:07',703437,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57817,2,'2024-12-27 17:51:10',734280,'2024-12-27 17:51:12',743707,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57819,2,'2024-12-27 17:51:12',744296,'2024-12-27 17:51:12',754146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57821,2,'2024-12-27 17:51:25',841368,'2024-12-27 17:51:27',851574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57823,2,'2024-12-27 17:51:27',852209,'2024-12-27 17:51:27',861345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57825,2,'2024-12-27 17:51:27',862351,'2024-12-27 17:51:27',872002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57827,2,'2024-12-27 17:51:35',928783,'2024-12-27 17:51:36',992439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57829,2,'2024-12-27 17:51:36',993525,'2024-12-27 17:51:39',1028,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57831,2,'2024-12-27 17:51:40',17,'2024-12-27 17:51:42',13208,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57833,2,'2024-12-27 17:51:50',7,'2024-12-27 17:51:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57835,2,'2024-12-27 17:51:50',0,'2024-12-27 17:51:50',100307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57837,2,'2024-12-27 17:51:55',127556,'2024-12-27 17:51:57',136707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57839,2,'2024-12-27 17:51:57',137963,'2024-12-27 17:51:59',146281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57841,2,'2024-12-27 17:52:05',180546,'2024-12-27 17:52:05',190733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57843,2,'2024-12-27 17:52:05',191309,'2024-12-27 17:52:07',199299,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57845,2,'2024-12-27 17:52:10',237134,'2024-12-27 17:52:10',247137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57847,2,'2024-12-27 17:52:10',248050,'2024-12-27 17:52:10',255079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57849,2,'2024-12-27 17:52:25',351828,'2024-12-27 17:52:25',362225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57851,2,'2024-12-27 17:52:45',475752,'2024-12-27 17:52:45',485479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57853,2,'2024-12-27 17:52:45',486078,'2024-12-27 17:52:47',493401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57855,2,'2024-12-27 17:52:50',529067,'2024-12-27 17:52:50',541302,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57857,2,'2024-12-27 17:52:55',570751,'2024-12-27 17:52:55',581167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57859,2,'2024-12-27 17:52:55',581759,'2024-12-27 17:52:55',591330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57861,2,'2024-12-27 17:53:05',665639,'2024-12-27 17:53:07',675120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57863,2,'2024-12-27 17:53:15',725010,'2024-12-27 17:53:17',733069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57865,2,'2024-12-27 17:53:17',733672,'2024-12-27 17:53:18',733254,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57867,2,'2024-12-27 17:53:20',756758,'2024-12-27 17:53:20',766964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57869,2,'2024-12-27 17:53:25',801872,'2024-12-27 17:53:25',814301,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57871,2,'2024-12-27 17:53:25',815085,'2024-12-27 17:53:27',823223,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57873,2,'2024-12-27 17:53:35',871319,'2024-12-27 17:53:35',881922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57875,2,'2024-12-27 17:53:35',882519,'2024-12-27 17:53:35',889536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57877,2,'2024-12-27 17:53:35',890623,'2024-12-27 17:53:35',899836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57879,2,'2024-12-27 17:53:45',959412,'2024-12-27 17:53:47',968275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57881,2,'2024-12-27 17:53:47',968810,'2024-12-27 17:53:48',967442,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57883,2,'2024-12-27 17:53:48',968414,'2024-12-27 17:53:48',979078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57885,2,'2024-12-27 17:53:55',930,'2024-12-27 17:53:57',21,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57887,2,'2024-12-27 17:54:05',32661,'2024-12-27 17:54:05',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57889,2,'2024-12-27 17:54:05',0,'2024-12-27 17:54:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57891,2,'2024-12-27 17:54:10',127497,'2024-12-27 17:54:12',137438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57893,2,'2024-12-27 17:54:25',209160,'2024-12-27 17:54:27',218053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57895,2,'2024-12-27 17:54:27',218672,'2024-12-27 17:54:27',228402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57897,2,'2024-12-27 17:54:27',228918,'2024-12-27 17:54:27',238490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57899,2,'2024-12-27 17:54:30',277440,'2024-12-27 17:54:32',287025,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57901,2,'2024-12-27 17:54:50',437000,'2024-12-27 17:54:51',491941,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.054,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57903,2,'2024-12-27 17:54:51',492582,'2024-12-27 17:54:51',502288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57905,2,'2024-12-27 17:54:51',502882,'2024-12-27 17:54:51',512362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57907,2,'2024-12-27 17:54:55',536659,'2024-12-27 17:54:57',546631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57909,2,'2024-12-27 17:55:05',610694,'2024-12-27 17:55:05',621449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57911,2,'2024-12-27 17:55:05',622045,'2024-12-27 17:55:07',630918,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57913,2,'2024-12-27 17:55:10',672830,'2024-12-27 17:55:10',682885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57915,2,'2024-12-27 17:55:20',748737,'2024-12-27 17:55:20',770223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57917,2,'2024-12-27 17:55:20',770867,'2024-12-27 17:55:22',780229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57919,2,'2024-12-27 17:55:45',920526,'2024-12-27 17:55:45',930154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57921,2,'2024-12-27 17:55:50',969861,'2024-12-27 17:55:50',983178,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57923,2,'2024-12-27 17:55:56',4843,'2024-12-27 17:55:56',9193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57925,2,'2024-12-27 17:56:10',6,'2024-12-27 17:56:12',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57927,2,'2024-12-27 17:56:12',7,'2024-12-27 17:56:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57929,2,'2024-12-27 17:56:15',108266,'2024-12-27 17:56:17',118064,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57931,2,'2024-12-27 17:56:17',118794,'2024-12-27 17:56:18',116243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57933,2,'2024-12-27 17:56:35',214485,'2024-12-27 17:56:35',225155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57935,2,'2024-12-27 17:56:35',225781,'2024-12-27 17:56:35',232852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57937,2,'2024-12-27 17:56:35',233416,'2024-12-27 17:56:35',242432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57939,2,'2024-12-27 17:56:45',328073,'2024-12-27 17:56:45',339178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57941,2,'2024-12-27 17:57:05',489063,'2024-12-27 17:57:05',498873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57943,2,'2024-12-27 17:57:05',499426,'2024-12-27 17:57:07',507838,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57945,2,'2024-12-27 17:57:10',537137,'2024-12-27 17:57:12',546203,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57947,2,'2024-12-27 17:57:12',546793,'2024-12-27 17:57:12',556539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57949,2,'2024-12-27 17:57:25',675909,'2024-12-27 17:57:27',686093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57951,2,'2024-12-27 17:57:27',686976,'2024-12-27 17:57:27',696923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57953,2,'2024-12-27 17:57:30',739857,'2024-12-27 17:57:32',749832,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57955,2,'2024-12-27 17:57:32',750918,'2024-12-27 17:57:34',759108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57957,2,'2024-12-27 17:57:35',777026,'2024-12-27 17:57:35',786323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57959,2,'2024-12-27 17:57:40',813261,'2024-12-27 17:57:42',823613,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57961,2,'2024-12-27 17:57:50',904521,'2024-12-27 17:57:52',914344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57963,2,'2024-12-27 17:57:52',915458,'2024-12-27 17:57:52',925428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57965,2,'2024-12-27 17:57:52',925961,'2024-12-27 17:57:52',935063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57967,2,'2024-12-27 17:57:52',935865,'2024-12-27 17:57:54',944618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57969,2,'2024-12-27 17:58:10',18666,'2024-12-27 17:58:10',23002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57971,2,'2024-12-27 17:58:10',364,'2024-12-27 17:58:10',25846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57973,2,'2024-12-27 17:58:20',0,'2024-12-27 17:58:20',114132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57975,2,'2024-12-27 17:58:20',114724,'2024-12-27 17:58:22',123517,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57977,2,'2024-12-27 17:58:25',134638,'2024-12-27 17:58:25',145436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57979,2,'2024-12-27 17:58:45',365648,'2024-12-27 17:58:45',375874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57981,2,'2024-12-27 17:58:45',376549,'2024-12-27 17:58:47',384632,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57983,2,'2024-12-27 17:58:50',430004,'2024-12-27 17:58:50',441689,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57985,2,'2024-12-27 17:58:55',469913,'2024-12-27 17:58:55',480595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57987,2,'2024-12-27 17:58:55',481380,'2024-12-27 17:58:55',492343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57989,2,'2024-12-27 17:59:10',603450,'2024-12-27 17:59:10',614121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57991,2,'2024-12-27 17:59:15',638167,'2024-12-27 17:59:17',646296,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57993,2,'2024-12-27 17:59:17',646859,'2024-12-27 17:59:18',646683,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(57995,2,'2024-12-27 17:59:20',668244,'2024-12-27 17:59:20',678115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57997,2,'2024-12-27 17:59:25',714242,'2024-12-27 17:59:25',727284,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(57999,2,'2024-12-27 17:59:25',728096,'2024-12-27 17:59:27',735868,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58001,2,'2024-12-27 17:59:35',800865,'2024-12-27 17:59:35',811407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58003,2,'2024-12-27 17:59:45',878188,'2024-12-27 17:59:47',887876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58005,2,'2024-12-27 17:59:47',888468,'2024-12-27 17:59:48',886042,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58007,2,'2024-12-27 17:59:48',886817,'2024-12-27 17:59:48',896623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58009,2,'2024-12-27 17:59:55',960106,'2024-12-27 17:59:57',968363,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58011,2,'2024-12-27 18:00:01',1715,'2024-12-27 18:00:01',97,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58013,2,'2024-12-27 18:00:05',12334,'2024-12-27 18:00:05',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58015,2,'2024-12-27 18:00:10',5,'2024-12-27 18:00:12',55,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58017,2,'2024-12-27 18:00:12',7,'2024-12-27 18:00:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58019,2,'2024-12-27 18:00:25',159167,'2024-12-27 18:00:27',168764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58021,2,'2024-12-27 18:00:27',169527,'2024-12-27 18:00:27',179827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58023,2,'2024-12-27 18:00:30',217526,'2024-12-27 18:00:32',227544,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58025,2,'2024-12-27 18:00:32',228602,'2024-12-27 18:00:34',238481,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58027,2,'2024-12-27 18:00:40',314411,'2024-12-27 18:00:40',325554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58029,2,'2024-12-27 18:00:40',326123,'2024-12-27 18:00:42',333548,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58031,2,'2024-12-27 18:00:50',389720,'2024-12-27 18:00:52',399319,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58033,2,'2024-12-27 18:00:52',400538,'2024-12-27 18:00:52',410335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58035,2,'2024-12-27 18:00:52',410907,'2024-12-27 18:00:52',419780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58037,2,'2024-12-27 18:00:55',443378,'2024-12-27 18:00:57',452564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58039,2,'2024-12-27 18:00:57',453156,'2024-12-27 18:00:59',461123,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58041,2,'2024-12-27 18:01:05',519282,'2024-12-27 18:01:05',530397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58043,2,'2024-12-27 18:01:10',557382,'2024-12-27 18:01:10',567874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58045,2,'2024-12-27 18:01:10',569212,'2024-12-27 18:01:10',577438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58047,2,'2024-12-27 18:01:20',618793,'2024-12-27 18:01:20',641511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58049,2,'2024-12-27 18:01:20',642083,'2024-12-27 18:01:22',653489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58051,2,'2024-12-27 18:01:25',662312,'2024-12-27 18:01:25',673646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58053,2,'2024-12-27 18:01:45',761540,'2024-12-27 18:01:47',770655,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58055,2,'2024-12-27 18:01:55',450393,'2024-12-27 18:01:55',461719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58057,2,'2024-12-27 18:02:00',480891,'2024-12-27 18:02:00',492067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58059,2,'2024-12-27 18:02:05',521621,'2024-12-27 18:02:07',531488,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58061,2,'2024-12-27 18:02:10',541483,'2024-12-27 18:02:10',556332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.8: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58063,2,'2024-12-27 18:02:20',585983,'2024-12-27 18:02:20',596675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58065,2,'2024-12-27 18:02:25',618727,'2024-12-27 18:02:25',630538,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58067,2,'2024-12-27 18:02:35',693007,'2024-12-27 18:02:35',700644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58069,2,'2024-12-27 18:02:35',701194,'2024-12-27 18:02:35',710317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58071,2,'2024-12-27 18:02:40',763149,'2024-12-27 18:02:40',773645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58073,2,'2024-12-27 18:02:45',802589,'2024-12-27 18:02:47',811156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58075,2,'2024-12-27 18:02:47',811969,'2024-12-27 18:02:51',133256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,3.322,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58077,2,'2024-12-27 18:02:51',136567,'2024-12-27 18:02:51',146663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58079,2,'2024-12-27 18:02:56',174267,'2024-12-27 18:02:58',182922,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58081,2,'2024-12-27 18:03:06',262621,'2024-12-27 18:03:06',273049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58083,2,'2024-12-27 18:03:06',273857,'2024-12-27 18:03:06',283147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58085,2,'2024-12-27 18:03:06',283932,'2024-12-27 18:03:08',291979,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58087,2,'2024-12-27 18:03:11',321875,'2024-12-27 18:03:11',331931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58089,2,'2024-12-27 18:03:26',439220,'2024-12-27 18:03:26',448725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58091,2,'2024-12-27 18:03:26',449541,'2024-12-27 18:03:26',459264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58093,2,'2024-12-27 18:03:31',501580,'2024-12-27 18:03:33',511370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58095,2,'2024-12-27 18:03:36',532537,'2024-12-27 18:03:38',540470,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58097,2,'2024-12-27 18:03:41',594899,'2024-12-27 18:03:41',606416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58099,2,'2024-12-27 18:03:41',607198,'2024-12-27 18:03:42',659448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.052,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58101,2,'2024-12-27 18:03:51',736602,'2024-12-27 18:03:51',747546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58103,2,'2024-12-27 18:03:51',748474,'2024-12-27 18:03:53',756668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58105,2,'2024-12-27 18:04:06',851539,'2024-12-27 18:04:08',860350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58107,2,'2024-12-27 18:04:08',860921,'2024-12-27 18:04:08',870849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58109,2,'2024-12-27 18:04:11',919260,'2024-12-27 18:04:11',929416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58111,2,'2024-12-27 18:04:11',930532,'2024-12-27 18:04:11',937407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58113,2,'2024-12-27 18:04:26',86,'2024-12-27 18:04:26',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58115,2,'2024-12-27 18:04:46',0,'2024-12-27 18:04:46',106862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58117,2,'2024-12-27 18:04:46',107472,'2024-12-27 18:04:48',116014,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58119,2,'2024-12-27 18:04:51',165984,'2024-12-27 18:04:51',178347,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58121,2,'2024-12-27 18:04:56',206895,'2024-12-27 18:04:56',217594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58123,2,'2024-12-27 18:04:56',218412,'2024-12-27 18:04:56',228178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58125,2,'2024-12-27 18:05:06',297237,'2024-12-27 18:05:08',306540,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58127,2,'2024-12-27 18:05:11',330212,'2024-12-27 18:05:11',340418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58129,2,'2024-12-27 18:05:21',406165,'2024-12-27 18:05:21',417072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58131,2,'2024-12-27 18:05:26',464837,'2024-12-27 18:05:26',476208,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58133,2,'2024-12-27 18:05:26',476982,'2024-12-27 18:05:28',484915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58135,2,'2024-12-27 18:05:36',559108,'2024-12-27 18:05:36',569556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58137,2,'2024-12-27 18:05:36',570366,'2024-12-27 18:05:36',577339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58139,2,'2024-12-27 18:05:36',578104,'2024-12-27 18:05:36',587337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58141,2,'2024-12-27 18:05:41',619188,'2024-12-27 18:05:43',626338,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58143,2,'2024-12-27 18:05:46',651935,'2024-12-27 18:05:48',661322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58145,2,'2024-12-27 18:05:48',662350,'2024-12-27 18:05:48',673523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58147,2,'2024-12-27 18:05:56',736801,'2024-12-27 18:05:58',745970,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58149,2,'2024-12-27 18:06:06',798702,'2024-12-27 18:06:06',809851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58151,2,'2024-12-27 18:06:06',810675,'2024-12-27 18:06:08',818647,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58153,2,'2024-12-27 18:06:11',848265,'2024-12-27 18:06:13',856280,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58155,2,'2024-12-27 18:06:26',953062,'2024-12-27 18:06:28',962906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58157,2,'2024-12-27 18:06:28',963534,'2024-12-27 18:06:28',973158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58159,2,'2024-12-27 18:06:28',973699,'2024-12-27 18:06:28',983285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58161,2,'2024-12-27 18:06:31',2861,'2024-12-27 18:06:33',13,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58163,2,'2024-12-27 18:06:33',14,'2024-12-27 18:06:35',11238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58165,2,'2024-12-27 18:06:41',27277,'2024-12-27 18:06:42',163853,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.098,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58167,2,'2024-12-27 18:06:51',211586,'2024-12-27 18:06:51',221861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58169,2,'2024-12-27 18:06:51',222425,'2024-12-27 18:06:51',231986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58171,2,'2024-12-27 18:06:51',232759,'2024-12-27 18:06:53',240888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58173,2,'2024-12-27 18:07:06',317281,'2024-12-27 18:07:08',325485,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58175,2,'2024-12-27 18:07:08',326090,'2024-12-27 18:07:08',335920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58177,2,'2024-12-27 18:07:16',368795,'2024-12-27 18:07:16',379003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58179,2,'2024-12-27 18:07:21',402812,'2024-12-27 18:07:21',426764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%|rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.814ms, lost 0%|rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58181,2,'2024-12-27 18:07:21',427384,'2024-12-27 18:07:23',435568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58183,2,'2024-12-27 18:07:46',583760,'2024-12-27 18:07:46',593847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58185,2,'2024-12-27 18:07:46',594953,'2024-12-27 18:07:48',602784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58187,2,'2024-12-27 18:07:51',632647,'2024-12-27 18:07:51',644482,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58189,2,'2024-12-27 18:07:56',675333,'2024-12-27 18:07:56',686213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58191,2,'2024-12-27 18:08:01',719489,'2024-12-27 18:08:01',730316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58193,2,'2024-12-27 18:08:06',763162,'2024-12-27 18:08:08',773256,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58195,2,'2024-12-27 18:08:16',832606,'2024-12-27 18:08:18',841972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58197,2,'2024-12-27 18:08:18',842567,'2024-12-27 18:08:19',840162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58199,2,'2024-12-27 18:08:21',873544,'2024-12-27 18:08:21',883918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58201,2,'2024-12-27 18:08:26',921721,'2024-12-27 18:08:26',933521,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58203,2,'2024-12-27 18:08:26',934317,'2024-12-27 18:08:28',942510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58205,2,'2024-12-27 18:08:36',54,'2024-12-27 18:08:36',78,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58207,2,'2024-12-27 18:08:36',5324,'2024-12-27 18:08:36',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58209,2,'2024-12-27 18:08:36',1,'2024-12-27 18:08:36',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58211,2,'2024-12-27 18:08:46',24127,'2024-12-27 18:08:48',27631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58213,2,'2024-12-27 18:08:48',32688,'2024-12-27 18:08:49',53,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58215,2,'2024-12-27 18:08:49',439,'2024-12-27 18:08:49',32391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58217,2,'2024-12-27 18:09:06',164782,'2024-12-27 18:09:08',174104,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58219,2,'2024-12-27 18:09:08',174700,'2024-12-27 18:09:08',184607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58221,2,'2024-12-27 18:09:08',185156,'2024-12-27 18:09:08',194516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58223,2,'2024-12-27 18:09:08',195067,'2024-12-27 18:09:10',203444,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58225,2,'2024-12-27 18:09:11',242532,'2024-12-27 18:09:13',251549,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58227,2,'2024-12-27 18:09:13',252116,'2024-12-27 18:09:13',261840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58229,2,'2024-12-27 18:09:26',357185,'2024-12-27 18:09:28',366610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58231,2,'2024-12-27 18:09:28',367332,'2024-12-27 18:09:28',376725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58233,2,'2024-12-27 18:09:28',377270,'2024-12-27 18:09:28',386926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58235,2,'2024-12-27 18:09:31',421693,'2024-12-27 18:09:33',431358,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58237,2,'2024-12-27 18:09:33',432327,'2024-12-27 18:09:35',440721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58239,2,'2024-12-27 18:09:51',580337,'2024-12-27 18:09:51',639203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.058,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58241,2,'2024-12-27 18:09:51',639877,'2024-12-27 18:09:51',650171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58243,2,'2024-12-27 18:09:51',650988,'2024-12-27 18:09:51',660595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58245,2,'2024-12-27 18:09:51',661155,'2024-12-27 18:09:53',668377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58247,2,'2024-12-27 18:10:11',790690,'2024-12-27 18:10:11',800641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58249,2,'2024-12-27 18:10:11',801438,'2024-12-27 18:10:11',808463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58251,2,'2024-12-27 18:10:16',843647,'2024-12-27 18:10:16',854595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58253,2,'2024-12-27 18:10:21',886624,'2024-12-27 18:10:21',909814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%|rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.789ms, lost 0%|rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58255,2,'2024-12-27 18:10:21',910372,'2024-12-27 18:10:23',918535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58257,2,'2024-12-27 18:10:26',942933,'2024-12-27 18:10:26',953217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58259,2,'2024-12-27 18:10:46',3,'2024-12-27 18:10:46',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58261,2,'2024-12-27 18:10:51',484,'2024-12-27 18:10:51',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58263,2,'2024-12-27 18:10:56',103016,'2024-12-27 18:10:56',114491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58265,2,'2024-12-27 18:10:56',115114,'2024-12-27 18:10:56',124916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58267,2,'2024-12-27 18:11:11',183927,'2024-12-27 18:11:11',194378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58269,2,'2024-12-27 18:11:16',228823,'2024-12-27 18:11:18',237211,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58271,2,'2024-12-27 18:11:18',237789,'2024-12-27 18:11:19',236318,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58273,2,'2024-12-27 18:11:21',277071,'2024-12-27 18:11:21',288271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58275,2,'2024-12-27 18:11:26',337083,'2024-12-27 18:11:28',346317,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58277,2,'2024-12-27 18:11:36',418944,'2024-12-27 18:11:36',429315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58279,2,'2024-12-27 18:11:36',429821,'2024-12-27 18:11:36',436665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58281,2,'2024-12-27 18:11:36',437157,'2024-12-27 18:11:36',446323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58283,2,'2024-12-27 18:11:41',479378,'2024-12-27 18:11:43',486769,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58285,2,'2024-12-27 18:11:46',524675,'2024-12-27 18:11:48',534060,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58287,2,'2024-12-27 18:11:48',535165,'2024-12-27 18:11:48',544894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58289,2,'2024-12-27 18:11:56',601142,'2024-12-27 18:11:58',609575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58291,2,'2024-12-27 18:12:06',668161,'2024-12-27 18:12:06',678780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58293,2,'2024-12-27 18:12:06',679483,'2024-12-27 18:12:08',688561,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58295,2,'2024-12-27 18:12:11',725504,'2024-12-27 18:12:13',735116,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58297,2,'2024-12-27 18:12:13',735704,'2024-12-27 18:12:13',745463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58299,2,'2024-12-27 18:12:26',820428,'2024-12-27 18:12:28',829912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58301,2,'2024-12-27 18:12:28',830524,'2024-12-27 18:12:28',840627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58303,2,'2024-12-27 18:12:31',878923,'2024-12-27 18:12:33',888772,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58305,2,'2024-12-27 18:12:33',889819,'2024-12-27 18:12:35',898219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58307,2,'2024-12-27 18:12:41',961435,'2024-12-27 18:12:43',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.079,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58309,2,'2024-12-27 18:12:51',0,'2024-12-27 18:12:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58311,2,'2024-12-27 18:12:53',0,'2024-12-27 18:12:53',104008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58313,2,'2024-12-27 18:12:53',104515,'2024-12-27 18:12:53',114440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58315,2,'2024-12-27 18:12:53',115177,'2024-12-27 18:12:55',123571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58317,2,'2024-12-27 18:13:06',164623,'2024-12-27 18:13:06',175261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58319,2,'2024-12-27 18:13:11',211782,'2024-12-27 18:13:11',222132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58321,2,'2024-12-27 18:13:11',222822,'2024-12-27 18:13:11',229952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58323,2,'2024-12-27 18:13:21',301250,'2024-12-27 18:13:21',325713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%|rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.831ms, lost 0%|rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58325,2,'2024-12-27 18:13:21',326223,'2024-12-27 18:13:23',333301,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58327,2,'2024-12-27 18:13:26',360112,'2024-12-27 18:13:26',369973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58329,2,'2024-12-27 18:13:46',485117,'2024-12-27 18:13:46',495155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58331,2,'2024-12-27 18:13:46',495705,'2024-12-27 18:13:48',503014,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58333,2,'2024-12-27 18:13:51',537161,'2024-12-27 18:13:51',549227,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58335,2,'2024-12-27 18:13:56',586770,'2024-12-27 18:13:56',597101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58337,2,'2024-12-27 18:14:01',654985,'2024-12-27 18:14:01',665376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58339,2,'2024-12-27 18:14:06',697104,'2024-12-27 18:14:08',706894,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58341,2,'2024-12-27 18:14:11',729789,'2024-12-27 18:14:11',740976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58343,2,'2024-12-27 18:14:16',774530,'2024-12-27 18:14:18',783929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58345,2,'2024-12-27 18:14:18',784549,'2024-12-27 18:14:19',783291,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58347,2,'2024-12-27 18:14:21',818336,'2024-12-27 18:14:21',828170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58349,2,'2024-12-27 18:14:26',861740,'2024-12-27 18:14:26',874295,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58351,2,'2024-12-27 18:14:36',939077,'2024-12-27 18:14:36',949658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58353,2,'2024-12-27 18:14:41',988685,'2024-12-27 18:14:43',997745,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58355,2,'2024-12-27 18:14:46',3083,'2024-12-27 18:14:48',109,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58357,2,'2024-12-27 18:14:48',7457,'2024-12-27 18:14:48',1420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58359,2,'2024-12-27 18:14:56',5,'2024-12-27 18:14:58',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58361,2,'2024-12-27 18:15:06',121344,'2024-12-27 18:15:06',131921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58363,2,'2024-12-27 18:15:06',133277,'2024-12-27 18:15:06',142894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58365,2,'2024-12-27 18:15:11',171704,'2024-12-27 18:15:11',183151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58367,2,'2024-12-27 18:15:26',283749,'2024-12-27 18:15:26',294140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58369,2,'2024-12-27 18:15:26',294744,'2024-12-27 18:15:28',303200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58371,2,'2024-12-27 18:15:31',342670,'2024-12-27 18:15:33',352384,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58373,2,'2024-12-27 18:15:33',353795,'2024-12-27 18:15:35',362661,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58375,2,'2024-12-27 18:15:41',431308,'2024-12-27 18:15:42',515256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.083,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58377,2,'2024-12-27 18:15:42',516009,'2024-12-27 18:15:42',526889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58379,2,'2024-12-27 18:15:46',562112,'2024-12-27 18:15:48',570933,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58381,2,'2024-12-27 18:15:51',610277,'2024-12-27 18:15:51',620979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58383,2,'2024-12-27 18:15:51',621592,'2024-12-27 18:15:53',629143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58385,2,'2024-12-27 18:16:06',726877,'2024-12-27 18:16:08',735569,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58387,2,'2024-12-27 18:16:08',736031,'2024-12-27 18:16:08',746072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58389,2,'2024-12-27 18:16:11',783826,'2024-12-27 18:16:11',793694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58391,2,'2024-12-27 18:16:11',794548,'2024-12-27 18:16:11',801444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58393,2,'2024-12-27 18:16:21',876132,'2024-12-27 18:16:21',904637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%|rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.054ms, lost 0%|rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58395,2,'2024-12-27 18:16:26',937344,'2024-12-27 18:16:26',947518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58397,2,'2024-12-27 18:16:46',13626,'2024-12-27 18:16:48',32,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58399,2,'2024-12-27 18:16:56',0,'2024-12-27 18:16:56',101034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58403,2,'2024-12-27 18:17:06',155062,'2024-12-27 18:17:08',163723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58405,2,'2024-12-27 18:17:11',176973,'2024-12-27 18:17:11',186793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58407,2,'2024-12-27 18:17:21',248482,'2024-12-27 18:17:21',259431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58409,2,'2024-12-27 18:17:26',290840,'2024-12-27 18:17:26',380479,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.089,0,'OK - 84.38.95.222: rta 4.087ms, lost 0%|rta=4.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 4.087ms, lost 0%|rta=4.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58411,2,'2024-12-27 18:17:26',381281,'2024-12-27 18:17:28',389893,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58413,2,'2024-12-27 18:17:36',442505,'2024-12-27 18:17:36',449981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58415,2,'2024-12-27 18:17:36',450550,'2024-12-27 18:17:36',459848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58417,2,'2024-12-27 18:17:41',496747,'2024-12-27 18:17:43',505465,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58419,2,'2024-12-27 18:17:46',526638,'2024-12-27 18:17:48',534791,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58421,2,'2024-12-27 18:17:48',535354,'2024-12-27 18:17:48',545037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58423,2,'2024-12-27 18:17:56',619932,'2024-12-27 18:17:58',628806,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58425,2,'2024-12-27 18:18:06',698905,'2024-12-27 18:18:06',709889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58427,2,'2024-12-27 18:18:06',710439,'2024-12-27 18:18:06',719663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58429,2,'2024-12-27 18:18:06',720207,'2024-12-27 18:18:08',729507,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58431,2,'2024-12-27 18:18:11',744154,'2024-12-27 18:18:13',753303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58433,2,'2024-12-27 18:18:26',856164,'2024-12-27 18:18:26',866807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58435,2,'2024-12-27 18:18:26',867384,'2024-12-27 18:18:28',876171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58437,2,'2024-12-27 18:18:28',876788,'2024-12-27 18:18:28',886825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58439,2,'2024-12-27 18:18:31',924949,'2024-12-27 18:18:33',934063,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58441,2,'2024-12-27 18:18:33',934930,'2024-12-27 18:18:35',942936,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58443,2,'2024-12-27 18:18:42',0,'2024-12-27 18:18:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.079,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58445,2,'2024-12-27 18:18:51',131476,'2024-12-27 18:18:51',141726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58447,2,'2024-12-27 18:18:51',142279,'2024-12-27 18:18:51',152040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58449,2,'2024-12-27 18:19:06',211905,'2024-12-27 18:19:08',220821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58451,2,'2024-12-27 18:19:08',221441,'2024-12-27 18:19:08',231277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58453,2,'2024-12-27 18:19:11',269845,'2024-12-27 18:19:11',280514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58455,2,'2024-12-27 18:19:11',281607,'2024-12-27 18:19:11',288466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58457,2,'2024-12-27 18:19:21',358271,'2024-12-27 18:19:23',367764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58459,2,'2024-12-27 18:19:26',402040,'2024-12-27 18:19:26',413108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58461,2,'2024-12-27 18:19:46',513922,'2024-12-27 18:19:46',523885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58463,2,'2024-12-27 18:19:46',524485,'2024-12-27 18:19:48',532650,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58465,2,'2024-12-27 18:19:51',570508,'2024-12-27 18:19:51',582905,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58467,2,'2024-12-27 18:19:56',618859,'2024-12-27 18:19:56',629986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58469,2,'2024-12-27 18:19:56',630605,'2024-12-27 18:19:56',640292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58471,2,'2024-12-27 18:20:06',698745,'2024-12-27 18:20:08',707992,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58473,2,'2024-12-27 18:20:16',763503,'2024-12-27 18:20:18',771518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58475,2,'2024-12-27 18:20:18',772130,'2024-12-27 18:20:19',770772,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58477,2,'2024-12-27 18:20:26',830291,'2024-12-27 18:20:26',843724,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58479,2,'2024-12-27 18:20:26',844577,'2024-12-27 18:20:28',851737,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58481,2,'2024-12-27 18:20:36',922228,'2024-12-27 18:20:36',932353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58483,2,'2024-12-27 18:20:36',932858,'2024-12-27 18:20:36',939664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58485,2,'2024-12-27 18:20:36',940150,'2024-12-27 18:20:36',948881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58487,2,'2024-12-27 18:20:47',0,'2024-12-27 18:20:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58489,2,'2024-12-27 18:20:49',1,'2024-12-27 18:20:49',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58491,2,'2024-12-27 18:21:06',116109,'2024-12-27 18:21:06',127204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58493,2,'2024-12-27 18:21:06',128002,'2024-12-27 18:21:08',136879,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58495,2,'2024-12-27 18:21:11',153739,'2024-12-27 18:21:13',162940,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58497,2,'2024-12-27 18:21:13',178456,'2024-12-27 18:21:13',188400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58499,2,'2024-12-27 18:21:26',234180,'2024-12-27 18:21:26',245158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58501,2,'2024-12-27 18:21:26',245732,'2024-12-27 18:21:28',253998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58503,2,'2024-12-27 18:21:28',254584,'2024-12-27 18:21:28',264372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58505,2,'2024-12-27 18:21:31',296336,'2024-12-27 18:21:33',306080,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58507,2,'2024-12-27 18:21:33',307208,'2024-12-27 18:21:35',315363,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58509,2,'2024-12-27 18:21:51',456094,'2024-12-27 18:21:51',507967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.051,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58511,2,'2024-12-27 18:21:51',508497,'2024-12-27 18:21:51',517681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58513,2,'2024-12-27 18:21:51',518167,'2024-12-27 18:21:51',527697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58515,2,'2024-12-27 18:21:51',528425,'2024-12-27 18:21:53',536340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58517,2,'2024-12-27 18:22:06',641615,'2024-12-27 18:22:06',652841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58519,2,'2024-12-27 18:22:21',735241,'2024-12-27 18:22:21',756837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58521,2,'2024-12-27 18:22:21',757431,'2024-12-27 18:22:23',764902,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58523,2,'2024-12-27 18:22:26',791679,'2024-12-27 18:22:26',802460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58525,2,'2024-12-27 18:22:46',920705,'2024-12-27 18:22:46',930518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58527,2,'2024-12-27 18:22:51',969280,'2024-12-27 18:22:51',982258,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58529,2,'2024-12-27 18:22:56',22,'2024-12-27 18:22:56',89,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58531,2,'2024-12-27 18:23:11',447,'2024-12-27 18:23:11',508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58533,2,'2024-12-27 18:23:16',0,'2024-12-27 18:23:18',106504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58535,2,'2024-12-27 18:23:18',107085,'2024-12-27 18:23:19',104766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58537,2,'2024-12-27 18:23:21',114530,'2024-12-27 18:23:21',124318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58539,2,'2024-12-27 18:23:26',146601,'2024-12-27 18:23:28',154919,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58541,2,'2024-12-27 18:23:36',230054,'2024-12-27 18:23:36',240471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58543,2,'2024-12-27 18:23:36',241068,'2024-12-27 18:23:36',247961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58545,2,'2024-12-27 18:23:36',248536,'2024-12-27 18:23:36',257683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58547,2,'2024-12-27 18:23:41',292559,'2024-12-27 18:23:43',301632,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58549,2,'2024-12-27 18:23:46',327005,'2024-12-27 18:23:48',335094,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58551,2,'2024-12-27 18:23:48',335689,'2024-12-27 18:23:48',345409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58553,2,'2024-12-27 18:23:56',417581,'2024-12-27 18:23:58',426044,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58555,2,'2024-12-27 18:24:06',490943,'2024-12-27 18:24:06',500732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58557,2,'2024-12-27 18:24:06',501341,'2024-12-27 18:24:08',509481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58559,2,'2024-12-27 18:24:11',541181,'2024-12-27 18:24:13',548756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58561,2,'2024-12-27 18:24:13',549228,'2024-12-27 18:24:13',558912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58563,2,'2024-12-27 18:24:26',658177,'2024-12-27 18:24:28',666550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58565,2,'2024-12-27 18:24:28',667169,'2024-12-27 18:24:28',676915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58567,2,'2024-12-27 18:24:31',694770,'2024-12-27 18:24:33',704645,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58569,2,'2024-12-27 18:24:33',705697,'2024-12-27 18:24:35',714900,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58571,2,'2024-12-27 18:24:35',715485,'2024-12-27 18:24:35',724927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58573,2,'2024-12-27 18:24:41',784248,'2024-12-27 18:24:42',871832,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.087,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58575,2,'2024-12-27 18:24:51',938795,'2024-12-27 18:24:51',948566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58577,2,'2024-12-27 18:24:51',949404,'2024-12-27 18:24:51',959069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58579,2,'2024-12-27 18:24:51',959634,'2024-12-27 18:24:53',968456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58581,2,'2024-12-27 18:24:57',2142,'2024-12-27 18:24:59',6081,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58583,2,'2024-12-27 18:25:06',4,'2024-12-27 18:25:08',24234,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58585,2,'2024-12-27 18:25:11',0,'2024-12-27 18:25:11',101746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58589,2,'2024-12-27 18:25:21',139020,'2024-12-27 18:25:21',160351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58591,2,'2024-12-27 18:25:21',160926,'2024-12-27 18:25:23',168850,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58593,2,'2024-12-27 18:25:26',185202,'2024-12-27 18:25:26',195289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58595,2,'2024-12-27 18:25:46',306977,'2024-12-27 18:25:46',316984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58597,2,'2024-12-27 18:25:46',317696,'2024-12-27 18:25:48',327331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58599,2,'2024-12-27 18:25:51',367163,'2024-12-27 18:25:51',381862,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58601,2,'2024-12-27 18:25:56',407659,'2024-12-27 18:25:56',417982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58603,2,'2024-12-27 18:25:56',418587,'2024-12-27 18:25:56',428231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58605,2,'2024-12-27 18:26:06',514864,'2024-12-27 18:26:08',524479,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58607,2,'2024-12-27 18:26:11',552473,'2024-12-27 18:26:11',563440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58609,2,'2024-12-27 18:26:16',590368,'2024-12-27 18:26:18',599189,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58611,2,'2024-12-27 18:26:18',599785,'2024-12-27 18:26:19',599374,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58613,2,'2024-12-27 18:26:21',631258,'2024-12-27 18:26:21',642115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58615,2,'2024-12-27 18:26:26',682295,'2024-12-27 18:26:26',695194,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58617,2,'2024-12-27 18:26:36',761864,'2024-12-27 18:26:36',772476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58619,2,'2024-12-27 18:26:41',803001,'2024-12-27 18:26:43',811517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58621,2,'2024-12-27 18:26:46',845783,'2024-12-27 18:26:48',854592,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58623,2,'2024-12-27 18:26:56',914690,'2024-12-27 18:26:58',924158,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58625,2,'2024-12-27 18:27:06',992248,'2024-12-27 18:27:07',166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58627,2,'2024-12-27 18:27:07',26,'2024-12-27 18:27:07',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58629,2,'2024-12-27 18:27:07',5963,'2024-12-27 18:27:09',1093,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58631,2,'2024-12-27 18:27:11',15187,'2024-12-27 18:27:11',19758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58633,2,'2024-12-27 18:27:26',103388,'2024-12-27 18:27:26',113729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58635,2,'2024-12-27 18:27:26',114284,'2024-12-27 18:27:28',123108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58637,2,'2024-12-27 18:27:28',123904,'2024-12-27 18:27:28',135134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58639,2,'2024-12-27 18:27:31',183396,'2024-12-27 18:27:33',192889,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58641,2,'2024-12-27 18:27:33',194303,'2024-12-27 18:27:35',202328,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58643,2,'2024-12-27 18:27:41',268721,'2024-12-27 18:27:42',353807,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.085,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58645,2,'2024-12-27 18:27:46',380314,'2024-12-27 18:27:48',389519,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58647,2,'2024-12-27 18:27:51',422162,'2024-12-27 18:27:51',432360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58649,2,'2024-12-27 18:27:51',433377,'2024-12-27 18:27:53',442382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58651,2,'2024-12-27 18:28:06',549001,'2024-12-27 18:28:08',557957,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58653,2,'2024-12-27 18:28:08',558730,'2024-12-27 18:28:08',569901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58655,2,'2024-12-27 18:28:11',609046,'2024-12-27 18:28:11',619526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58657,2,'2024-12-27 18:28:11',620578,'2024-12-27 18:28:11',631728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58659,2,'2024-12-27 18:28:21',688890,'2024-12-27 18:28:21',711614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58661,2,'2024-12-27 18:28:26',736627,'2024-12-27 18:28:26',746774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58663,2,'2024-12-27 18:28:46',859193,'2024-12-27 18:28:48',868633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58665,2,'2024-12-27 18:28:56',946819,'2024-12-27 18:28:56',957457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58667,2,'2024-12-27 18:29:06',2398,'2024-12-27 18:29:08',11,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58669,2,'2024-12-27 18:29:11',173,'2024-12-27 18:29:11',29,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58671,2,'2024-12-27 18:29:16',22178,'2024-12-27 18:29:18',25982,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58673,2,'2024-12-27 18:29:18',26475,'2024-12-27 18:29:19',399,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58675,2,'2024-12-27 18:29:21',0,'2024-12-27 18:29:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58677,2,'2024-12-27 18:29:26',117351,'2024-12-27 18:29:26',130281,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58679,2,'2024-12-27 18:29:26',131067,'2024-12-27 18:29:28',139221,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58681,2,'2024-12-27 18:29:36',208894,'2024-12-27 18:29:36',216510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58683,2,'2024-12-27 18:29:36',217037,'2024-12-27 18:29:36',225861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58685,2,'2024-12-27 18:29:41',261874,'2024-12-27 18:29:41',272499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58687,2,'2024-12-27 18:29:41',273089,'2024-12-27 18:29:43',281804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58689,2,'2024-12-27 18:29:46',318234,'2024-12-27 18:29:48',325820,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58691,2,'2024-12-27 18:29:48',326895,'2024-12-27 18:29:48',336692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58693,2,'2024-12-27 18:29:56',390052,'2024-12-27 18:29:58',400332,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58695,2,'2024-12-27 18:30:06',472627,'2024-12-27 18:30:06',483149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58697,2,'2024-12-27 18:30:06',483693,'2024-12-27 18:30:06',492866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58699,2,'2024-12-27 18:30:06',493407,'2024-12-27 18:30:08',501093,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58701,2,'2024-12-27 18:30:11',534061,'2024-12-27 18:30:13',542091,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58703,2,'2024-12-27 18:30:26',636296,'2024-12-27 18:30:28',645000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58705,2,'2024-12-27 18:30:28',645632,'2024-12-27 18:30:28',654964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58707,2,'2024-12-27 18:30:28',655502,'2024-12-27 18:30:28',665098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58709,2,'2024-12-27 18:30:31',688436,'2024-12-27 18:30:33',698083,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58711,2,'2024-12-27 18:30:41',767240,'2024-12-27 18:30:42',848083,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.08,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58713,2,'2024-12-27 18:30:51',923906,'2024-12-27 18:30:51',934704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58715,2,'2024-12-27 18:31:06',1223,'2024-12-27 18:31:08',13518,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58717,2,'2024-12-27 18:31:08',26,'2024-12-27 18:31:08',17842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58719,2,'2024-12-27 18:31:11',5,'2024-12-27 18:31:11',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58721,2,'2024-12-27 18:31:11',6,'2024-12-27 18:31:11',62,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58723,2,'2024-12-27 18:31:21',110252,'2024-12-27 18:31:23',120677,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58725,2,'2024-12-27 18:31:26',133561,'2024-12-27 18:31:26',143349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58727,2,'2024-12-27 18:31:46',217734,'2024-12-27 18:31:46',228502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58729,2,'2024-12-27 18:31:46',229143,'2024-12-27 18:31:48',237702,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58731,2,'2024-12-27 18:31:51',276751,'2024-12-27 18:31:51',291452,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58733,2,'2024-12-27 18:31:56',330935,'2024-12-27 18:31:56',341279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58735,2,'2024-12-27 18:31:56',342108,'2024-12-27 18:31:56',351761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58737,2,'2024-12-27 18:32:06',424226,'2024-12-27 18:32:08',433858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58739,2,'2024-12-27 18:32:11',460769,'2024-12-27 18:32:11',471709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58741,2,'2024-12-27 18:32:16',504458,'2024-12-27 18:32:18',513550,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58743,2,'2024-12-27 18:32:18',514150,'2024-12-27 18:32:19',512828,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58745,2,'2024-12-27 18:32:26',564707,'2024-12-27 18:32:26',579631,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58747,2,'2024-12-27 18:32:26',580393,'2024-12-27 18:32:28',589251,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58749,2,'2024-12-27 18:32:36',648847,'2024-12-27 18:32:36',659377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58751,2,'2024-12-27 18:32:36',659952,'2024-12-27 18:32:36',666830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58753,2,'2024-12-27 18:32:36',667620,'2024-12-27 18:32:36',676733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58755,2,'2024-12-27 18:32:46',751085,'2024-12-27 18:32:48',760120,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58757,2,'2024-12-27 18:32:48',760694,'2024-12-27 18:32:49',759479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58759,2,'2024-12-27 18:32:49',760035,'2024-12-27 18:32:49',769742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58761,2,'2024-12-27 18:33:06',899408,'2024-12-27 18:33:06',910403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58763,2,'2024-12-27 18:33:06',911293,'2024-12-27 18:33:08',919985,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58765,2,'2024-12-27 18:33:11',950280,'2024-12-27 18:33:11',961178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58767,2,'2024-12-27 18:33:11',961768,'2024-12-27 18:33:13',970499,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58769,2,'2024-12-27 18:33:26',14956,'2024-12-27 18:33:28',2350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58771,2,'2024-12-27 18:33:28',19065,'2024-12-27 18:33:28',22839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58773,2,'2024-12-27 18:33:28',44,'2024-12-27 18:33:28',26960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58775,2,'2024-12-27 18:33:31',0,'2024-12-27 18:33:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58777,2,'2024-12-27 18:33:33',0,'2024-12-27 18:33:35',103670,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58779,2,'2024-12-27 18:33:51',204294,'2024-12-27 18:33:51',214315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58781,2,'2024-12-27 18:33:51',215352,'2024-12-27 18:33:51',225074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58783,2,'2024-12-27 18:33:51',225591,'2024-12-27 18:33:53',232962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58785,2,'2024-12-27 18:33:56',262692,'2024-12-27 18:33:58',272150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58787,2,'2024-12-27 18:34:06',335684,'2024-12-27 18:34:06',346135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58789,2,'2024-12-27 18:34:21',413112,'2024-12-27 18:34:21',437553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.812ms, lost 0%|rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.812ms, lost 0%|rta=0.812ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58791,2,'2024-12-27 18:34:21',438193,'2024-12-27 18:34:23',447139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58793,2,'2024-12-27 18:34:46',564607,'2024-12-27 18:34:46',574466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58795,2,'2024-12-27 18:34:51',619380,'2024-12-27 18:34:51',634133,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58797,2,'2024-12-27 18:34:56',652510,'2024-12-27 18:34:56',662751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58799,2,'2024-12-27 18:35:16',805791,'2024-12-27 18:35:18',814841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58801,2,'2024-12-27 18:35:18',815420,'2024-12-27 18:35:19',814073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58803,2,'2024-12-27 18:35:21',839278,'2024-12-27 18:35:21',849329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58805,2,'2024-12-27 18:35:26',883238,'2024-12-27 18:35:28',891596,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58807,2,'2024-12-27 18:35:36',957368,'2024-12-27 18:35:36',967948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58809,2,'2024-12-27 18:35:36',968877,'2024-12-27 18:35:36',976933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58811,2,'2024-12-27 18:35:36',977486,'2024-12-27 18:35:36',986540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58813,2,'2024-12-27 18:35:46',1,'2024-12-27 18:35:48',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58815,2,'2024-12-27 18:35:48',1571,'2024-12-27 18:35:49',189,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58817,2,'2024-12-27 18:35:49',2,'2024-12-27 18:35:49',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58819,2,'2024-12-27 18:35:56',6,'2024-12-27 18:35:58',63,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58821,2,'2024-12-27 18:36:06',124725,'2024-12-27 18:36:06',134568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58823,2,'2024-12-27 18:36:06',135094,'2024-12-27 18:36:08',143040,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58825,2,'2024-12-27 18:36:08',143601,'2024-12-27 18:36:08',153239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58827,2,'2024-12-27 18:36:11',191552,'2024-12-27 18:36:11',201803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58829,2,'2024-12-27 18:36:11',202344,'2024-12-27 18:36:13',211306,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58831,2,'2024-12-27 18:36:26',317556,'2024-12-27 18:36:28',326913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58833,2,'2024-12-27 18:36:28',327781,'2024-12-27 18:36:28',337744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58835,2,'2024-12-27 18:36:31',385181,'2024-12-27 18:36:33',394803,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58837,2,'2024-12-27 18:36:33',395949,'2024-12-27 18:36:35',404247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58839,2,'2024-12-27 18:36:35',404819,'2024-12-27 18:36:35',413947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58841,2,'2024-12-27 18:36:41',489378,'2024-12-27 18:36:42',574577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.085,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58843,2,'2024-12-27 18:36:51',632303,'2024-12-27 18:36:51',641987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58845,2,'2024-12-27 18:36:51',643054,'2024-12-27 18:36:51',652702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58847,2,'2024-12-27 18:36:51',653243,'2024-12-27 18:36:53',661808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58849,2,'2024-12-27 18:37:06',759318,'2024-12-27 18:37:08',768543,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58851,2,'2024-12-27 18:37:11',802198,'2024-12-27 18:37:11',812740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58853,2,'2024-12-27 18:37:11',813567,'2024-12-27 18:37:11',820372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58855,2,'2024-12-27 18:37:16',856393,'2024-12-27 18:37:16',866951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58857,2,'2024-12-27 18:37:21',901375,'2024-12-27 18:37:21',931872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%|rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.153ms, lost 0%|rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58859,2,'2024-12-27 18:37:21',932416,'2024-12-27 18:37:23',940018,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58861,2,'2024-12-27 18:37:26',971166,'2024-12-27 18:37:26',981735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58863,2,'2024-12-27 18:37:46',0,'2024-12-27 18:37:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58867,2,'2024-12-27 18:37:51',117186,'2024-12-27 18:37:51',130279,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58869,2,'2024-12-27 18:37:56',162212,'2024-12-27 18:37:56',172542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58871,2,'2024-12-27 18:37:56',173127,'2024-12-27 18:37:56',182821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58873,2,'2024-12-27 18:38:06',230845,'2024-12-27 18:38:08',238721,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58875,2,'2024-12-27 18:38:11',248733,'2024-12-27 18:38:11',259508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58877,2,'2024-12-27 18:38:16',289780,'2024-12-27 18:38:18',299367,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58879,2,'2024-12-27 18:38:18',299936,'2024-12-27 18:38:19',298567,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58881,2,'2024-12-27 18:38:21',325178,'2024-12-27 18:38:21',336368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58883,2,'2024-12-27 18:38:26',379366,'2024-12-27 18:38:26',391093,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58885,2,'2024-12-27 18:38:36',460072,'2024-12-27 18:38:36',470484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58887,2,'2024-12-27 18:38:41',499955,'2024-12-27 18:38:43',508786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58889,2,'2024-12-27 18:38:46',536284,'2024-12-27 18:38:48',545707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58891,2,'2024-12-27 18:38:56',613609,'2024-12-27 18:38:58',622623,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58893,2,'2024-12-27 18:39:06',690263,'2024-12-27 18:39:06',701106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58895,2,'2024-12-27 18:39:06',701672,'2024-12-27 18:39:06',710792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58897,2,'2024-12-27 18:39:06',711370,'2024-12-27 18:39:08',719806,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58899,2,'2024-12-27 18:39:11',754673,'2024-12-27 18:39:11',764806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58901,2,'2024-12-27 18:39:26',871200,'2024-12-27 18:39:28',880174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58903,2,'2024-12-27 18:39:28',880815,'2024-12-27 18:39:28',890362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58905,2,'2024-12-27 18:39:28',891030,'2024-12-27 18:39:28',901981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58907,2,'2024-12-27 18:39:31',954295,'2024-12-27 18:39:33',964074,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58909,2,'2024-12-27 18:39:33',966122,'2024-12-27 18:39:35',975148,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58911,2,'2024-12-27 18:39:41',9639,'2024-12-27 18:39:42',124694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.102,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58913,2,'2024-12-27 18:39:46',162422,'2024-12-27 18:39:48',170323,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58915,2,'2024-12-27 18:39:51',187712,'2024-12-27 18:39:51',198683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58917,2,'2024-12-27 18:39:51',199967,'2024-12-27 18:39:53',208112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58919,2,'2024-12-27 18:40:01',244437,'2024-12-27 18:40:01',254936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58921,2,'2024-12-27 18:40:06',278801,'2024-12-27 18:40:08',288909,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58923,2,'2024-12-27 18:40:08',289523,'2024-12-27 18:40:08',307705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58925,2,'2024-12-27 18:40:11',327035,'2024-12-27 18:40:11',336447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58927,2,'2024-12-27 18:40:11',337259,'2024-12-27 18:40:11',343984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58929,2,'2024-12-27 18:40:21',402839,'2024-12-27 18:40:21',428044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.840ms, lost 0%|rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.840ms, lost 0%|rta=0.840ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58931,2,'2024-12-27 18:40:26',453011,'2024-12-27 18:40:26',463133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58933,2,'2024-12-27 18:40:46',584181,'2024-12-27 18:40:48',593087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58935,2,'2024-12-27 18:40:56',649841,'2024-12-27 18:40:56',660472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58937,2,'2024-12-27 18:41:06',737427,'2024-12-27 18:41:08',747604,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58939,2,'2024-12-27 18:41:11',780723,'2024-12-27 18:41:11',791061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58941,2,'2024-12-27 18:41:16',822020,'2024-12-27 18:41:18',829854,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58943,2,'2024-12-27 18:41:21',867092,'2024-12-27 18:41:21',877646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58945,2,'2024-12-27 18:41:26',915917,'2024-12-27 18:41:26',928939,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58947,2,'2024-12-27 18:41:26',929746,'2024-12-27 18:41:28',937920,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58949,2,'2024-12-27 18:41:37',1080,'2024-12-27 18:41:37',169384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58951,2,'2024-12-27 18:41:37',170026,'2024-12-27 18:41:37',177445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58953,2,'2024-12-27 18:41:37',178000,'2024-12-27 18:41:37',187144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58955,2,'2024-12-27 18:41:41',216630,'2024-12-27 18:41:43',225574,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58957,2,'2024-12-27 18:41:46',237944,'2024-12-27 18:41:48',248074,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58959,2,'2024-12-27 18:41:48',259648,'2024-12-27 18:41:48',269692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58961,2,'2024-12-27 18:41:56',297583,'2024-12-27 18:41:58',306469,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58963,2,'2024-12-27 18:42:06',353176,'2024-12-27 18:42:06',364203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58965,2,'2024-12-27 18:42:06',364746,'2024-12-27 18:42:06',373743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58967,2,'2024-12-27 18:42:06',374254,'2024-12-27 18:42:08',382431,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58969,2,'2024-12-27 18:42:11',411234,'2024-12-27 18:42:13',419976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58971,2,'2024-12-27 18:42:13',420537,'2024-12-27 18:42:13',430249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58973,2,'2024-12-27 18:42:26',524975,'2024-12-27 18:42:28',535688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58975,2,'2024-12-27 18:42:28',536289,'2024-12-27 18:42:28',545783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58977,2,'2024-12-27 18:42:31',580881,'2024-12-27 18:42:33',589507,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58979,2,'2024-12-27 18:42:41',648306,'2024-12-27 18:42:41',659584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58981,2,'2024-12-27 18:42:41',660178,'2024-12-27 18:42:42',741722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.081,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58983,2,'2024-12-27 18:42:51',824829,'2024-12-27 18:42:51',835604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58985,2,'2024-12-27 18:43:06',935336,'2024-12-27 18:43:08',943961,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58987,2,'2024-12-27 18:43:08',944567,'2024-12-27 18:43:08',954300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58989,2,'2024-12-27 18:43:11',988022,'2024-12-27 18:43:11',998373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58991,2,'2024-12-27 18:43:11',999421,'2024-12-27 18:43:12',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58993,2,'2024-12-27 18:43:21',3,'2024-12-27 18:43:23',20282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(58995,2,'2024-12-27 18:43:26',22856,'2024-12-27 18:43:26',27096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58997,2,'2024-12-27 18:43:46',148933,'2024-12-27 18:43:46',158499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(58999,2,'2024-12-27 18:43:46',159108,'2024-12-27 18:43:48',167030,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59001,2,'2024-12-27 18:43:51',212354,'2024-12-27 18:43:51',224678,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59003,2,'2024-12-27 18:43:56',258731,'2024-12-27 18:43:56',269857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59005,2,'2024-12-27 18:43:56',270632,'2024-12-27 18:43:56',280207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59007,2,'2024-12-27 18:44:06',347188,'2024-12-27 18:44:08',355690,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59009,2,'2024-12-27 18:44:11',387814,'2024-12-27 18:44:11',397670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59011,2,'2024-12-27 18:44:16',431595,'2024-12-27 18:44:18',441238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59013,2,'2024-12-27 18:44:18',441775,'2024-12-27 18:44:19',440471,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59015,2,'2024-12-27 18:44:21',466129,'2024-12-27 18:44:21',475900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59017,2,'2024-12-27 18:44:26',510226,'2024-12-27 18:44:26',523615,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59019,2,'2024-12-27 18:44:26',524350,'2024-12-27 18:44:28',532875,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59021,2,'2024-12-27 18:44:36',608303,'2024-12-27 18:44:36',615789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59023,2,'2024-12-27 18:44:36',616841,'2024-12-27 18:44:36',626696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59025,2,'2024-12-27 18:44:41',657650,'2024-12-27 18:44:43',667907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59027,2,'2024-12-27 18:44:46',726464,'2024-12-27 18:44:46',736392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59029,2,'2024-12-27 18:45:06',868265,'2024-12-27 18:45:06',878794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59031,2,'2024-12-27 18:45:06',879598,'2024-12-27 18:45:08',888199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59033,2,'2024-12-27 18:45:11',918088,'2024-12-27 18:45:13',926404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59035,2,'2024-12-27 18:45:27',1,'2024-12-27 18:45:29',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59037,2,'2024-12-27 18:45:29',2,'2024-12-27 18:45:29',31,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59039,2,'2024-12-27 18:45:29',3,'2024-12-27 18:45:29',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59041,2,'2024-12-27 18:45:31',6,'2024-12-27 18:45:33',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59043,2,'2024-12-27 18:45:33',7,'2024-12-27 18:45:35',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59045,2,'2024-12-27 18:45:51',169798,'2024-12-27 18:45:51',180726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59047,2,'2024-12-27 18:45:51',181272,'2024-12-27 18:45:51',191034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59049,2,'2024-12-27 18:45:51',192290,'2024-12-27 18:45:53',200148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59051,2,'2024-12-27 18:45:56',229248,'2024-12-27 18:45:58',238301,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59053,2,'2024-12-27 18:46:06',297408,'2024-12-27 18:46:06',308277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59055,2,'2024-12-27 18:46:16',346571,'2024-12-27 18:46:16',356733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59057,2,'2024-12-27 18:46:21',374311,'2024-12-27 18:46:21',404317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%|rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.156ms, lost 0%|rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59059,2,'2024-12-27 18:46:21',404844,'2024-12-27 18:46:23',413138,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59061,2,'2024-12-27 18:46:46',539443,'2024-12-27 18:46:46',549549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59063,2,'2024-12-27 18:46:51',579448,'2024-12-27 18:46:51',592255,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59065,2,'2024-12-27 18:46:56',608312,'2024-12-27 18:46:56',618931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59067,2,'2024-12-27 18:47:01',656744,'2024-12-27 18:47:01',667366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59069,2,'2024-12-27 18:47:16',790894,'2024-12-27 18:47:18',800782,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59071,2,'2024-12-27 18:47:18',801536,'2024-12-27 18:47:19',799033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59073,2,'2024-12-27 18:47:21',825823,'2024-12-27 18:47:21',835725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59075,2,'2024-12-27 18:47:26',873230,'2024-12-27 18:47:26',978978,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.105,0,'OK - 84.38.95.222: rta 4.878ms, lost 0%|rta=4.878ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 4.878ms, lost 0%|rta=4.878ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59077,2,'2024-12-27 18:47:26',979767,'2024-12-27 18:47:28',987401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59079,2,'2024-12-27 18:47:36',8118,'2024-12-27 18:47:36',176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59081,2,'2024-12-27 18:47:36',11710,'2024-12-27 18:47:36',15900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59083,2,'2024-12-27 18:47:36',255,'2024-12-27 18:47:36',20423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59085,2,'2024-12-27 18:47:41',6,'2024-12-27 18:47:43',61,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59087,2,'2024-12-27 18:47:46',0,'2024-12-27 18:47:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59089,2,'2024-12-27 18:47:48',0,'2024-12-27 18:47:48',107514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59091,2,'2024-12-27 18:47:56',144224,'2024-12-27 18:47:58',152792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59093,2,'2024-12-27 18:48:06',201094,'2024-12-27 18:48:06',211003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59095,2,'2024-12-27 18:48:06',211554,'2024-12-27 18:48:06',220801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59097,2,'2024-12-27 18:48:06',221340,'2024-12-27 18:48:08',229278,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59099,2,'2024-12-27 18:48:11',275676,'2024-12-27 18:48:13',284719,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59101,2,'2024-12-27 18:48:13',285277,'2024-12-27 18:48:13',295078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59103,2,'2024-12-27 18:48:26',392037,'2024-12-27 18:48:28',401383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59105,2,'2024-12-27 18:48:28',401969,'2024-12-27 18:48:28',411362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59107,2,'2024-12-27 18:48:28',411872,'2024-12-27 18:48:28',421411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59109,2,'2024-12-27 18:48:31',467601,'2024-12-27 18:48:33',477405,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59111,2,'2024-12-27 18:48:33',478665,'2024-12-27 18:48:35',486669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59113,2,'2024-12-27 18:48:41',559190,'2024-12-27 18:48:42',645082,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.085,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59115,2,'2024-12-27 18:48:51',695502,'2024-12-27 18:48:51',705043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59117,2,'2024-12-27 18:48:51',705639,'2024-12-27 18:48:51',715258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59119,2,'2024-12-27 18:48:51',716354,'2024-12-27 18:48:53',725089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59121,2,'2024-12-27 18:49:06',821064,'2024-12-27 18:49:08',829519,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59123,2,'2024-12-27 18:49:11',864693,'2024-12-27 18:49:11',874946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59125,2,'2024-12-27 18:49:11',876025,'2024-12-27 18:49:11',884486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59127,2,'2024-12-27 18:49:16',936259,'2024-12-27 18:49:16',946748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59129,2,'2024-12-27 18:49:21',996886,'2024-12-27 18:49:22',134809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.138,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%|rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.108ms, lost 0%|rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59131,2,'2024-12-27 18:49:22',135377,'2024-12-27 18:49:24',143098,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59133,2,'2024-12-27 18:49:26',148538,'2024-12-27 18:49:26',158843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59135,2,'2024-12-27 18:49:46',228794,'2024-12-27 18:49:46',238428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59137,2,'2024-12-27 18:49:46',239050,'2024-12-27 18:49:48',246809,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59139,2,'2024-12-27 18:49:51',265812,'2024-12-27 18:49:51',278409,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59141,2,'2024-12-27 18:49:56',298535,'2024-12-27 18:49:56',309979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59143,2,'2024-12-27 18:49:56',310582,'2024-12-27 18:49:56',320617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59145,2,'2024-12-27 18:50:06',364325,'2024-12-27 18:50:08',373045,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59147,2,'2024-12-27 18:50:11',383464,'2024-12-27 18:50:11',393636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59149,2,'2024-12-27 18:50:16',423776,'2024-12-27 18:50:18',432261,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59151,2,'2024-12-27 18:50:18',432858,'2024-12-27 18:50:19',432460,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59153,2,'2024-12-27 18:50:21',465931,'2024-12-27 18:50:21',476671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59155,2,'2024-12-27 18:50:36',573480,'2024-12-27 18:50:36',584121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59157,2,'2024-12-27 18:50:36',584844,'2024-12-27 18:50:36',593177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59159,2,'2024-12-27 18:50:36',593752,'2024-12-27 18:50:36',602574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59161,2,'2024-12-27 18:50:41',617765,'2024-12-27 18:50:43',626029,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59163,2,'2024-12-27 18:50:46',663960,'2024-12-27 18:50:48',672062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59165,2,'2024-12-27 18:50:48',672852,'2024-12-27 18:50:48',683031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59167,2,'2024-12-27 18:50:56',744736,'2024-12-27 18:50:58',753615,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59169,2,'2024-12-27 18:51:06',832941,'2024-12-27 18:51:06',842511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59171,2,'2024-12-27 18:51:11',869083,'2024-12-27 18:51:11',880540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59173,2,'2024-12-27 18:51:26',994070,'2024-12-27 18:51:29',2039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59175,2,'2024-12-27 18:51:29',325,'2024-12-27 18:51:29',904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59177,2,'2024-12-27 18:51:36',21225,'2024-12-27 18:51:37',144320,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.092,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59179,2,'2024-12-27 18:51:37',157622,'2024-12-27 18:51:39',165766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59181,2,'2024-12-27 18:51:41',190670,'2024-12-27 18:51:42',289163,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.098,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59183,2,'2024-12-27 18:51:51',340133,'2024-12-27 18:51:51',350707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59185,2,'2024-12-27 18:51:51',352048,'2024-12-27 18:51:53',359917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59187,2,'2024-12-27 18:52:01',395481,'2024-12-27 18:52:01',406846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59189,2,'2024-12-27 18:52:06',429317,'2024-12-27 18:52:08',438972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59191,2,'2024-12-27 18:52:08',439573,'2024-12-27 18:52:08',449296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59193,2,'2024-12-27 18:52:11',472117,'2024-12-27 18:52:11',481899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59195,2,'2024-12-27 18:52:11',482811,'2024-12-27 18:52:11',489715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59197,2,'2024-12-27 18:52:21',536034,'2024-12-27 18:52:21',558787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59199,2,'2024-12-27 18:52:26',571218,'2024-12-27 18:52:26',581268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59201,2,'2024-12-27 18:52:46',719387,'2024-12-27 18:52:46',729785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59203,2,'2024-12-27 18:52:46',730369,'2024-12-27 18:52:48',738340,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59205,2,'2024-12-27 18:52:51',767464,'2024-12-27 18:52:51',779607,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59207,2,'2024-12-27 18:52:56',816953,'2024-12-27 18:52:56',827259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59209,2,'2024-12-27 18:53:01',861872,'2024-12-27 18:53:01',872009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59211,2,'2024-12-27 18:53:06',903205,'2024-12-27 18:53:08',911738,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59213,2,'2024-12-27 18:53:11',937847,'2024-12-27 18:53:11',948602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59215,2,'2024-12-27 18:53:21',984104,'2024-12-27 18:53:21',994821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59217,2,'2024-12-27 18:53:26',8121,'2024-12-27 18:53:28',1480,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59219,2,'2024-12-27 18:53:28',12222,'2024-12-27 18:53:28',16819,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59221,2,'2024-12-27 18:53:36',7,'2024-12-27 18:53:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59223,2,'2024-12-27 18:53:41',115907,'2024-12-27 18:53:43',123736,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59225,2,'2024-12-27 18:53:46',144723,'2024-12-27 18:53:48',154563,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59227,2,'2024-12-27 18:53:48',164067,'2024-12-27 18:53:48',174873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59229,2,'2024-12-27 18:53:56',206197,'2024-12-27 18:53:58',215060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59231,2,'2024-12-27 18:54:06',275412,'2024-12-27 18:54:06',285365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59233,2,'2024-12-27 18:54:06',285923,'2024-12-27 18:54:06',296519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59235,2,'2024-12-27 18:54:06',297056,'2024-12-27 18:54:08',304490,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59237,2,'2024-12-27 18:54:11',329702,'2024-12-27 18:54:13',340026,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59239,2,'2024-12-27 18:54:13',340592,'2024-12-27 18:54:13',350554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59241,2,'2024-12-27 18:54:26',450924,'2024-12-27 18:54:28',460216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59243,2,'2024-12-27 18:54:28',460874,'2024-12-27 18:54:28',470603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59245,2,'2024-12-27 18:54:31',522609,'2024-12-27 18:54:33',532675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59247,2,'2024-12-27 18:54:33',533847,'2024-12-27 18:54:35',542674,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59249,2,'2024-12-27 18:54:41',601513,'2024-12-27 18:54:41',612704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59251,2,'2024-12-27 18:54:41',613272,'2024-12-27 18:54:42',688429,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.075,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59253,2,'2024-12-27 18:54:51',756825,'2024-12-27 18:54:51',767761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59255,2,'2024-12-27 18:55:06',868682,'2024-12-27 18:55:08',877836,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59257,2,'2024-12-27 18:55:08',878459,'2024-12-27 18:55:08',888331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59259,2,'2024-12-27 18:55:11',923874,'2024-12-27 18:55:11',934427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59261,2,'2024-12-27 18:55:11',935249,'2024-12-27 18:55:11',942258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59263,2,'2024-12-27 18:55:21',990252,'2024-12-27 18:55:22',77,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59265,2,'2024-12-27 18:55:22',5206,'2024-12-27 18:55:24',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59267,2,'2024-12-27 18:55:26',1927,'2024-12-27 18:55:26',2442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59269,2,'2024-12-27 18:55:46',144961,'2024-12-27 18:55:48',153362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59271,2,'2024-12-27 18:55:56',224157,'2024-12-27 18:55:56',235277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59273,2,'2024-12-27 18:55:56',235816,'2024-12-27 18:55:56',245444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59275,2,'2024-12-27 18:56:06',319404,'2024-12-27 18:56:08',329763,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59277,2,'2024-12-27 18:56:11',363338,'2024-12-27 18:56:11',373152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59279,2,'2024-12-27 18:56:16',407020,'2024-12-27 18:56:18',415755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59281,2,'2024-12-27 18:56:18',416267,'2024-12-27 18:56:19',414911,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59283,2,'2024-12-27 18:56:21',442003,'2024-12-27 18:56:21',451771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59285,2,'2024-12-27 18:56:26',489271,'2024-12-27 18:56:26',500997,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59287,2,'2024-12-27 18:56:26',501831,'2024-12-27 18:56:28',511217,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59289,2,'2024-12-27 18:56:36',571597,'2024-12-27 18:56:36',579764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59291,2,'2024-12-27 18:56:36',580638,'2024-12-27 18:56:36',590671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59293,2,'2024-12-27 18:56:41',619953,'2024-12-27 18:56:43',627742,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59295,2,'2024-12-27 18:56:46',659274,'2024-12-27 18:56:48',669729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59297,2,'2024-12-27 18:56:48',670375,'2024-12-27 18:56:48',680101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59299,2,'2024-12-27 18:57:06',803472,'2024-12-27 18:57:08',812399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59301,2,'2024-12-27 18:57:08',812951,'2024-12-27 18:57:08',822641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59303,2,'2024-12-27 18:57:08',823115,'2024-12-27 18:57:08',832255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59305,2,'2024-12-27 18:57:08',832727,'2024-12-27 18:57:10',840880,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59307,2,'2024-12-27 18:57:11',860423,'2024-12-27 18:57:13',869585,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59309,2,'2024-12-27 18:57:26',948009,'2024-12-27 18:57:28',957423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59311,2,'2024-12-27 18:57:28',958083,'2024-12-27 18:57:28',968113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59313,2,'2024-12-27 18:57:28',968713,'2024-12-27 18:57:28',978317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59315,2,'2024-12-27 18:57:31',999599,'2024-12-27 18:57:34',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59317,2,'2024-12-27 18:57:34',4506,'2024-12-27 18:57:36',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59319,2,'2024-12-27 18:57:51',106967,'2024-12-27 18:57:51',116395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59321,2,'2024-12-27 18:57:51',116969,'2024-12-27 18:57:51',126573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59323,2,'2024-12-27 18:57:51',127598,'2024-12-27 18:57:53',135096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59325,2,'2024-12-27 18:57:56',167220,'2024-12-27 18:57:58',176492,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59327,2,'2024-12-27 18:58:06',228028,'2024-12-27 18:58:06',238374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59329,2,'2024-12-27 18:58:11',261514,'2024-12-27 18:58:11',271579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59331,2,'2024-12-27 18:58:11',272425,'2024-12-27 18:58:11',279397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59333,2,'2024-12-27 18:58:21',314945,'2024-12-27 18:58:23',323616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59335,2,'2024-12-27 18:58:26',332233,'2024-12-27 18:58:26',342649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59337,2,'2024-12-27 18:58:46',476542,'2024-12-27 18:58:46',486533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59339,2,'2024-12-27 18:58:51',522126,'2024-12-27 18:58:51',534247,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59341,2,'2024-12-27 18:58:56',551985,'2024-12-27 18:58:56',562338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59343,2,'2024-12-27 18:59:01',606584,'2024-12-27 18:59:01',617372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59345,2,'2024-12-27 18:59:16',715226,'2024-12-27 18:59:18',727154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59347,2,'2024-12-27 18:59:18',727734,'2024-12-27 18:59:19',725372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59349,2,'2024-12-27 18:59:26',781568,'2024-12-27 18:59:26',793143,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59351,2,'2024-12-27 18:59:26',793910,'2024-12-27 18:59:28',802361,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59353,2,'2024-12-27 18:59:36',857911,'2024-12-27 18:59:36',866319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59355,2,'2024-12-27 18:59:36',866948,'2024-12-27 18:59:36',876691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59357,2,'2024-12-27 18:59:36',877336,'2024-12-27 18:59:36',887058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59359,2,'2024-12-27 18:59:41',922970,'2024-12-27 18:59:44',59,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.151,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59361,2,'2024-12-27 18:59:46',0,'2024-12-27 18:59:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59363,2,'2024-12-27 18:59:48',0,'2024-12-27 18:59:48',102165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59365,2,'2024-12-27 18:59:56',142036,'2024-12-27 18:59:58',150074,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59367,2,'2024-12-27 19:00:06',203668,'2024-12-27 19:00:06',213896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59369,2,'2024-12-27 19:00:06',214871,'2024-12-27 19:00:08',222919,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59371,2,'2024-12-27 19:00:11',263878,'2024-12-27 19:00:13',273239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59373,2,'2024-12-27 19:00:13',273744,'2024-12-27 19:00:13',283489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59375,2,'2024-12-27 19:00:26',374482,'2024-12-27 19:00:28',385069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59377,2,'2024-12-27 19:00:28',385720,'2024-12-27 19:00:28',395209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59379,2,'2024-12-27 19:00:28',395767,'2024-12-27 19:00:28',405331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59381,2,'2024-12-27 19:00:31',445823,'2024-12-27 19:00:33',455518,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59383,2,'2024-12-27 19:00:33',456819,'2024-12-27 19:00:35',464775,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59385,2,'2024-12-27 19:00:41',524856,'2024-12-27 19:00:42',622841,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.097,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59387,2,'2024-12-27 19:00:51',683284,'2024-12-27 19:00:51',694124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59389,2,'2024-12-27 19:00:51',694661,'2024-12-27 19:00:51',703893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59391,2,'2024-12-27 19:00:51',704883,'2024-12-27 19:00:53',712916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59393,2,'2024-12-27 19:01:06',815667,'2024-12-27 19:01:08',825340,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59395,2,'2024-12-27 19:01:11',869281,'2024-12-27 19:01:11',879350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59397,2,'2024-12-27 19:01:16',916538,'2024-12-27 19:01:16',927709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59399,2,'2024-12-27 19:01:21',993095,'2024-12-27 19:01:22',113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%|rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.802ms, lost 0%|rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59401,2,'2024-12-27 19:01:22',950,'2024-12-27 19:01:24',11153,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59403,2,'2024-12-27 19:01:26',27,'2024-12-27 19:01:26',35,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59405,2,'2024-12-27 19:01:46',132220,'2024-12-27 19:01:46',142072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59407,2,'2024-12-27 19:01:46',142691,'2024-12-27 19:01:48',150459,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59409,2,'2024-12-27 19:01:51',185788,'2024-12-27 19:01:51',198761,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59411,2,'2024-12-27 19:01:56',232989,'2024-12-27 19:01:56',243427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59413,2,'2024-12-27 19:01:56',244009,'2024-12-27 19:01:56',253668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59415,2,'2024-12-27 19:02:06',345394,'2024-12-27 19:02:08',354269,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59417,2,'2024-12-27 19:02:11',385141,'2024-12-27 19:02:11',395383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59419,2,'2024-12-27 19:02:16',431104,'2024-12-27 19:02:18',439939,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59421,2,'2024-12-27 19:02:18',440741,'2024-12-27 19:02:19',440081,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59423,2,'2024-12-27 19:02:21',485664,'2024-12-27 19:02:21',495627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59425,2,'2024-12-27 19:02:36',584583,'2024-12-27 19:02:36',592254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59427,2,'2024-12-27 19:02:36',592800,'2024-12-27 19:02:36',602559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59429,2,'2024-12-27 19:02:36',603121,'2024-12-27 19:02:36',612581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59431,2,'2024-12-27 19:02:41',653417,'2024-12-27 19:02:43',663132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59433,2,'2024-12-27 19:02:46',684531,'2024-12-27 19:02:48',694391,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59435,2,'2024-12-27 19:02:48',695006,'2024-12-27 19:02:48',704722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59437,2,'2024-12-27 19:02:56',751480,'2024-12-27 19:02:58',760263,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59439,2,'2024-12-27 19:03:06',825658,'2024-12-27 19:03:06',835882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59441,2,'2024-12-27 19:03:11',868828,'2024-12-27 19:03:11',878772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59443,2,'2024-12-27 19:03:26',989132,'2024-12-27 19:03:28',998789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59445,2,'2024-12-27 19:03:28',999709,'2024-12-27 19:03:29',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59447,2,'2024-12-27 19:03:31',30,'2024-12-27 19:03:32',19,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.987,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59449,2,'2024-12-27 19:03:36',22523,'2024-12-27 19:03:36',51,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59451,2,'2024-12-27 19:03:36',27043,'2024-12-27 19:03:38',30533,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59453,2,'2024-12-27 19:03:41',0,'2024-12-27 19:03:42',201554,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.101,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59455,2,'2024-12-27 19:03:51',251162,'2024-12-27 19:03:51',262229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59457,2,'2024-12-27 19:03:51',263478,'2024-12-27 19:03:53',272077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59459,2,'2024-12-27 19:04:06',338198,'2024-12-27 19:04:08',347263,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59461,2,'2024-12-27 19:04:08',347840,'2024-12-27 19:04:08',357665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59463,2,'2024-12-27 19:04:11',381709,'2024-12-27 19:04:11',391562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59465,2,'2024-12-27 19:04:11',392649,'2024-12-27 19:04:11',399471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59467,2,'2024-12-27 19:04:21',445344,'2024-12-27 19:04:21',471880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 0.981ms, lost 0%|rta=0.981ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.981ms, lost 0%|rta=0.981ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59469,2,'2024-12-27 19:04:26',511420,'2024-12-27 19:04:26',522068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59471,2,'2024-12-27 19:04:46',631392,'2024-12-27 19:04:46',640980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59473,2,'2024-12-27 19:04:46',641608,'2024-12-27 19:04:48',650748,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59475,2,'2024-12-27 19:04:51',680835,'2024-12-27 19:04:51',693190,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59477,2,'2024-12-27 19:04:56',732208,'2024-12-27 19:04:56',743107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59479,2,'2024-12-27 19:04:56',743678,'2024-12-27 19:04:56',753440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59481,2,'2024-12-27 19:05:06',822758,'2024-12-27 19:05:08',832050,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59483,2,'2024-12-27 19:05:11',856107,'2024-12-27 19:05:11',866497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59485,2,'2024-12-27 19:05:22',13,'2024-12-27 19:05:22',1444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59487,2,'2024-12-27 19:05:26',20699,'2024-12-27 19:05:28',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59489,2,'2024-12-27 19:05:28',5,'2024-12-27 19:05:28',29621,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59491,2,'2024-12-27 19:05:36',117193,'2024-12-27 19:05:36',127541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59493,2,'2024-12-27 19:05:41',144724,'2024-12-27 19:05:43',153283,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59495,2,'2024-12-27 19:05:46',166786,'2024-12-27 19:05:48',175000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59497,2,'2024-12-27 19:05:56',222947,'2024-12-27 19:05:58',232506,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59499,2,'2024-12-27 19:06:06',285198,'2024-12-27 19:06:06',296450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59501,2,'2024-12-27 19:06:06',296993,'2024-12-27 19:06:06',306046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59503,2,'2024-12-27 19:06:06',306597,'2024-12-27 19:06:08',315056,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59505,2,'2024-12-27 19:06:11',344545,'2024-12-27 19:06:13',354352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59507,2,'2024-12-27 19:06:13',354947,'2024-12-27 19:06:13',364674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59509,2,'2024-12-27 19:06:26',454403,'2024-12-27 19:06:28',463459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59511,2,'2024-12-27 19:06:28',464282,'2024-12-27 19:06:28',473768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59513,2,'2024-12-27 19:06:31',518659,'2024-12-27 19:06:33',528807,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59515,2,'2024-12-27 19:06:33',529988,'2024-12-27 19:06:35',539653,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59517,2,'2024-12-27 19:06:41',605602,'2024-12-27 19:06:42',688466,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59519,2,'2024-12-27 19:06:42',689043,'2024-12-27 19:06:42',698711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59521,2,'2024-12-27 19:06:51',772106,'2024-12-27 19:06:51',782228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59523,2,'2024-12-27 19:07:06',864545,'2024-12-27 19:07:08',873016,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59525,2,'2024-12-27 19:07:08',873617,'2024-12-27 19:07:08',883373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59527,2,'2024-12-27 19:07:11',912728,'2024-12-27 19:07:11',922949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59529,2,'2024-12-27 19:07:11',923784,'2024-12-27 19:07:11',930717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59531,2,'2024-12-27 19:07:21',976839,'2024-12-27 19:07:21',998006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59533,2,'2024-12-27 19:07:21',998510,'2024-12-27 19:07:24',3715,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59535,2,'2024-12-27 19:07:26',10159,'2024-12-27 19:07:26',27,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59537,2,'2024-12-27 19:07:46',135220,'2024-12-27 19:07:48',144575,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59539,2,'2024-12-27 19:07:56',222644,'2024-12-27 19:07:56',233171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59541,2,'2024-12-27 19:08:06',310153,'2024-12-27 19:08:08',320212,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59543,2,'2024-12-27 19:08:11',345300,'2024-12-27 19:08:11',355232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59545,2,'2024-12-27 19:08:16',385486,'2024-12-27 19:08:18',393762,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59547,2,'2024-12-27 19:08:18',394397,'2024-12-27 19:08:19',393900,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59549,2,'2024-12-27 19:08:21',420899,'2024-12-27 19:08:21',431198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59551,2,'2024-12-27 19:08:26',463729,'2024-12-27 19:08:28',474216,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59553,2,'2024-12-27 19:08:28',474811,'2024-12-27 19:08:28',485983,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59555,2,'2024-12-27 19:08:36',550159,'2024-12-27 19:08:36',558212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59557,2,'2024-12-27 19:08:36',559097,'2024-12-27 19:08:36',568346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59559,2,'2024-12-27 19:08:41',595001,'2024-12-27 19:08:43',602999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59561,2,'2024-12-27 19:08:46',631926,'2024-12-27 19:08:48',640760,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59563,2,'2024-12-27 19:08:48',641857,'2024-12-27 19:08:48',652005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59565,2,'2024-12-27 19:09:06',801960,'2024-12-27 19:09:08',810575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59567,2,'2024-12-27 19:09:08',811123,'2024-12-27 19:09:08',820794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59569,2,'2024-12-27 19:09:08',821257,'2024-12-27 19:09:08',830228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59571,2,'2024-12-27 19:09:08',830721,'2024-12-27 19:09:10',837898,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59573,2,'2024-12-27 19:09:11',879038,'2024-12-27 19:09:13',888652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59575,2,'2024-12-27 19:09:13',889231,'2024-12-27 19:09:13',899150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59577,2,'2024-12-27 19:09:26',944471,'2024-12-27 19:09:28',953887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59579,2,'2024-12-27 19:09:28',954655,'2024-12-27 19:09:28',963886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59581,2,'2024-12-27 19:09:28',964444,'2024-12-27 19:09:28',974177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59583,2,'2024-12-27 19:09:32',679,'2024-12-27 19:09:34',4514,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59585,2,'2024-12-27 19:09:34',5167,'2024-12-27 19:09:36',8222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59587,2,'2024-12-27 19:09:51',125437,'2024-12-27 19:09:51',136416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59589,2,'2024-12-27 19:09:51',137763,'2024-12-27 19:09:53',145867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59591,2,'2024-12-27 19:09:56',182619,'2024-12-27 19:09:58',190667,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59593,2,'2024-12-27 19:10:06',257044,'2024-12-27 19:10:06',267982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59595,2,'2024-12-27 19:10:11',297672,'2024-12-27 19:10:11',308462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59597,2,'2024-12-27 19:10:11',309212,'2024-12-27 19:10:11',316116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59599,2,'2024-12-27 19:10:21',350537,'2024-12-27 19:10:23',359697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59601,2,'2024-12-27 19:10:26',367210,'2024-12-27 19:10:26',377166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59603,2,'2024-12-27 19:10:46',486938,'2024-12-27 19:10:46',497028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59605,2,'2024-12-27 19:10:51',517969,'2024-12-27 19:10:51',530429,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59607,2,'2024-12-27 19:10:56',575305,'2024-12-27 19:10:56',586552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59609,2,'2024-12-27 19:11:01',629486,'2024-12-27 19:11:01',639959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59611,2,'2024-12-27 19:11:11',710839,'2024-12-27 19:11:11',721413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59613,2,'2024-12-27 19:11:16',751437,'2024-12-27 19:11:18',760740,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59615,2,'2024-12-27 19:11:18',761339,'2024-12-27 19:11:19',759987,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59617,2,'2024-12-27 19:11:26',819814,'2024-12-27 19:11:28',829450,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59619,2,'2024-12-27 19:11:28',830031,'2024-12-27 19:11:28',840759,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59621,2,'2024-12-27 19:11:36',892027,'2024-12-27 19:11:36',905831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59623,2,'2024-12-27 19:11:36',906418,'2024-12-27 19:11:36',916176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59625,2,'2024-12-27 19:11:36',916723,'2024-12-27 19:11:36',925805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59627,2,'2024-12-27 19:11:42',2908,'2024-12-27 19:11:44',6456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59629,2,'2024-12-27 19:11:46',175,'2024-12-27 19:11:48',14643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59631,2,'2024-12-27 19:11:48',1880,'2024-12-27 19:11:48',18977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59633,2,'2024-12-27 19:11:56',0,'2024-12-27 19:11:58',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59635,2,'2024-12-27 19:12:06',141349,'2024-12-27 19:12:06',151702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59637,2,'2024-12-27 19:12:06',152884,'2024-12-27 19:12:08',160939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59639,2,'2024-12-27 19:12:11',185776,'2024-12-27 19:12:13',195859,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59641,2,'2024-12-27 19:12:13',209164,'2024-12-27 19:12:13',218979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59643,2,'2024-12-27 19:12:26',276327,'2024-12-27 19:12:28',284964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59645,2,'2024-12-27 19:12:28',285603,'2024-12-27 19:12:28',294781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59647,2,'2024-12-27 19:12:28',295347,'2024-12-27 19:12:28',304955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59649,2,'2024-12-27 19:12:31',346025,'2024-12-27 19:12:33',356126,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59651,2,'2024-12-27 19:12:33',357379,'2024-12-27 19:12:35',366530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59653,2,'2024-12-27 19:12:41',429656,'2024-12-27 19:12:42',525063,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.095,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59655,2,'2024-12-27 19:12:51',584195,'2024-12-27 19:12:51',594786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59657,2,'2024-12-27 19:12:51',595390,'2024-12-27 19:12:51',604784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59659,2,'2024-12-27 19:12:51',605856,'2024-12-27 19:12:53',614475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59661,2,'2024-12-27 19:13:06',717153,'2024-12-27 19:13:08',726048,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59663,2,'2024-12-27 19:13:16',794591,'2024-12-27 19:13:16',805326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59665,2,'2024-12-27 19:13:21',842074,'2024-12-27 19:13:21',871018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59667,2,'2024-12-27 19:13:21',871611,'2024-12-27 19:13:23',880226,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59669,2,'2024-12-27 19:13:46',16,'2024-12-27 19:13:46',12685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59671,2,'2024-12-27 19:13:46',12932,'2024-12-27 19:13:48',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59673,2,'2024-12-27 19:13:51',5,'2024-12-27 19:13:51',57,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59675,2,'2024-12-27 19:13:56',0,'2024-12-27 19:13:56',102164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59677,2,'2024-12-27 19:13:56',102722,'2024-12-27 19:13:56',112266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59679,2,'2024-12-27 19:14:06',160029,'2024-12-27 19:14:08',169708,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59681,2,'2024-12-27 19:14:11',185794,'2024-12-27 19:14:11',196210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59683,2,'2024-12-27 19:14:16',244247,'2024-12-27 19:14:18',253635,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59685,2,'2024-12-27 19:14:18',254703,'2024-12-27 19:14:19',252978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59687,2,'2024-12-27 19:14:21',278644,'2024-12-27 19:14:21',288536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59689,2,'2024-12-27 19:14:36',396271,'2024-12-27 19:14:36',404010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59691,2,'2024-12-27 19:14:36',404578,'2024-12-27 19:14:36',414239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59693,2,'2024-12-27 19:14:36',414778,'2024-12-27 19:14:36',424072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59695,2,'2024-12-27 19:14:41',458905,'2024-12-27 19:14:43',467991,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59697,2,'2024-12-27 19:14:46',477921,'2024-12-27 19:14:48',485958,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59699,2,'2024-12-27 19:14:48',486524,'2024-12-27 19:14:48',496191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59701,2,'2024-12-27 19:14:56',552949,'2024-12-27 19:14:58',560755,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59703,2,'2024-12-27 19:15:06',637836,'2024-12-27 19:15:06',647938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59705,2,'2024-12-27 19:15:11',688543,'2024-12-27 19:15:11',699526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59707,2,'2024-12-27 19:15:26',806683,'2024-12-27 19:15:26',817799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59709,2,'2024-12-27 19:15:31',865593,'2024-12-27 19:15:31',876155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59711,2,'2024-12-27 19:15:31',876646,'2024-12-27 19:15:32',840274,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.964,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59713,2,'2024-12-27 19:15:36',874027,'2024-12-27 19:15:38',992811,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.118,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59715,2,'2024-12-27 19:15:41',15,'2024-12-27 19:15:43',23,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59717,2,'2024-12-27 19:15:43',2,'2024-12-27 19:15:43',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59719,2,'2024-12-27 19:15:51',6,'2024-12-27 19:15:53',63,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59721,2,'2024-12-27 19:15:53',7,'2024-12-27 19:15:53',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59723,2,'2024-12-27 19:15:53',0,'2024-12-27 19:15:53',100382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59725,2,'2024-12-27 19:16:06',163313,'2024-12-27 19:16:06',174367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59727,2,'2024-12-27 19:16:06',174991,'2024-12-27 19:16:08',182851,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59729,2,'2024-12-27 19:16:11',213372,'2024-12-27 19:16:11',222739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59731,2,'2024-12-27 19:16:11',223854,'2024-12-27 19:16:11',230725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59733,2,'2024-12-27 19:16:21',267629,'2024-12-27 19:16:21',289750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%|rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.762ms, lost 0%|rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59735,2,'2024-12-27 19:16:26',310946,'2024-12-27 19:16:26',321269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59737,2,'2024-12-27 19:16:46',423590,'2024-12-27 19:16:46',433234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59739,2,'2024-12-27 19:16:46',433781,'2024-12-27 19:16:48',441698,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59741,2,'2024-12-27 19:16:51',460170,'2024-12-27 19:16:51',471829,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59743,2,'2024-12-27 19:16:56',507132,'2024-12-27 19:16:56',517510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59745,2,'2024-12-27 19:16:56',518080,'2024-12-27 19:16:56',527648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59747,2,'2024-12-27 19:17:06',590894,'2024-12-27 19:17:08',599726,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59749,2,'2024-12-27 19:17:11',648785,'2024-12-27 19:17:11',658606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59751,2,'2024-12-27 19:17:21',723063,'2024-12-27 19:17:21',733487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59753,2,'2024-12-27 19:17:26',785642,'2024-12-27 19:17:28',794747,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59755,2,'2024-12-27 19:17:28',795297,'2024-12-27 19:17:28',806660,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59757,2,'2024-12-27 19:17:36',865687,'2024-12-27 19:17:36',876174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59759,2,'2024-12-27 19:17:41',981508,'2024-12-27 19:17:43',989083,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59761,2,'2024-12-27 19:17:47',9,'2024-12-27 19:17:49',9306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59763,2,'2024-12-27 19:17:56',20494,'2024-12-27 19:17:58',24658,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59765,2,'2024-12-27 19:18:06',0,'2024-12-27 19:18:06',100707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59767,2,'2024-12-27 19:18:06',101264,'2024-12-27 19:18:06',110781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59769,2,'2024-12-27 19:18:06',111324,'2024-12-27 19:18:08',119220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59771,2,'2024-12-27 19:18:11',132127,'2024-12-27 19:18:13',141560,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59773,2,'2024-12-27 19:18:13',142119,'2024-12-27 19:18:13',151904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59775,2,'2024-12-27 19:18:26',244732,'2024-12-27 19:18:28',254550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59777,2,'2024-12-27 19:18:28',255138,'2024-12-27 19:18:28',264569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59779,2,'2024-12-27 19:18:31',311103,'2024-12-27 19:18:33',320897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59781,2,'2024-12-27 19:18:33',322668,'2024-12-27 19:18:35',331183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59783,2,'2024-12-27 19:18:41',410055,'2024-12-27 19:18:43',419108,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59785,2,'2024-12-27 19:18:43',419727,'2024-12-27 19:18:43',429549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59787,2,'2024-12-27 19:18:51',491789,'2024-12-27 19:18:53',499726,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59789,2,'2024-12-27 19:18:53',500574,'2024-12-27 19:18:55',508015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59791,2,'2024-12-27 19:18:55',509120,'2024-12-27 19:18:55',518353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59793,2,'2024-12-27 19:19:01',581476,'2024-12-27 19:19:01',592839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59795,2,'2024-12-27 19:19:06',621086,'2024-12-27 19:19:06',631465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59797,2,'2024-12-27 19:19:11',669807,'2024-12-27 19:19:11',680265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59799,2,'2024-12-27 19:19:11',681294,'2024-12-27 19:19:11',688967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59801,2,'2024-12-27 19:19:21',758187,'2024-12-27 19:19:21',788132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.134ms, lost 0%|rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.134ms, lost 0%|rta=1.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59803,2,'2024-12-27 19:19:21',788856,'2024-12-27 19:19:23',798401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59805,2,'2024-12-27 19:19:26',840869,'2024-12-27 19:19:26',983181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.142,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59807,2,'2024-12-27 19:19:46',50,'2024-12-27 19:19:48',56,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59809,2,'2024-12-27 19:19:56',110723,'2024-12-27 19:19:56',121094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59811,2,'2024-12-27 19:20:06',156561,'2024-12-27 19:20:08',166176,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59813,2,'2024-12-27 19:20:11',174012,'2024-12-27 19:20:11',184083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59815,2,'2024-12-27 19:20:16',216189,'2024-12-27 19:20:18',224672,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59817,2,'2024-12-27 19:20:18',225234,'2024-12-27 19:20:19',224006,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59819,2,'2024-12-27 19:20:21',249139,'2024-12-27 19:20:21',258916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59821,2,'2024-12-27 19:20:26',299235,'2024-12-27 19:20:28',309584,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59823,2,'2024-12-27 19:20:28',310220,'2024-12-27 19:20:28',322604,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59825,2,'2024-12-27 19:20:36',390637,'2024-12-27 19:20:36',398334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59827,2,'2024-12-27 19:20:36',399172,'2024-12-27 19:20:36',408091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59829,2,'2024-12-27 19:20:41',438909,'2024-12-27 19:20:43',448563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59831,2,'2024-12-27 19:20:46',464445,'2024-12-27 19:20:48',473394,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59833,2,'2024-12-27 19:20:48',474142,'2024-12-27 19:20:48',484595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59835,2,'2024-12-27 19:21:06',614530,'2024-12-27 19:21:08',623308,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59837,2,'2024-12-27 19:21:08',623918,'2024-12-27 19:21:08',633691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59839,2,'2024-12-27 19:21:08',634408,'2024-12-27 19:21:08',644047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59841,2,'2024-12-27 19:21:08',644617,'2024-12-27 19:21:10',652038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59843,2,'2024-12-27 19:21:11',685128,'2024-12-27 19:21:13',694219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59845,2,'2024-12-27 19:21:13',694866,'2024-12-27 19:21:13',704658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59847,2,'2024-12-27 19:21:26',800898,'2024-12-27 19:21:28',809842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59849,2,'2024-12-27 19:21:28',810435,'2024-12-27 19:21:28',819615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59851,2,'2024-12-27 19:21:28',820127,'2024-12-27 19:21:28',829710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59853,2,'2024-12-27 19:21:31',865706,'2024-12-27 19:21:33',875826,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59855,2,'2024-12-27 19:21:33',877292,'2024-12-27 19:21:35',885127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59857,2,'2024-12-27 19:21:51',237,'2024-12-27 19:21:53',2314,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59859,2,'2024-12-27 19:21:53',44,'2024-12-27 19:21:55',26872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59861,2,'2024-12-27 19:21:56',7,'2024-12-27 19:21:56',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59863,2,'2024-12-27 19:21:56',0,'2024-12-27 19:21:58',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59865,2,'2024-12-27 19:21:58',109670,'2024-12-27 19:21:58',119414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59867,2,'2024-12-27 19:22:06',172637,'2024-12-27 19:22:06',183280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59869,2,'2024-12-27 19:22:11',211900,'2024-12-27 19:22:11',220036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59871,2,'2024-12-27 19:22:16',232060,'2024-12-27 19:22:16',242201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59873,2,'2024-12-27 19:22:21',261223,'2024-12-27 19:22:23',270143,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59875,2,'2024-12-27 19:22:26',278014,'2024-12-27 19:22:26',288467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59877,2,'2024-12-27 19:22:46',397441,'2024-12-27 19:22:46',408273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59879,2,'2024-12-27 19:22:51',441524,'2024-12-27 19:22:51',454040,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59881,2,'2024-12-27 19:22:56',491823,'2024-12-27 19:22:56',502989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59883,2,'2024-12-27 19:22:56',503613,'2024-12-27 19:22:56',513312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59885,2,'2024-12-27 19:23:11',620617,'2024-12-27 19:23:11',631251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59887,2,'2024-12-27 19:23:16',656001,'2024-12-27 19:23:18',664219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59889,2,'2024-12-27 19:23:18',664803,'2024-12-27 19:23:19',664436,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59891,2,'2024-12-27 19:23:21',684079,'2024-12-27 19:23:21',693925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59893,2,'2024-12-27 19:23:26',736283,'2024-12-27 19:23:28',745597,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59895,2,'2024-12-27 19:23:28',746250,'2024-12-27 19:23:28',758436,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59897,2,'2024-12-27 19:23:36',821937,'2024-12-27 19:23:36',829857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59899,2,'2024-12-27 19:23:36',830437,'2024-12-27 19:23:36',840105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59901,2,'2024-12-27 19:23:36',840632,'2024-12-27 19:23:36',849540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59903,2,'2024-12-27 19:23:46',917083,'2024-12-27 19:23:48',926792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59905,2,'2024-12-27 19:23:48',927728,'2024-12-27 19:23:48',937490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59907,2,'2024-12-27 19:23:56',988789,'2024-12-27 19:23:58',997434,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59909,2,'2024-12-27 19:24:06',1927,'2024-12-27 19:24:06',19757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59911,2,'2024-12-27 19:24:06',20170,'2024-12-27 19:24:08',23616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59913,2,'2024-12-27 19:24:08',46,'2024-12-27 19:24:08',28545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59915,2,'2024-12-27 19:24:11',0,'2024-12-27 19:24:13',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59917,2,'2024-12-27 19:24:26',157685,'2024-12-27 19:24:26',167981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59919,2,'2024-12-27 19:24:26',168722,'2024-12-27 19:24:28',178770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59921,2,'2024-12-27 19:24:28',179392,'2024-12-27 19:24:28',190012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59923,2,'2024-12-27 19:24:31',228262,'2024-12-27 19:24:33',237482,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59925,2,'2024-12-27 19:24:33',238810,'2024-12-27 19:24:35',246798,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59927,2,'2024-12-27 19:24:41',338730,'2024-12-27 19:24:43',348242,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59929,2,'2024-12-27 19:24:51',423622,'2024-12-27 19:24:53',432044,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59931,2,'2024-12-27 19:24:53',432843,'2024-12-27 19:24:53',442607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59933,2,'2024-12-27 19:24:53',443143,'2024-12-27 19:24:55',451478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59935,2,'2024-12-27 19:24:55',452281,'2024-12-27 19:24:55',461762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59937,2,'2024-12-27 19:25:06',552774,'2024-12-27 19:25:06',563863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59939,2,'2024-12-27 19:25:16',632576,'2024-12-27 19:25:16',642704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59941,2,'2024-12-27 19:25:21',678960,'2024-12-27 19:25:21',707680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.072ms, lost 0%|rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.072ms, lost 0%|rta=1.072ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59943,2,'2024-12-27 19:25:21',708249,'2024-12-27 19:25:23',716550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59945,2,'2024-12-27 19:25:46',882370,'2024-12-27 19:25:46',892299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59947,2,'2024-12-27 19:25:46',892902,'2024-12-27 19:25:48',900997,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59949,2,'2024-12-27 19:25:51',937518,'2024-12-27 19:25:51',951591,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59951,2,'2024-12-27 19:25:56',997873,'2024-12-27 19:25:57',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59953,2,'2024-12-27 19:26:06',2742,'2024-12-27 19:26:08',25383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59955,2,'2024-12-27 19:26:16',0,'2024-12-27 19:26:18',102467,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59957,2,'2024-12-27 19:26:18',103320,'2024-12-27 19:26:19',100794,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59959,2,'2024-12-27 19:26:21',114433,'2024-12-27 19:26:21',124471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59961,2,'2024-12-27 19:26:26',145639,'2024-12-27 19:26:26',158878,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59963,2,'2024-12-27 19:26:36',243712,'2024-12-27 19:26:36',251304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59965,2,'2024-12-27 19:26:36',251908,'2024-12-27 19:26:36',261535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59967,2,'2024-12-27 19:26:36',262099,'2024-12-27 19:26:36',271398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59969,2,'2024-12-27 19:26:41',304327,'2024-12-27 19:26:43',312774,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59971,2,'2024-12-27 19:26:46',347824,'2024-12-27 19:26:48',356372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59973,2,'2024-12-27 19:26:48',356971,'2024-12-27 19:26:48',366661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59975,2,'2024-12-27 19:26:56',416951,'2024-12-27 19:26:58',426884,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59977,2,'2024-12-27 19:27:06',516851,'2024-12-27 19:27:06',526368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59979,2,'2024-12-27 19:27:11',560230,'2024-12-27 19:27:11',571608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59981,2,'2024-12-27 19:27:26',673035,'2024-12-27 19:27:26',683123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59983,2,'2024-12-27 19:27:26',683866,'2024-12-27 19:27:26',693513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59985,2,'2024-12-27 19:27:31',740731,'2024-12-27 19:27:33',750261,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59987,2,'2024-12-27 19:27:33',751769,'2024-12-27 19:27:35',760641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59989,2,'2024-12-27 19:27:41',826673,'2024-12-27 19:27:43',836568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59991,2,'2024-12-27 19:27:51',915319,'2024-12-27 19:27:53',923933,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59993,2,'2024-12-27 19:27:53',924915,'2024-12-27 19:27:55',934647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(59995,2,'2024-12-27 19:27:55',935189,'2024-12-27 19:27:55',944990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59997,2,'2024-12-27 19:27:55',945790,'2024-12-27 19:27:55',954572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%|rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.105ms, lost 0%|rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(59999,2,'2024-12-27 19:28:11',2632,'2024-12-27 19:28:11',25059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60001,2,'2024-12-27 19:28:11',3206,'2024-12-27 19:28:11',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60003,2,'2024-12-27 19:28:21',106929,'2024-12-27 19:28:21',129543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%|rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.765ms, lost 0%|rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60005,2,'2024-12-27 19:28:26',145620,'2024-12-27 19:28:26',156762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60007,2,'2024-12-27 19:28:46',286664,'2024-12-27 19:28:46',297083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60009,2,'2024-12-27 19:28:46',297690,'2024-12-27 19:28:48',306778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60011,2,'2024-12-27 19:28:51',346878,'2024-12-27 19:28:51',368849,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 84.38.95.222: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60013,2,'2024-12-27 19:28:56',392730,'2024-12-27 19:28:56',403917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60015,2,'2024-12-27 19:28:56',404652,'2024-12-27 19:28:56',415651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60017,2,'2024-12-27 19:29:06',463297,'2024-12-27 19:29:08',472383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60019,2,'2024-12-27 19:29:11',510313,'2024-12-27 19:29:11',519797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60021,2,'2024-12-27 19:29:21',597058,'2024-12-27 19:29:21',608215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60023,2,'2024-12-27 19:29:26',651414,'2024-12-27 19:29:28',661801,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60025,2,'2024-12-27 19:29:36',744955,'2024-12-27 19:29:36',753439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60027,2,'2024-12-27 19:29:36',754045,'2024-12-27 19:29:36',763819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60029,2,'2024-12-27 19:29:36',764450,'2024-12-27 19:29:36',774345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60031,2,'2024-12-27 19:29:41',814691,'2024-12-27 19:29:43',965115,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.15,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60033,2,'2024-12-27 19:29:47',0,'2024-12-27 19:29:49',7867,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60035,2,'2024-12-27 19:29:49',1,'2024-12-27 19:29:49',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60037,2,'2024-12-27 19:29:56',20772,'2024-12-27 19:29:58',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60039,2,'2024-12-27 19:30:06',0,'2024-12-27 19:30:08',108116,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60043,2,'2024-12-27 19:30:08',108947,'2024-12-27 19:30:08',118067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60045,2,'2024-12-27 19:30:11',134233,'2024-12-27 19:30:13',142241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60047,2,'2024-12-27 19:30:13',142779,'2024-12-27 19:30:13',152587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60049,2,'2024-12-27 19:30:26',245429,'2024-12-27 19:30:28',253988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60051,2,'2024-12-27 19:30:31',307227,'2024-12-27 19:30:33',317216,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60053,2,'2024-12-27 19:30:33',318667,'2024-12-27 19:30:35',326688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60055,2,'2024-12-27 19:30:41',395984,'2024-12-27 19:30:41',407109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60057,2,'2024-12-27 19:30:41',407686,'2024-12-27 19:30:43',415935,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60059,2,'2024-12-27 19:30:51',463064,'2024-12-27 19:30:53',472538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60061,2,'2024-12-27 19:30:53',473112,'2024-12-27 19:30:53',482869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60063,2,'2024-12-27 19:30:53',483683,'2024-12-27 19:30:53',493389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60065,2,'2024-12-27 19:31:06',589805,'2024-12-27 19:31:06',600203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60067,2,'2024-12-27 19:31:06',600779,'2024-12-27 19:31:08',609747,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60069,2,'2024-12-27 19:31:11',647082,'2024-12-27 19:31:11',657996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60071,2,'2024-12-27 19:31:11',659049,'2024-12-27 19:31:11',666686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60073,2,'2024-12-27 19:31:21',737868,'2024-12-27 19:31:21',777291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.039,0,'OK - 192.168.77.159: rta 1.623ms, lost 0%|rta=1.623ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.623ms, lost 0%|rta=1.623ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60075,2,'2024-12-27 19:31:21',777862,'2024-12-27 19:31:23',785430,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60077,2,'2024-12-27 19:31:26',821262,'2024-12-27 19:31:26',925149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.103,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60079,2,'2024-12-27 19:31:46',25,'2024-12-27 19:31:46',17323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60081,2,'2024-12-27 19:31:46',17545,'2024-12-27 19:31:48',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60083,2,'2024-12-27 19:31:51',478,'2024-12-27 19:31:51',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%|rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.521ms, lost 0%|rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60085,2,'2024-12-27 19:31:56',113045,'2024-12-27 19:31:56',124064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60087,2,'2024-12-27 19:32:01',142610,'2024-12-27 19:32:01',152766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60089,2,'2024-12-27 19:32:06',168043,'2024-12-27 19:32:08',176666,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60091,2,'2024-12-27 19:32:11',187871,'2024-12-27 19:32:11',197670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60093,2,'2024-12-27 19:32:16',230976,'2024-12-27 19:32:18',239879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60095,2,'2024-12-27 19:32:18',240467,'2024-12-27 19:32:19',238044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60097,2,'2024-12-27 19:32:21',271684,'2024-12-27 19:32:21',281860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60099,2,'2024-12-27 19:32:26',328191,'2024-12-27 19:32:28',337975,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60101,2,'2024-12-27 19:32:28',338705,'2024-12-27 19:32:28',355678,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%|rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.459ms, lost 0%|rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60103,2,'2024-12-27 19:32:41',450460,'2024-12-27 19:32:41',461427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60105,2,'2024-12-27 19:32:41',462009,'2024-12-27 19:32:43',470344,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60107,2,'2024-12-27 19:32:46',497105,'2024-12-27 19:32:48',506606,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60109,2,'2024-12-27 19:32:48',507148,'2024-12-27 19:32:48',516872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60111,2,'2024-12-27 19:33:06',705982,'2024-12-27 19:33:06',716047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60113,2,'2024-12-27 19:33:06',716846,'2024-12-27 19:33:08',724708,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60115,2,'2024-12-27 19:33:08',725547,'2024-12-27 19:33:08',735363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60117,2,'2024-12-27 19:33:11',769186,'2024-12-27 19:33:13',779564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60119,2,'2024-12-27 19:33:13',780175,'2024-12-27 19:33:13',789991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60121,2,'2024-12-27 19:33:26',884316,'2024-12-27 19:33:26',895133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60123,2,'2024-12-27 19:33:26',895741,'2024-12-27 19:33:28',903190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60125,2,'2024-12-27 19:33:28',903791,'2024-12-27 19:33:28',913612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60127,2,'2024-12-27 19:33:31',944132,'2024-12-27 19:33:33',953694,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60129,2,'2024-12-27 19:33:36',990279,'2024-12-27 19:33:38',999804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60131,2,'2024-12-27 19:33:51',0,'2024-12-27 19:33:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60133,2,'2024-12-27 19:33:53',106849,'2024-12-27 19:33:55',114371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60135,2,'2024-12-27 19:33:55',115070,'2024-12-27 19:33:55',125957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60137,2,'2024-12-27 19:33:55',126684,'2024-12-27 19:33:55',136787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60139,2,'2024-12-27 19:33:55',137383,'2024-12-27 19:33:57',145738,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60141,2,'2024-12-27 19:34:07',240449,'2024-12-27 19:34:07',250968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60143,2,'2024-12-27 19:34:12',271983,'2024-12-27 19:34:12',280074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60145,2,'2024-12-27 19:34:17',295173,'2024-12-27 19:34:17',305295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60147,2,'2024-12-27 19:34:22',321614,'2024-12-27 19:34:22',345025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.794ms, lost 0%|rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.794ms, lost 0%|rta=0.794ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60149,2,'2024-12-27 19:34:22',345568,'2024-12-27 19:34:24',354623,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60151,2,'2024-12-27 19:34:27',392646,'2024-12-27 19:34:27',403508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60153,2,'2024-12-27 19:34:57',598626,'2024-12-27 19:34:57',609969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60155,2,'2024-12-27 19:34:57',610569,'2024-12-27 19:34:57',620590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60157,2,'2024-12-27 19:35:12',725452,'2024-12-27 19:35:12',735507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60159,2,'2024-12-27 19:35:17',766428,'2024-12-27 19:35:19',775308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60161,2,'2024-12-27 19:35:19',775923,'2024-12-27 19:35:20',775511,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60163,2,'2024-12-27 19:35:22',797362,'2024-12-27 19:35:22',807431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60165,2,'2024-12-27 19:35:27',837708,'2024-12-27 19:35:29',848025,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60167,2,'2024-12-27 19:35:29',848604,'2024-12-27 19:35:29',860311,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60169,2,'2024-12-27 19:35:32',896145,'2024-12-27 19:35:32',904612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60171,2,'2024-12-27 19:35:37',936145,'2024-12-27 19:35:37',946580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60173,2,'2024-12-27 19:35:37',947118,'2024-12-27 19:35:37',956326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60175,2,'2024-12-27 19:35:47',9,'2024-12-27 19:35:49',1133,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60177,2,'2024-12-27 19:35:49',18,'2024-12-27 19:35:49',13775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60179,2,'2024-12-27 19:35:57',0,'2024-12-27 19:35:59',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60181,2,'2024-12-27 19:36:02',119328,'2024-12-27 19:36:02',130141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60183,2,'2024-12-27 19:36:07',144751,'2024-12-27 19:36:09',154734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60185,2,'2024-12-27 19:36:09',165682,'2024-12-27 19:36:09',175626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60187,2,'2024-12-27 19:36:12',199489,'2024-12-27 19:36:14',207990,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60189,2,'2024-12-27 19:36:27',279123,'2024-12-27 19:36:27',290219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60191,2,'2024-12-27 19:36:32',312161,'2024-12-27 19:36:34',321043,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60193,2,'2024-12-27 19:36:34',321909,'2024-12-27 19:36:34',331383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60195,2,'2024-12-27 19:36:34',331941,'2024-12-27 19:36:36',339547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60197,2,'2024-12-27 19:36:42',369878,'2024-12-27 19:36:43',472679,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.102,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60199,2,'2024-12-27 19:36:43',473256,'2024-12-27 19:36:43',483188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60201,2,'2024-12-27 19:36:52',535615,'2024-12-27 19:36:52',546269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60203,2,'2024-12-27 19:36:52',547505,'2024-12-27 19:36:54',555422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60205,2,'2024-12-27 19:37:07',606406,'2024-12-27 19:37:07',617556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60207,2,'2024-12-27 19:37:07',618121,'2024-12-27 19:37:09',625983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60209,2,'2024-12-27 19:37:09',626544,'2024-12-27 19:37:09',635949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60211,2,'2024-12-27 19:37:12',652743,'2024-12-27 19:37:12',660387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60213,2,'2024-12-27 19:37:22',738619,'2024-12-27 19:37:24',747691,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60215,2,'2024-12-27 19:37:47',868149,'2024-12-27 19:37:47',877699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60217,2,'2024-12-27 19:37:47',878317,'2024-12-27 19:37:49',885252,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60219,2,'2024-12-27 19:37:52',916093,'2024-12-27 19:37:52',929196,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60221,2,'2024-12-27 19:37:57',977967,'2024-12-27 19:37:57',988321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60223,2,'2024-12-27 19:38:07',1623,'2024-12-27 19:38:09',16408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60225,2,'2024-12-27 19:38:12',21718,'2024-12-27 19:38:12',26017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60227,2,'2024-12-27 19:38:17',31161,'2024-12-27 19:38:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60229,2,'2024-12-27 19:38:19',0,'2024-12-27 19:38:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60231,2,'2024-12-27 19:38:22',108201,'2024-12-27 19:38:22',118472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60233,2,'2024-12-27 19:38:27',164622,'2024-12-27 19:38:27',181694,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%|rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.465ms, lost 0%|rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60235,2,'2024-12-27 19:38:32',211364,'2024-12-27 19:38:32',218594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60237,2,'2024-12-27 19:38:37',250272,'2024-12-27 19:38:37',260631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60239,2,'2024-12-27 19:38:37',261299,'2024-12-27 19:38:37',271884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60241,2,'2024-12-27 19:38:42',303240,'2024-12-27 19:38:44',312948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60243,2,'2024-12-27 19:38:47',341477,'2024-12-27 19:38:49',350829,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60245,2,'2024-12-27 19:38:49',351413,'2024-12-27 19:38:49',361423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60247,2,'2024-12-27 19:38:57',408567,'2024-12-27 19:38:59',417455,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60249,2,'2024-12-27 19:39:12',513833,'2024-12-27 19:39:12',524581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60251,2,'2024-12-27 19:39:22',594228,'2024-12-27 19:39:22',603972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60253,2,'2024-12-27 19:39:22',604555,'2024-12-27 19:39:24',612651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60255,2,'2024-12-27 19:39:27',643121,'2024-12-27 19:39:27',654071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60257,2,'2024-12-27 19:39:32',694260,'2024-12-27 19:39:34',703573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60259,2,'2024-12-27 19:39:34',705394,'2024-12-27 19:39:36',713824,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60261,2,'2024-12-27 19:39:42',780521,'2024-12-27 19:39:43',874135,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.093,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60263,2,'2024-12-27 19:39:43',874676,'2024-12-27 19:39:43',884633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60265,2,'2024-12-27 19:39:47',927038,'2024-12-27 19:39:48',423239,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.497,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60267,2,'2024-12-27 19:39:52',442785,'2024-12-27 19:39:54',452119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60269,2,'2024-12-27 19:39:54',452685,'2024-12-27 19:39:54',462498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60271,2,'2024-12-27 19:39:54',463054,'2024-12-27 19:39:54',472721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60273,2,'2024-12-27 19:40:07',533375,'2024-12-27 19:40:09',541568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60275,2,'2024-12-27 19:40:17',598807,'2024-12-27 19:40:17',609504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60277,2,'2024-12-27 19:40:22',626256,'2024-12-27 19:40:22',655147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60279,2,'2024-12-27 19:40:22',655711,'2024-12-27 19:40:24',663784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60281,2,'2024-12-27 19:40:27',671231,'2024-12-27 19:40:27',681447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60283,2,'2024-12-27 19:40:47',808424,'2024-12-27 19:40:47',817901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60285,2,'2024-12-27 19:40:47',818497,'2024-12-27 19:40:49',826969,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60287,2,'2024-12-27 19:40:52',857301,'2024-12-27 19:40:52',876126,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.528ms, lost 0%|rta=0.528ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.528ms, lost 0%|rta=0.528ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60289,2,'2024-12-27 19:40:57',913722,'2024-12-27 19:40:57',924308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60291,2,'2024-12-27 19:40:57',924847,'2024-12-27 19:40:57',934647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60293,2,'2024-12-27 19:41:07',999687,'2024-12-27 19:41:10',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60295,2,'2024-12-27 19:41:12',244,'2024-12-27 19:41:12',2494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60297,2,'2024-12-27 19:41:22',502,'2024-12-27 19:41:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60299,2,'2024-12-27 19:41:27',122056,'2024-12-27 19:41:29',131996,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60301,2,'2024-12-27 19:41:29',132575,'2024-12-27 19:41:29',144587,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60303,2,'2024-12-27 19:41:32',173722,'2024-12-27 19:41:32',180879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60305,2,'2024-12-27 19:41:37',217256,'2024-12-27 19:41:37',228276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60307,2,'2024-12-27 19:41:37',229158,'2024-12-27 19:41:37',238502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60309,2,'2024-12-27 19:41:42',270296,'2024-12-27 19:41:44',279135,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60311,2,'2024-12-27 19:41:47',303307,'2024-12-27 19:41:49',311986,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60313,2,'2024-12-27 19:41:49',312715,'2024-12-27 19:41:49',323342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60315,2,'2024-12-27 19:41:57',381682,'2024-12-27 19:41:59',389375,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60317,2,'2024-12-27 19:42:02',422478,'2024-12-27 19:42:02',433188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60319,2,'2024-12-27 19:42:07',455815,'2024-12-27 19:42:09',465295,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60321,2,'2024-12-27 19:42:09',466203,'2024-12-27 19:42:09',476706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60323,2,'2024-12-27 19:42:12',517234,'2024-12-27 19:42:14',525370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60325,2,'2024-12-27 19:42:14',526104,'2024-12-27 19:42:14',536058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60327,2,'2024-12-27 19:42:22',623006,'2024-12-27 19:42:24',631940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60329,2,'2024-12-27 19:42:27',662875,'2024-12-27 19:42:27',672877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60331,2,'2024-12-27 19:42:32',704476,'2024-12-27 19:42:34',714512,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60333,2,'2024-12-27 19:42:34',715296,'2024-12-27 19:42:34',724705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60335,2,'2024-12-27 19:42:34',725210,'2024-12-27 19:42:36',732906,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60337,2,'2024-12-27 19:42:42',799066,'2024-12-27 19:42:43',881594,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.082,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60339,2,'2024-12-27 19:42:43',882219,'2024-12-27 19:42:43',891977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60341,2,'2024-12-27 19:42:52',965212,'2024-12-27 19:42:52',975179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60343,2,'2024-12-27 19:42:58',4621,'2024-12-27 19:43:00',8414,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60345,2,'2024-12-27 19:43:02',3,'2024-12-27 19:43:02',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60347,2,'2024-12-27 19:43:07',30637,'2024-12-27 19:43:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60349,2,'2024-12-27 19:43:09',0,'2024-12-27 19:43:09',103780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60353,2,'2024-12-27 19:43:12',123695,'2024-12-27 19:43:12',131313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60355,2,'2024-12-27 19:43:22',176564,'2024-12-27 19:43:22',206401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.132ms, lost 0%|rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.132ms, lost 0%|rta=1.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60357,2,'2024-12-27 19:43:22',206982,'2024-12-27 19:43:24',215498,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60359,2,'2024-12-27 19:43:27',244006,'2024-12-27 19:43:27',255317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60361,2,'2024-12-27 19:43:47',342537,'2024-12-27 19:43:47',353333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60363,2,'2024-12-27 19:43:47',353920,'2024-12-27 19:43:49',362618,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60365,2,'2024-12-27 19:43:52',399127,'2024-12-27 19:43:52',411285,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60367,2,'2024-12-27 19:43:57',449487,'2024-12-27 19:43:57',459827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60369,2,'2024-12-27 19:44:02',493270,'2024-12-27 19:44:02',504358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60371,2,'2024-12-27 19:44:07',543530,'2024-12-27 19:44:09',553753,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60373,2,'2024-12-27 19:44:12',575666,'2024-12-27 19:44:12',586358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60375,2,'2024-12-27 19:44:17',619018,'2024-12-27 19:44:19',627722,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60377,2,'2024-12-27 19:44:19',628451,'2024-12-27 19:44:20',627016,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60379,2,'2024-12-27 19:44:22',652065,'2024-12-27 19:44:22',662155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60381,2,'2024-12-27 19:44:27',712621,'2024-12-27 19:44:29',720942,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60383,2,'2024-12-27 19:44:29',721488,'2024-12-27 19:44:29',734759,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60385,2,'2024-12-27 19:44:37',812850,'2024-12-27 19:44:37',823321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60387,2,'2024-12-27 19:44:42',853215,'2024-12-27 19:44:44',861371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60389,2,'2024-12-27 19:44:47',884423,'2024-12-27 19:44:49',893514,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60391,2,'2024-12-27 19:44:49',894090,'2024-12-27 19:44:49',903754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60393,2,'2024-12-27 19:44:57',964423,'2024-12-27 19:44:59',973219,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60395,2,'2024-12-27 19:45:03',87,'2024-12-27 19:45:03',158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60397,2,'2024-12-27 19:45:07',1975,'2024-12-27 19:45:09',18897,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60399,2,'2024-12-27 19:45:09',19326,'2024-12-27 19:45:09',22860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60401,2,'2024-12-27 19:45:12',28101,'2024-12-27 19:45:14',31590,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60403,2,'2024-12-27 19:45:14',0,'2024-12-27 19:45:14',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60405,2,'2024-12-27 19:45:22',134142,'2024-12-27 19:45:24',143945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60407,2,'2024-12-27 19:45:27',154807,'2024-12-27 19:45:27',164599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60409,2,'2024-12-27 19:45:32',198088,'2024-12-27 19:45:34',206966,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60411,2,'2024-12-27 19:45:34',208053,'2024-12-27 19:45:36',216287,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60413,2,'2024-12-27 19:45:42',267750,'2024-12-27 19:45:42',278980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60415,2,'2024-12-27 19:45:52',338845,'2024-12-27 19:45:54',348739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60417,2,'2024-12-27 19:45:54',349445,'2024-12-27 19:45:54',360592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60419,2,'2024-12-27 19:45:54',361126,'2024-12-27 19:45:54',370156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60421,2,'2024-12-27 19:45:54',370653,'2024-12-27 19:45:56',378161,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60423,2,'2024-12-27 19:46:07',475384,'2024-12-27 19:46:07',485933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60425,2,'2024-12-27 19:46:12',520355,'2024-12-27 19:46:12',528681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60427,2,'2024-12-27 19:46:17',558018,'2024-12-27 19:46:17',567845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60429,2,'2024-12-27 19:46:22',598801,'2024-12-27 19:46:22',627652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60431,2,'2024-12-27 19:46:22',628184,'2024-12-27 19:46:24',636047,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60433,2,'2024-12-27 19:46:27',656388,'2024-12-27 19:46:27',666289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60435,2,'2024-12-27 19:46:57',855332,'2024-12-27 19:46:57',866952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60437,2,'2024-12-27 19:46:57',867650,'2024-12-27 19:46:57',878280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60439,2,'2024-12-27 19:47:12',975025,'2024-12-27 19:47:12',984938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60441,2,'2024-12-27 19:47:18',0,'2024-12-27 19:47:20',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60443,2,'2024-12-27 19:47:20',1,'2024-12-27 19:47:21',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60445,2,'2024-12-27 19:47:22',19,'2024-12-27 19:47:22',14482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60447,2,'2024-12-27 19:47:27',332,'2024-12-27 19:47:29',24965,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60449,2,'2024-12-27 19:47:29',25213,'2024-12-27 19:47:29',29680,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60451,2,'2024-12-27 19:47:32',0,'2024-12-27 19:47:32',100370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60453,2,'2024-12-27 19:47:37',129771,'2024-12-27 19:47:37',139605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60455,2,'2024-12-27 19:47:47',216493,'2024-12-27 19:47:49',225775,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60457,2,'2024-12-27 19:47:49',226953,'2024-12-27 19:47:49',237067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60459,2,'2024-12-27 19:47:57',288496,'2024-12-27 19:47:59',297177,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60461,2,'2024-12-27 19:48:02',329170,'2024-12-27 19:48:02',339879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60463,2,'2024-12-27 19:48:07',356471,'2024-12-27 19:48:07',365809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60465,2,'2024-12-27 19:48:07',366343,'2024-12-27 19:48:09',375408,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60467,2,'2024-12-27 19:48:12',403197,'2024-12-27 19:48:14',412686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60469,2,'2024-12-27 19:48:27',497336,'2024-12-27 19:48:27',508109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60471,2,'2024-12-27 19:48:32',556235,'2024-12-27 19:48:34',566608,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60473,2,'2024-12-27 19:48:34',567481,'2024-12-27 19:48:34',576727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60475,2,'2024-12-27 19:48:34',577255,'2024-12-27 19:48:36',586014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60477,2,'2024-12-27 19:48:42',650694,'2024-12-27 19:48:43',742736,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.092,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60479,2,'2024-12-27 19:48:52',829645,'2024-12-27 19:48:52',840578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60481,2,'2024-12-27 19:48:52',842185,'2024-12-27 19:48:54',850205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60483,2,'2024-12-27 19:49:07',953501,'2024-12-27 19:49:09',962346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60485,2,'2024-12-27 19:49:09',962951,'2024-12-27 19:49:09',973013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60487,2,'2024-12-27 19:49:09',973542,'2024-12-27 19:49:09',982782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60489,2,'2024-12-27 19:49:12',782,'2024-12-27 19:49:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60491,2,'2024-12-27 19:49:22',19282,'2024-12-27 19:49:24',44,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60493,2,'2024-12-27 19:49:27',0,'2024-12-27 19:49:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60495,2,'2024-12-27 19:49:47',182688,'2024-12-27 19:49:47',193255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60497,2,'2024-12-27 19:49:47',193848,'2024-12-27 19:49:49',201958,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60499,2,'2024-12-27 19:49:52',241533,'2024-12-27 19:49:52',253539,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60501,2,'2024-12-27 19:49:57',292356,'2024-12-27 19:49:57',302882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60503,2,'2024-12-27 19:50:02',326169,'2024-12-27 19:50:02',337035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60505,2,'2024-12-27 19:50:07',372066,'2024-12-27 19:50:09',379965,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60507,2,'2024-12-27 19:50:12',399589,'2024-12-27 19:50:12',409531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60509,2,'2024-12-27 19:50:17',447717,'2024-12-27 19:50:19',456539,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60511,2,'2024-12-27 19:50:19',457275,'2024-12-27 19:50:20',455826,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60513,2,'2024-12-27 19:50:27',513106,'2024-12-27 19:50:27',527102,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60515,2,'2024-12-27 19:50:32',564765,'2024-12-27 19:50:32',573142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60517,2,'2024-12-27 19:50:37',605808,'2024-12-27 19:50:37',616390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60519,2,'2024-12-27 19:50:37',617013,'2024-12-27 19:50:37',626300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60521,2,'2024-12-27 19:50:42',659110,'2024-12-27 19:50:44',666781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60523,2,'2024-12-27 19:50:47',688195,'2024-12-27 19:50:49',696124,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60525,2,'2024-12-27 19:50:49',696701,'2024-12-27 19:50:49',706350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60527,2,'2024-12-27 19:50:57',771087,'2024-12-27 19:50:59',779831,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60529,2,'2024-12-27 19:51:07',851218,'2024-12-27 19:51:07',862546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60531,2,'2024-12-27 19:51:12',888900,'2024-12-27 19:51:12',899291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60533,2,'2024-12-27 19:51:22',969218,'2024-12-27 19:51:24',978412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60535,2,'2024-12-27 19:51:24',978909,'2024-12-27 19:51:24',987953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60537,2,'2024-12-27 19:51:28',102,'2024-12-27 19:51:28',10645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60539,2,'2024-12-27 19:51:32',40,'2024-12-27 19:51:34',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60541,2,'2024-12-27 19:51:34',3129,'2024-12-27 19:51:36',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60543,2,'2024-12-27 19:51:42',101859,'2024-12-27 19:51:43',201032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.099,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60545,2,'2024-12-27 19:51:47',217847,'2024-12-27 19:51:47',754800,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.536,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60547,2,'2024-12-27 19:51:52',773201,'2024-12-27 19:51:52',783407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60549,2,'2024-12-27 19:51:52',783935,'2024-12-27 19:51:52',793590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60551,2,'2024-12-27 19:51:52',794601,'2024-12-27 19:51:54',802386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60553,2,'2024-12-27 19:52:07',868341,'2024-12-27 19:52:09',878693,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60555,2,'2024-12-27 19:52:17',935161,'2024-12-27 19:52:17',945688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60557,2,'2024-12-27 19:52:17',946286,'2024-12-27 19:52:17',955427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60559,2,'2024-12-27 19:52:22',987542,'2024-12-27 19:52:23',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60561,2,'2024-12-27 19:52:23',0,'2024-12-27 19:52:25',7882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60563,2,'2024-12-27 19:52:27',2,'2024-12-27 19:52:27',32,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60565,2,'2024-12-27 19:52:47',103389,'2024-12-27 19:52:47',113505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60567,2,'2024-12-27 19:52:47',114101,'2024-12-27 19:52:49',121574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60569,2,'2024-12-27 19:52:52',142838,'2024-12-27 19:52:52',154960,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60571,2,'2024-12-27 19:52:57',174335,'2024-12-27 19:52:57',185521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60573,2,'2024-12-27 19:52:57',186151,'2024-12-27 19:52:57',195792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60575,2,'2024-12-27 19:53:07',260876,'2024-12-27 19:53:09',270581,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60577,2,'2024-12-27 19:53:22',352476,'2024-12-27 19:53:22',363745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60579,2,'2024-12-27 19:53:27',400291,'2024-12-27 19:53:29',409182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60581,2,'2024-12-27 19:53:29',409774,'2024-12-27 19:53:29',421776,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60583,2,'2024-12-27 19:53:32',460566,'2024-12-27 19:53:32',467881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60585,2,'2024-12-27 19:53:37',493820,'2024-12-27 19:53:37',504855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60587,2,'2024-12-27 19:53:37',505480,'2024-12-27 19:53:37',515355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60589,2,'2024-12-27 19:53:42',554235,'2024-12-27 19:53:44',562336,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60591,2,'2024-12-27 19:53:47',580608,'2024-12-27 19:53:49',589124,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60593,2,'2024-12-27 19:53:49',589662,'2024-12-27 19:53:49',599261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60595,2,'2024-12-27 19:53:57',652534,'2024-12-27 19:53:59',662196,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60597,2,'2024-12-27 19:54:02',697978,'2024-12-27 19:54:02',708690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60599,2,'2024-12-27 19:54:07',735498,'2024-12-27 19:54:07',745063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60601,2,'2024-12-27 19:54:07',745607,'2024-12-27 19:54:09',754407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60603,2,'2024-12-27 19:54:12',783479,'2024-12-27 19:54:14',792538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60605,2,'2024-12-27 19:54:14',793111,'2024-12-27 19:54:14',802966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60607,2,'2024-12-27 19:54:22',882346,'2024-12-27 19:54:24',892255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60609,2,'2024-12-27 19:54:27',911506,'2024-12-27 19:54:27',921561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60611,2,'2024-12-27 19:54:32',961256,'2024-12-27 19:54:34',970682,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60613,2,'2024-12-27 19:54:34',971554,'2024-12-27 19:54:34',981115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60615,2,'2024-12-27 19:54:34',981647,'2024-12-27 19:54:36',990210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60617,2,'2024-12-27 19:54:42',40,'2024-12-27 19:54:43',158192,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.107,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60619,2,'2024-12-27 19:54:43',158957,'2024-12-27 19:54:43',177533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60621,2,'2024-12-27 19:54:52',226762,'2024-12-27 19:54:52',236885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60623,2,'2024-12-27 19:54:52',237387,'2024-12-27 19:54:52',246870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60625,2,'2024-12-27 19:55:07',310929,'2024-12-27 19:55:09',319971,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60627,2,'2024-12-27 19:55:09',320501,'2024-12-27 19:55:09',330143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60629,2,'2024-12-27 19:55:09',330638,'2024-12-27 19:55:09',340256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60631,2,'2024-12-27 19:55:12',364969,'2024-12-27 19:55:12',372378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60633,2,'2024-12-27 19:55:22',422486,'2024-12-27 19:55:22',445687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%|rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.756ms, lost 0%|rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60635,2,'2024-12-27 19:55:27',478844,'2024-12-27 19:55:27',489055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60637,2,'2024-12-27 19:55:47',589187,'2024-12-27 19:55:47',599310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60639,2,'2024-12-27 19:55:47',599903,'2024-12-27 19:55:49',607735,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60641,2,'2024-12-27 19:55:52',643280,'2024-12-27 19:55:52',660062,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60643,2,'2024-12-27 19:55:57',695071,'2024-12-27 19:55:57',705423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60645,2,'2024-12-27 19:55:57',705941,'2024-12-27 19:55:57',715500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60647,2,'2024-12-27 19:56:07',778802,'2024-12-27 19:56:09',787014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60649,2,'2024-12-27 19:56:12',808030,'2024-12-27 19:56:12',819120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.174ms, lost 0%|rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.174ms, lost 0%|rta=0.174ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60651,2,'2024-12-27 19:56:17',849788,'2024-12-27 19:56:19',859583,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60653,2,'2024-12-27 19:56:19',860194,'2024-12-27 19:56:20',858883,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60655,2,'2024-12-27 19:56:22',894236,'2024-12-27 19:56:22',904131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60657,2,'2024-12-27 19:56:27',944234,'2024-12-27 19:56:29',954117,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60659,2,'2024-12-27 19:56:38',102,'2024-12-27 19:56:38',11212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60661,2,'2024-12-27 19:56:38',11500,'2024-12-27 19:56:38',15203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60663,2,'2024-12-27 19:56:42',42,'2024-12-27 19:56:44',406,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60665,2,'2024-12-27 19:56:47',0,'2024-12-27 19:56:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60667,2,'2024-12-27 19:56:57',140900,'2024-12-27 19:56:59',149614,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60669,2,'2024-12-27 19:57:02',180920,'2024-12-27 19:57:02',191833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60671,2,'2024-12-27 19:57:07',205481,'2024-12-27 19:57:07',215048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60673,2,'2024-12-27 19:57:07',215580,'2024-12-27 19:57:09',223755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60675,2,'2024-12-27 19:57:12',236351,'2024-12-27 19:57:14',245268,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60677,2,'2024-12-27 19:57:14',245874,'2024-12-27 19:57:14',255679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60679,2,'2024-12-27 19:57:22',296148,'2024-12-27 19:57:24',304919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60681,2,'2024-12-27 19:57:24',305475,'2024-12-27 19:57:24',314595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60683,2,'2024-12-27 19:57:32',385444,'2024-12-27 19:57:34',394910,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60685,2,'2024-12-27 19:57:42',465672,'2024-12-27 19:57:42',477062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60687,2,'2024-12-27 19:57:52',602293,'2024-12-27 19:57:54',612432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60689,2,'2024-12-27 19:57:54',612996,'2024-12-27 19:57:54',622186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60691,2,'2024-12-27 19:57:54',623161,'2024-12-27 19:57:56',631659,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60693,2,'2024-12-27 19:58:07',722777,'2024-12-27 19:58:07',732919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60695,2,'2024-12-27 19:58:12',766387,'2024-12-27 19:58:12',773954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60697,2,'2024-12-27 19:58:17',805122,'2024-12-27 19:58:17',815411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60699,2,'2024-12-27 19:58:22',845427,'2024-12-27 19:58:22',875595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60701,2,'2024-12-27 19:58:22',876095,'2024-12-27 19:58:24',884218,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60703,2,'2024-12-27 19:58:27',910268,'2024-12-27 19:58:27',921210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60705,2,'2024-12-27 19:58:47',1,'2024-12-27 19:58:47',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60707,2,'2024-12-27 19:58:52',23262,'2024-12-27 19:58:52',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60709,2,'2024-12-27 19:58:57',0,'2024-12-27 19:58:57',103035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60711,2,'2024-12-27 19:59:12',161171,'2024-12-27 19:59:12',170986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60713,2,'2024-12-27 19:59:17',184076,'2024-12-27 19:59:19',193195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60715,2,'2024-12-27 19:59:19',193774,'2024-12-27 19:59:20',191387,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60717,2,'2024-12-27 19:59:22',196763,'2024-12-27 19:59:22',207211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60719,2,'2024-12-27 19:59:27',232039,'2024-12-27 19:59:29',240702,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60721,2,'2024-12-27 19:59:29',241323,'2024-12-27 19:59:29',252027,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60723,2,'2024-12-27 19:59:32',274804,'2024-12-27 19:59:32',282812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60725,2,'2024-12-27 19:59:47',395178,'2024-12-27 19:59:47',405443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60727,2,'2024-12-27 19:59:57',464905,'2024-12-27 19:59:59',475123,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60729,2,'2024-12-27 20:00:02',511081,'2024-12-27 20:00:02',521839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60731,2,'2024-12-27 20:00:07',552384,'2024-12-27 20:00:07',561974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60733,2,'2024-12-27 20:00:07',562506,'2024-12-27 20:00:09',569767,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60735,2,'2024-12-27 20:00:12',600538,'2024-12-27 20:00:14',609563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60737,2,'2024-12-27 20:00:27',703659,'2024-12-27 20:00:27',714712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60739,2,'2024-12-27 20:00:32',747697,'2024-12-27 20:00:34',757467,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60741,2,'2024-12-27 20:00:34',758370,'2024-12-27 20:00:34',767442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60743,2,'2024-12-27 20:00:34',768156,'2024-12-27 20:00:36',777154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60745,2,'2024-12-27 20:00:42',842490,'2024-12-27 20:00:43',937479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.094,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60747,2,'2024-12-27 20:00:52',0,'2024-12-27 20:00:52',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60749,2,'2024-12-27 20:00:52',1,'2024-12-27 20:00:54',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60751,2,'2024-12-27 20:01:12',887313,'2024-12-27 20:01:14',895775,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60753,2,'2024-12-27 20:01:14',896299,'2024-12-27 20:01:14',911338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60755,2,'2024-12-27 20:01:14',912021,'2024-12-27 20:01:14',918914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60757,2,'2024-12-27 20:01:14',919617,'2024-12-27 20:01:14',930135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60759,2,'2024-12-27 20:01:22',960035,'2024-12-27 20:01:24',969281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60761,2,'2024-12-27 20:01:27',975824,'2024-12-27 20:01:27',986027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60763,2,'2024-12-27 20:01:47',3586,'2024-12-27 20:01:49',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60765,2,'2024-12-27 20:01:57',150593,'2024-12-27 20:01:57',161002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60767,2,'2024-12-27 20:01:57',161604,'2024-12-27 20:01:57',171205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60769,2,'2024-12-27 20:02:07',232880,'2024-12-27 20:02:09',241687,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60771,2,'2024-12-27 20:02:12',471656,'2024-12-27 20:02:12',595483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.123,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60773,2,'2024-12-27 20:02:17',612365,'2024-12-27 20:02:19',621210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60775,2,'2024-12-27 20:02:19',621800,'2024-12-27 20:02:20',621379,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60777,2,'2024-12-27 20:02:27',675181,'2024-12-27 20:02:27',687866,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60779,2,'2024-12-27 20:02:32',732133,'2024-12-27 20:02:32',740737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60781,2,'2024-12-27 20:02:37',772495,'2024-12-27 20:02:37',783312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60783,2,'2024-12-27 20:02:37',783894,'2024-12-27 20:02:37',792799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60785,2,'2024-12-27 20:02:42',821245,'2024-12-27 20:02:44',831479,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60787,2,'2024-12-27 20:02:47',856111,'2024-12-27 20:02:49',866302,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60789,2,'2024-12-27 20:02:49',867270,'2024-12-27 20:02:49',876950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60791,2,'2024-12-27 20:02:57',945052,'2024-12-27 20:02:59',954173,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60793,2,'2024-12-27 20:03:02',987800,'2024-12-27 20:03:02',998155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60795,2,'2024-12-27 20:03:07',4366,'2024-12-27 20:03:07',8272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60797,2,'2024-12-27 20:03:12',15418,'2024-12-27 20:03:14',18570,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60799,2,'2024-12-27 20:03:14',18929,'2024-12-27 20:03:14',356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60801,2,'2024-12-27 20:03:22',103534,'2024-12-27 20:03:24',112963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60803,2,'2024-12-27 20:03:24',113541,'2024-12-27 20:03:24',122916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60805,2,'2024-12-27 20:03:27',153075,'2024-12-27 20:03:27',162795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60807,2,'2024-12-27 20:03:32',198567,'2024-12-27 20:03:34',207271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60809,2,'2024-12-27 20:03:42',278396,'2024-12-27 20:03:43',362836,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.084,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60811,2,'2024-12-27 20:03:43',363623,'2024-12-27 20:03:43',373570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60813,2,'2024-12-27 20:03:47',407029,'2024-12-27 20:03:49',415379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60815,2,'2024-12-27 20:03:52',445570,'2024-12-27 20:03:52',460188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60817,2,'2024-12-27 20:03:52',461231,'2024-12-27 20:03:52',471086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60819,2,'2024-12-27 20:03:52',471623,'2024-12-27 20:03:54',480232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60821,2,'2024-12-27 20:04:12',645271,'2024-12-27 20:04:14',654388,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60823,2,'2024-12-27 20:04:14',655023,'2024-12-27 20:04:14',664742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60825,2,'2024-12-27 20:04:14',665522,'2024-12-27 20:04:14',672355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60827,2,'2024-12-27 20:04:22',724059,'2024-12-27 20:04:22',734814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60829,2,'2024-12-27 20:04:22',735308,'2024-12-27 20:04:22',762729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60831,2,'2024-12-27 20:04:22',763203,'2024-12-27 20:04:24',770608,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60833,2,'2024-12-27 20:04:47',904273,'2024-12-27 20:04:47',913966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60835,2,'2024-12-27 20:04:47',914510,'2024-12-27 20:04:49',922797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60837,2,'2024-12-27 20:04:52',957803,'2024-12-27 20:04:52',970299,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60839,2,'2024-12-27 20:04:58',0,'2024-12-27 20:04:58',8737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60841,2,'2024-12-27 20:05:07',28575,'2024-12-27 20:05:09',4082,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60843,2,'2024-12-27 20:05:22',131359,'2024-12-27 20:05:22',141592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60845,2,'2024-12-27 20:05:27',174405,'2024-12-27 20:05:29',184417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60847,2,'2024-12-27 20:05:29',185025,'2024-12-27 20:05:29',196993,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60849,2,'2024-12-27 20:05:32',239040,'2024-12-27 20:05:32',246399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60851,2,'2024-12-27 20:05:37',272619,'2024-12-27 20:05:37',283251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60853,2,'2024-12-27 20:05:37',284046,'2024-12-27 20:05:37',293429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60855,2,'2024-12-27 20:05:42',320089,'2024-12-27 20:05:44',335015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60857,2,'2024-12-27 20:05:47',362510,'2024-12-27 20:05:49',371686,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60859,2,'2024-12-27 20:05:49',372528,'2024-12-27 20:05:49',382559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60861,2,'2024-12-27 20:05:57',442767,'2024-12-27 20:05:59',499437,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.056,2,'CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60863,2,'2024-12-27 20:06:07',567547,'2024-12-27 20:06:09',576466,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60865,2,'2024-12-27 20:06:12',615916,'2024-12-27 20:06:12',626160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60867,2,'2024-12-27 20:06:22',692070,'2024-12-27 20:06:24',702254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60869,2,'2024-12-27 20:06:24',702888,'2024-12-27 20:06:24',712508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60871,2,'2024-12-27 20:06:27',737544,'2024-12-27 20:06:27',747755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60873,2,'2024-12-27 20:06:32',781327,'2024-12-27 20:06:34',790806,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60875,2,'2024-12-27 20:06:34',791828,'2024-12-27 20:06:36',800103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60877,2,'2024-12-27 20:06:42',861580,'2024-12-27 20:06:43',954185,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.092,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60879,2,'2024-12-27 20:06:43',954730,'2024-12-27 20:06:43',964580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60881,2,'2024-12-27 20:06:52',9987,'2024-12-27 20:06:52',14222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60883,2,'2024-12-27 20:06:52',14768,'2024-12-27 20:06:52',18708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60885,2,'2024-12-27 20:07:12',117510,'2024-12-27 20:07:14',127258,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60887,2,'2024-12-27 20:07:22',175676,'2024-12-27 20:07:22',185643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60889,2,'2024-12-27 20:07:22',186450,'2024-12-27 20:07:22',211354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.916ms, lost 0%|rta=0.916ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.916ms, lost 0%|rta=0.916ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60891,2,'2024-12-27 20:07:27',240515,'2024-12-27 20:07:27',250758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60893,2,'2024-12-27 20:07:47',374026,'2024-12-27 20:07:47',384758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60895,2,'2024-12-27 20:07:47',385361,'2024-12-27 20:07:49',394341,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60897,2,'2024-12-27 20:07:52',431522,'2024-12-27 20:07:52',444327,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60899,2,'2024-12-27 20:07:57',475245,'2024-12-27 20:07:57',485758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60901,2,'2024-12-27 20:07:57',486345,'2024-12-27 20:07:57',495935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60903,2,'2024-12-27 20:08:07',549409,'2024-12-27 20:08:09',558387,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60905,2,'2024-12-27 20:08:12',591161,'2024-12-27 20:08:12',601798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60907,2,'2024-12-27 20:08:17',633999,'2024-12-27 20:08:19',642571,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60909,2,'2024-12-27 20:08:19',643082,'2024-12-27 20:08:20',641869,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60911,2,'2024-12-27 20:08:22',680468,'2024-12-27 20:08:22',690733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60913,2,'2024-12-27 20:08:27',734078,'2024-12-27 20:08:29',744015,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60915,2,'2024-12-27 20:08:32',776074,'2024-12-27 20:08:32',784156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60917,2,'2024-12-27 20:08:37',820440,'2024-12-27 20:08:37',830969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60919,2,'2024-12-27 20:08:37',831554,'2024-12-27 20:08:37',840582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60921,2,'2024-12-27 20:08:42',870528,'2024-12-27 20:08:44',879222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60923,2,'2024-12-27 20:08:47',905660,'2024-12-27 20:08:49',915252,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60925,2,'2024-12-27 20:09:03',1,'2024-12-27 20:09:03',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60927,2,'2024-12-27 20:09:07',35,'2024-12-27 20:09:09',332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60929,2,'2024-12-27 20:09:09',21841,'2024-12-27 20:09:09',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60931,2,'2024-12-27 20:09:12',31451,'2024-12-27 20:09:14',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60933,2,'2024-12-27 20:09:14',101382,'2024-12-27 20:09:14',111223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60935,2,'2024-12-27 20:09:22',158495,'2024-12-27 20:09:24',167165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60937,2,'2024-12-27 20:09:32',209552,'2024-12-27 20:09:34',219353,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60939,2,'2024-12-27 20:09:34',220716,'2024-12-27 20:09:34',229974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60941,2,'2024-12-27 20:09:42',276260,'2024-12-27 20:09:43',366313,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.09,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60943,2,'2024-12-27 20:09:43',366944,'2024-12-27 20:09:43',376856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60945,2,'2024-12-27 20:09:52',432801,'2024-12-27 20:09:52',443349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60947,2,'2024-12-27 20:09:52',444564,'2024-12-27 20:09:54',453867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60949,2,'2024-12-27 20:10:12',588378,'2024-12-27 20:10:14',597333,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60951,2,'2024-12-27 20:10:14',597943,'2024-12-27 20:10:14',607886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60953,2,'2024-12-27 20:10:14',608653,'2024-12-27 20:10:14',615600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60955,2,'2024-12-27 20:10:22',672461,'2024-12-27 20:10:22',682780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60957,2,'2024-12-27 20:10:22',683320,'2024-12-27 20:10:22',711361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60959,2,'2024-12-27 20:10:22',711894,'2024-12-27 20:10:24',719954,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60961,2,'2024-12-27 20:10:27',751847,'2024-12-27 20:10:27',762320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60963,2,'2024-12-27 20:10:47',871930,'2024-12-27 20:10:47',881689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60965,2,'2024-12-27 20:10:47',882247,'2024-12-27 20:10:49',890750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60967,2,'2024-12-27 20:10:52',925280,'2024-12-27 20:10:52',939901,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60969,2,'2024-12-27 20:10:57',986090,'2024-12-27 20:10:57',996564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60971,2,'2024-12-27 20:11:12',4,'2024-12-27 20:11:12',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60973,2,'2024-12-27 20:11:17',461,'2024-12-27 20:11:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60975,2,'2024-12-27 20:11:19',0,'2024-12-27 20:11:20',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60977,2,'2024-12-27 20:11:22',0,'2024-12-27 20:11:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60979,2,'2024-12-27 20:11:27',129810,'2024-12-27 20:11:29',138248,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60981,2,'2024-12-27 20:11:29',138812,'2024-12-27 20:11:29',150099,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60983,2,'2024-12-27 20:11:42',246921,'2024-12-27 20:11:42',257267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60985,2,'2024-12-27 20:11:47',288819,'2024-12-27 20:11:47',298859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60987,2,'2024-12-27 20:11:57',353454,'2024-12-27 20:11:59',362226,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60989,2,'2024-12-27 20:12:02',400655,'2024-12-27 20:12:02',411615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60991,2,'2024-12-27 20:12:07',431876,'2024-12-27 20:12:07',553769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.121,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60993,2,'2024-12-27 20:12:07',554404,'2024-12-27 20:12:09',563891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60995,2,'2024-12-27 20:12:12',577639,'2024-12-27 20:12:14',586859,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(60997,2,'2024-12-27 20:12:27',673512,'2024-12-27 20:12:27',684285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(60999,2,'2024-12-27 20:12:32',718308,'2024-12-27 20:12:34',728279,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61001,2,'2024-12-27 20:12:34',729267,'2024-12-27 20:12:34',739163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61003,2,'2024-12-27 20:12:34',739696,'2024-12-27 20:12:36',747511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61005,2,'2024-12-27 20:12:52',883541,'2024-12-27 20:12:52',893348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61007,2,'2024-12-27 20:12:52',894076,'2024-12-27 20:12:52',903678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61009,2,'2024-12-27 20:12:52',904144,'2024-12-27 20:12:54',912611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61011,2,'2024-12-27 20:12:57',939107,'2024-12-27 20:12:59',947842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61013,2,'2024-12-27 20:13:12',10208,'2024-12-27 20:13:14',14252,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61015,2,'2024-12-27 20:13:14',22671,'2024-12-27 20:13:14',26646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61017,2,'2024-12-27 20:13:14',52,'2024-12-27 20:13:14',29580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61019,2,'2024-12-27 20:13:22',102454,'2024-12-27 20:13:22',132264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.101ms, lost 0%|rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.101ms, lost 0%|rta=1.101ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61021,2,'2024-12-27 20:13:22',133090,'2024-12-27 20:13:22',142037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61023,2,'2024-12-27 20:13:22',142562,'2024-12-27 20:13:24',150245,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61025,2,'2024-12-27 20:13:27',169379,'2024-12-27 20:13:27',179499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61027,2,'2024-12-27 20:13:57',382074,'2024-12-27 20:13:57',393023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61029,2,'2024-12-27 20:13:57',393594,'2024-12-27 20:13:57',403464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61031,2,'2024-12-27 20:14:07',553693,'2024-12-27 20:14:09',562511,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61033,2,'2024-12-27 20:14:12',594908,'2024-12-27 20:14:12',605907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61035,2,'2024-12-27 20:14:17',630785,'2024-12-27 20:14:19',639406,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61037,2,'2024-12-27 20:14:19',639929,'2024-12-27 20:14:20',638638,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61039,2,'2024-12-27 20:14:27',696159,'2024-12-27 20:14:27',708099,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61041,2,'2024-12-27 20:14:32',741138,'2024-12-27 20:14:32',748732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61043,2,'2024-12-27 20:14:37',782669,'2024-12-27 20:14:37',793817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61045,2,'2024-12-27 20:14:37',794402,'2024-12-27 20:14:37',803777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61047,2,'2024-12-27 20:14:42',831270,'2024-12-27 20:14:44',839459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61049,2,'2024-12-27 20:14:47',866740,'2024-12-27 20:14:49',876298,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61051,2,'2024-12-27 20:14:49',877722,'2024-12-27 20:14:49',887724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61053,2,'2024-12-27 20:14:57',954863,'2024-12-27 20:14:59',963920,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61055,2,'2024-12-27 20:15:02',982848,'2024-12-27 20:15:02',993321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61057,2,'2024-12-27 20:15:07',5,'2024-12-27 20:15:07',106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61059,2,'2024-12-27 20:15:07',13,'2024-12-27 20:15:09',21,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61061,2,'2024-12-27 20:15:12',3,'2024-12-27 20:15:14',20218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61063,2,'2024-12-27 20:15:14',26515,'2024-12-27 20:15:14',475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61065,2,'2024-12-27 20:15:22',120127,'2024-12-27 20:15:24',130206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61067,2,'2024-12-27 20:15:24',130811,'2024-12-27 20:15:24',140235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61069,2,'2024-12-27 20:15:27',165245,'2024-12-27 20:15:27',175507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61071,2,'2024-12-27 20:15:32',218526,'2024-12-27 20:15:34',226950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61073,2,'2024-12-27 20:15:42',283899,'2024-12-27 20:15:43',371862,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.087,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61075,2,'2024-12-27 20:15:47',403264,'2024-12-27 20:15:49',412534,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61077,2,'2024-12-27 20:15:52',437780,'2024-12-27 20:15:52',448881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61079,2,'2024-12-27 20:15:52',449623,'2024-12-27 20:15:54',457419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61081,2,'2024-12-27 20:16:07',560564,'2024-12-27 20:16:07',571526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61083,2,'2024-12-27 20:16:12',620781,'2024-12-27 20:16:14',628826,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61085,2,'2024-12-27 20:16:14',629441,'2024-12-27 20:16:14',639226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61087,2,'2024-12-27 20:16:14',640027,'2024-12-27 20:16:14',646814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61089,2,'2024-12-27 20:16:22',704708,'2024-12-27 20:16:24',712898,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61091,2,'2024-12-27 20:16:47',849563,'2024-12-27 20:16:47',859962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61093,2,'2024-12-27 20:16:47',860585,'2024-12-27 20:16:49',868449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61095,2,'2024-12-27 20:16:52',900480,'2024-12-27 20:16:52',913365,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61097,2,'2024-12-27 20:16:57',974668,'2024-12-27 20:16:57',985320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61099,2,'2024-12-27 20:17:07',26,'2024-12-27 20:17:09',17655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61101,2,'2024-12-27 20:17:12',27973,'2024-12-27 20:17:12',31935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61103,2,'2024-12-27 20:17:17',0,'2024-12-27 20:17:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61105,2,'2024-12-27 20:17:19',0,'2024-12-27 20:17:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61107,2,'2024-12-27 20:17:22',104820,'2024-12-27 20:17:22',115100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61109,2,'2024-12-27 20:17:27',164730,'2024-12-27 20:17:29',173156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61111,2,'2024-12-27 20:17:29',173736,'2024-12-27 20:17:29',185545,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61113,2,'2024-12-27 20:17:32',220972,'2024-12-27 20:17:32',229306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61115,2,'2024-12-27 20:17:37',256556,'2024-12-27 20:17:37',266971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61117,2,'2024-12-27 20:17:37',267578,'2024-12-27 20:17:37',277454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61119,2,'2024-12-27 20:17:42',312767,'2024-12-27 20:17:44',321435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61121,2,'2024-12-27 20:17:47',355629,'2024-12-27 20:17:49',363790,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61123,2,'2024-12-27 20:17:49',364611,'2024-12-27 20:17:49',374282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61125,2,'2024-12-27 20:17:57',428424,'2024-12-27 20:17:59',437396,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61127,2,'2024-12-27 20:18:12',546077,'2024-12-27 20:18:12',556339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61129,2,'2024-12-27 20:18:22',614504,'2024-12-27 20:18:24',623552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61131,2,'2024-12-27 20:18:24',624174,'2024-12-27 20:18:24',633599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61133,2,'2024-12-27 20:18:27',662880,'2024-12-27 20:18:27',672793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61135,2,'2024-12-27 20:18:32',705293,'2024-12-27 20:18:34',715335,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61137,2,'2024-12-27 20:18:34',716565,'2024-12-27 20:18:36',724732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61139,2,'2024-12-27 20:18:42',787509,'2024-12-27 20:18:43',877911,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.09,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61141,2,'2024-12-27 20:18:52',951638,'2024-12-27 20:18:52',961501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61143,2,'2024-12-27 20:18:52',962308,'2024-12-27 20:18:52',971937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61145,2,'2024-12-27 20:19:12',52,'2024-12-27 20:19:14',3853,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.3 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.50.1.3: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61147,2,'2024-12-27 20:19:14',0,'2024-12-27 20:19:14',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61149,2,'2024-12-27 20:19:41',900565,'2024-12-27 20:19:41',909227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61151,2,'2024-12-27 20:19:41',909585,'2024-12-27 20:19:41',917333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61153,2,'2024-12-27 20:19:41',917676,'2024-12-27 20:19:43',923468,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61155,2,'2024-12-27 20:19:43',923823,'2024-12-27 20:19:43',932143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61157,2,'2024-12-27 20:19:51',981690,'2024-12-27 20:19:51',992903,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61159,2,'2024-12-27 20:20:06',2150,'2024-12-27 20:20:06',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61161,2,'2024-12-27 20:20:16',108674,'2024-12-27 20:20:17',101306,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.993,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61163,2,'2024-12-27 20:20:17',101676,'2024-12-27 20:20:19',109317,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61165,2,'2024-12-27 20:20:26',143073,'2024-12-27 20:20:26',149201,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61167,2,'2024-12-27 20:20:26',149677,'2024-12-27 20:20:26',157961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61169,2,'2024-12-27 20:20:36',235784,'2024-12-27 20:20:36',241759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61171,2,'2024-12-27 20:20:41',264907,'2024-12-27 20:20:41',273359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61173,2,'2024-12-27 20:20:41',273904,'2024-12-27 20:20:43',280925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61175,2,'2024-12-27 20:20:46',318123,'2024-12-27 20:20:48',324265,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61177,2,'2024-12-27 20:21:06',474731,'2024-12-27 20:21:08',481227,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61179,2,'2024-12-27 20:21:11',511542,'2024-12-27 20:21:13',518557,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61181,2,'2024-12-27 20:21:13',519012,'2024-12-27 20:21:13',527423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61183,2,'2024-12-27 20:21:26',664538,'2024-12-27 20:21:28',671383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61185,2,'2024-12-27 20:21:31',703456,'2024-12-27 20:21:31',712769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61187,2,'2024-12-27 20:21:31',713302,'2024-12-27 20:21:32',685430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.973,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61189,2,'2024-12-27 20:21:41',751796,'2024-12-27 20:21:43',759619,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61191,2,'2024-12-27 20:21:43',761219,'2024-12-27 20:21:43',766905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61193,2,'2024-12-27 20:21:51',832274,'2024-12-27 20:21:52',804189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.972,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61195,2,'2024-12-27 20:22:01',870737,'2024-12-27 20:22:01',879229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61197,2,'2024-12-27 20:22:11',958752,'2024-12-27 20:22:11',964705,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61199,2,'2024-12-27 20:22:11',965191,'2024-12-27 20:22:11',973404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61201,2,'2024-12-27 20:22:11',974429,'2024-12-27 20:22:11',979996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61203,2,'2024-12-27 20:22:17',0,'2024-12-27 20:22:17',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61205,2,'2024-12-27 20:22:21',1565,'2024-12-27 20:22:23',31,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61207,2,'2024-12-27 20:22:46',130808,'2024-12-27 20:22:48',138192,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61209,2,'2024-12-27 20:22:51',173417,'2024-12-27 20:22:51',182230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61211,2,'2024-12-27 20:22:51',182674,'2024-12-27 20:22:51',190927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61213,2,'2024-12-27 20:22:51',191372,'2024-12-27 20:22:51',200726,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61215,2,'2024-12-27 20:23:16',350088,'2024-12-27 20:23:18',355973,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61217,2,'2024-12-27 20:23:18',356470,'2024-12-27 20:23:19',356179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61219,2,'2024-12-27 20:23:26',414161,'2024-12-27 20:23:26',420423,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61221,2,'2024-12-27 20:23:26',420830,'2024-12-27 20:23:26',431994,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61223,2,'2024-12-27 20:23:41',533072,'2024-12-27 20:23:41',541813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61225,2,'2024-12-27 20:24:06',670211,'2024-12-27 20:24:08',677050,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61227,2,'2024-12-27 20:24:21',788014,'2024-12-27 20:24:21',796509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61229,2,'2024-12-27 20:24:26',836188,'2024-12-27 20:24:28',844405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61231,2,'2024-12-27 20:24:28',844947,'2024-12-27 20:24:28',852911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61233,2,'2024-12-27 20:24:36',929747,'2024-12-27 20:24:37',979802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.05,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61235,2,'2024-12-27 20:24:41',0,'2024-12-27 20:24:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61237,2,'2024-12-27 20:24:46',1,'2024-12-27 20:24:46',11153,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61239,2,'2024-12-27 20:24:56',26904,'2024-12-27 20:24:58',460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61241,2,'2024-12-27 20:24:58',29700,'2024-12-27 20:25:00',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61243,2,'2024-12-27 20:25:01',0,'2024-12-27 20:25:01',106271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61245,2,'2024-12-27 20:25:11',175005,'2024-12-27 20:25:11',183843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61247,2,'2024-12-27 20:25:11',184779,'2024-12-27 20:25:11',190346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61249,2,'2024-12-27 20:25:21',238083,'2024-12-27 20:25:23',245012,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61251,2,'2024-12-27 20:25:51',407031,'2024-12-27 20:25:51',415808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61253,2,'2024-12-27 20:25:51',416226,'2024-12-27 20:25:51',424464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61255,2,'2024-12-27 20:26:06',511183,'2024-12-27 20:26:06',532903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61257,2,'2024-12-27 20:26:16',588069,'2024-12-27 20:26:18',595784,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61259,2,'2024-12-27 20:26:18',596457,'2024-12-27 20:26:19',594005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61261,2,'2024-12-27 20:26:26',646580,'2024-12-27 20:26:26',657455,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61263,2,'2024-12-27 20:26:26',657887,'2024-12-27 20:26:26',666114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61265,2,'2024-12-27 20:26:36',728205,'2024-12-27 20:26:36',734218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61267,2,'2024-12-27 20:26:41',769099,'2024-12-27 20:26:41',777502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61269,2,'2024-12-27 20:26:41',777931,'2024-12-27 20:26:43',784841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61271,2,'2024-12-27 20:26:46',815868,'2024-12-27 20:26:48',821876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61273,2,'2024-12-27 20:27:06',931645,'2024-12-27 20:27:08',939200,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61275,2,'2024-12-27 20:27:11',974422,'2024-12-27 20:27:13',981256,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61277,2,'2024-12-27 20:27:13',981724,'2024-12-27 20:27:13',990181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61279,2,'2024-12-27 20:27:21',13258,'2024-12-27 20:27:21',16453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61281,2,'2024-12-27 20:27:26',29275,'2024-12-27 20:27:28',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61283,2,'2024-12-27 20:27:28',7,'2024-12-27 20:27:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61285,2,'2024-12-27 20:27:36',141855,'2024-12-27 20:27:37',211195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.069,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61287,2,'2024-12-27 20:27:41',244915,'2024-12-27 20:27:43',252367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61289,2,'2024-12-27 20:27:43',253681,'2024-12-27 20:27:43',259320,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61291,2,'2024-12-27 20:27:56',356777,'2024-12-27 20:27:58',364647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61293,2,'2024-12-27 20:28:01',392780,'2024-12-27 20:28:01',401246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61295,2,'2024-12-27 20:28:11',458276,'2024-12-27 20:28:11',464431,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61297,2,'2024-12-27 20:28:11',464952,'2024-12-27 20:28:11',473177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61299,2,'2024-12-27 20:28:11',474293,'2024-12-27 20:28:11',479835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61301,2,'2024-12-27 20:28:16',506749,'2024-12-27 20:28:16',515260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61303,2,'2024-12-27 20:28:21',539955,'2024-12-27 20:28:23',547055,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61305,2,'2024-12-27 20:28:46',679116,'2024-12-27 20:28:48',686354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61307,2,'2024-12-27 20:28:51',721310,'2024-12-27 20:28:51',730482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61309,2,'2024-12-27 20:28:51',731113,'2024-12-27 20:28:51',744824,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.420ms, lost 0%|rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.420ms, lost 0%|rta=0.420ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61311,2,'2024-12-27 20:29:06',835472,'2024-12-27 20:29:06',865050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.193ms, lost 0%|rta=1.193ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.193ms, lost 0%|rta=1.193ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61313,2,'2024-12-27 20:29:16',917268,'2024-12-27 20:29:18',923241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61315,2,'2024-12-27 20:29:18',923688,'2024-12-27 20:29:19',923410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61317,2,'2024-12-27 20:29:26',961694,'2024-12-27 20:29:26',967976,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61319,2,'2024-12-27 20:29:26',968435,'2024-12-27 20:29:26',978776,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61321,2,'2024-12-27 20:29:26',979216,'2024-12-27 20:29:26',987497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61323,2,'2024-12-27 20:29:36',20,'2024-12-27 20:29:36',24,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61325,2,'2024-12-27 20:29:41',4,'2024-12-27 20:29:43',23218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61327,2,'2024-12-27 20:29:46',51,'2024-12-27 20:29:48',29257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61329,2,'2024-12-27 20:30:11',193171,'2024-12-27 20:30:13',200838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61331,2,'2024-12-27 20:30:13',201316,'2024-12-27 20:30:13',209701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61333,2,'2024-12-27 20:30:21',248243,'2024-12-27 20:30:21',256750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61335,2,'2024-12-27 20:30:26',282171,'2024-12-27 20:30:28',289311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61337,2,'2024-12-27 20:30:28',289812,'2024-12-27 20:30:28',298156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61339,2,'2024-12-27 20:30:41',399901,'2024-12-27 20:30:43',407524,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61341,2,'2024-12-27 20:31:11',610890,'2024-12-27 20:31:11',616940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61343,2,'2024-12-27 20:31:11',617659,'2024-12-27 20:31:11',625860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61345,2,'2024-12-27 20:31:16',656321,'2024-12-27 20:31:16',664790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61347,2,'2024-12-27 20:31:36',755187,'2024-12-27 20:31:38',761236,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61349,2,'2024-12-27 20:31:51',848543,'2024-12-27 20:31:51',857281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61351,2,'2024-12-27 20:31:51',857730,'2024-12-27 20:31:51',867773,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61353,2,'2024-12-27 20:32:06',951914,'2024-12-27 20:32:06',973629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%|rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.798ms, lost 0%|rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61355,2,'2024-12-27 20:32:26',3,'2024-12-27 20:32:26',19109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61357,2,'2024-12-27 20:32:26',19393,'2024-12-27 20:32:26',23678,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61359,2,'2024-12-27 20:32:26',23938,'2024-12-27 20:32:26',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61361,2,'2024-12-27 20:32:36',124919,'2024-12-27 20:32:36',130861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61363,2,'2024-12-27 20:32:41',162931,'2024-12-27 20:32:41',171580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61365,2,'2024-12-27 20:32:46',208208,'2024-12-27 20:32:48',215879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61367,2,'2024-12-27 20:32:48',216368,'2024-12-27 20:32:49',214112,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61369,2,'2024-12-27 20:33:06',323786,'2024-12-27 20:33:08',330937,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61371,2,'2024-12-27 20:33:11',361031,'2024-12-27 20:33:13',369136,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61373,2,'2024-12-27 20:33:13',369605,'2024-12-27 20:33:13',378002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61375,2,'2024-12-27 20:33:21',442234,'2024-12-27 20:33:21',450755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61377,2,'2024-12-27 20:33:26',482413,'2024-12-27 20:33:28',489217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61379,2,'2024-12-27 20:33:28',489733,'2024-12-27 20:33:28',497472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61381,2,'2024-12-27 20:33:36',570854,'2024-12-27 20:33:37',620181,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.049,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61383,2,'2024-12-27 20:33:41',653752,'2024-12-27 20:33:43',661499,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61385,2,'2024-12-27 20:33:43',662946,'2024-12-27 20:33:43',668589,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61387,2,'2024-12-27 20:33:51',759244,'2024-12-27 20:33:52',726940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.968,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61389,2,'2024-12-27 20:34:01',783977,'2024-12-27 20:34:01',792451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61391,2,'2024-12-27 20:34:11',877748,'2024-12-27 20:34:11',883878,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61393,2,'2024-12-27 20:34:11',885128,'2024-12-27 20:34:11',890659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61395,2,'2024-12-27 20:34:16',911378,'2024-12-27 20:34:16',920045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61397,2,'2024-12-27 20:34:21',952748,'2024-12-27 20:34:23',959367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61399,2,'2024-12-27 20:34:46',6,'2024-12-27 20:34:48',492,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61401,2,'2024-12-27 20:34:51',115578,'2024-12-27 20:34:51',124536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61403,2,'2024-12-27 20:34:51',124952,'2024-12-27 20:34:51',133192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61405,2,'2024-12-27 20:34:51',133595,'2024-12-27 20:34:51',145358,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61407,2,'2024-12-27 20:35:01',205467,'2024-12-27 20:35:01',213576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61409,2,'2024-12-27 20:35:06',250269,'2024-12-27 20:35:06',272926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%|rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.847ms, lost 0%|rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61411,2,'2024-12-27 20:35:16',324812,'2024-12-27 20:35:18',332540,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61413,2,'2024-12-27 20:35:18',333003,'2024-12-27 20:35:19',331759,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61415,2,'2024-12-27 20:35:26',383202,'2024-12-27 20:35:26',389486,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61417,2,'2024-12-27 20:35:36',472029,'2024-12-27 20:35:36',477886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61419,2,'2024-12-27 20:35:41',505036,'2024-12-27 20:35:41',513414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61421,2,'2024-12-27 20:35:41',513859,'2024-12-27 20:35:43',520735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61423,2,'2024-12-27 20:35:46',560088,'2024-12-27 20:35:48',566616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61425,2,'2024-12-27 20:36:06',706870,'2024-12-27 20:36:08',713908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61427,2,'2024-12-27 20:36:26',835273,'2024-12-27 20:36:28',842206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61429,2,'2024-12-27 20:36:31',876405,'2024-12-27 20:36:33',884293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61431,2,'2024-12-27 20:36:41',935384,'2024-12-27 20:36:41',941783,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61433,2,'2024-12-27 20:36:52',4,'2024-12-27 20:36:53',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.054,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61435,2,'2024-12-27 20:36:56',452,'2024-12-27 20:36:58',63,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61437,2,'2024-12-27 20:37:01',0,'2024-12-27 20:37:01',103556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61439,2,'2024-12-27 20:37:11',153713,'2024-12-27 20:37:11',162169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61441,2,'2024-12-27 20:37:11',163251,'2024-12-27 20:37:11',168735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61443,2,'2024-12-27 20:37:21',227136,'2024-12-27 20:37:23',234343,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61445,2,'2024-12-27 20:37:51',401411,'2024-12-27 20:37:51',410115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61447,2,'2024-12-27 20:37:51',410593,'2024-12-27 20:37:51',418851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61449,2,'2024-12-27 20:37:51',419287,'2024-12-27 20:37:51',432308,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%|rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.389ms, lost 0%|rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61451,2,'2024-12-27 20:38:16',582713,'2024-12-27 20:38:18',589643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61453,2,'2024-12-27 20:38:18',590330,'2024-12-27 20:38:19',588847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61455,2,'2024-12-27 20:38:26',647077,'2024-12-27 20:38:26',652998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61457,2,'2024-12-27 20:38:26',653435,'2024-12-27 20:38:26',663070,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61459,2,'2024-12-27 20:38:26',663536,'2024-12-27 20:38:26',671824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61461,2,'2024-12-27 20:38:41',773244,'2024-12-27 20:38:41',781906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61463,2,'2024-12-27 20:38:46',813179,'2024-12-27 20:38:48',820975,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61465,2,'2024-12-27 20:39:06',914942,'2024-12-27 20:39:08',921896,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61467,2,'2024-12-27 20:39:11',951386,'2024-12-27 20:39:11',959816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61469,2,'2024-12-27 20:39:21',4306,'2024-12-27 20:39:21',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61471,2,'2024-12-27 20:39:26',2645,'2024-12-27 20:39:28',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61473,2,'2024-12-27 20:39:28',5,'2024-12-27 20:39:28',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61475,2,'2024-12-27 20:39:36',127053,'2024-12-27 20:39:37',190027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61477,2,'2024-12-27 20:39:41',228443,'2024-12-27 20:39:43',235122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61479,2,'2024-12-27 20:39:43',236297,'2024-12-27 20:39:43',241819,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61481,2,'2024-12-27 20:39:56',338894,'2024-12-27 20:39:58',345953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61483,2,'2024-12-27 20:40:01',373853,'2024-12-27 20:40:01',382164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61485,2,'2024-12-27 20:40:11',448625,'2024-12-27 20:40:11',455121,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61487,2,'2024-12-27 20:40:11',455605,'2024-12-27 20:40:11',463982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61489,2,'2024-12-27 20:40:11',465010,'2024-12-27 20:40:11',470586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61491,2,'2024-12-27 20:40:16',499145,'2024-12-27 20:40:16',507813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61493,2,'2024-12-27 20:40:21',538716,'2024-12-27 20:40:23',545696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61495,2,'2024-12-27 20:40:46',683493,'2024-12-27 20:40:48',690044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61497,2,'2024-12-27 20:40:51',724558,'2024-12-27 20:40:51',733427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61499,2,'2024-12-27 20:40:56',764712,'2024-12-27 20:40:56',773197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61501,2,'2024-12-27 20:41:06',828081,'2024-12-27 20:41:06',856113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61503,2,'2024-12-27 20:41:16',900324,'2024-12-27 20:41:18',907238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61505,2,'2024-12-27 20:41:18',907660,'2024-12-27 20:41:19',906582,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61507,2,'2024-12-27 20:41:26',957957,'2024-12-27 20:41:26',969923,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61509,2,'2024-12-27 20:41:26',970341,'2024-12-27 20:41:26',978592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61511,2,'2024-12-27 20:41:36',1233,'2024-12-27 20:41:36',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61513,2,'2024-12-27 20:41:41',19877,'2024-12-27 20:41:43',22497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61515,2,'2024-12-27 20:41:46',27494,'2024-12-27 20:41:48',30072,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61517,2,'2024-12-27 20:42:11',172920,'2024-12-27 20:42:13',179643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61519,2,'2024-12-27 20:42:13',180143,'2024-12-27 20:42:13',188499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61521,2,'2024-12-27 20:42:21',220835,'2024-12-27 20:42:21',229448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61523,2,'2024-12-27 20:42:26',269287,'2024-12-27 20:42:28',277196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61525,2,'2024-12-27 20:42:28',277663,'2024-12-27 20:42:28',285596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61527,2,'2024-12-27 20:42:41',384614,'2024-12-27 20:42:43',391209,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61529,2,'2024-12-27 20:43:11',602196,'2024-12-27 20:43:11',608380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61531,2,'2024-12-27 20:43:11',608882,'2024-12-27 20:43:11',617176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61533,2,'2024-12-27 20:43:11',618275,'2024-12-27 20:43:11',623837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61535,2,'2024-12-27 20:43:16',648664,'2024-12-27 20:43:16',657231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61537,2,'2024-12-27 20:43:21',681819,'2024-12-27 20:43:23',689003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61539,2,'2024-12-27 20:43:46',823065,'2024-12-27 20:43:47',443663,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.621,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61541,2,'2024-12-27 20:43:51',465780,'2024-12-27 20:43:51',474524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61543,2,'2024-12-27 20:43:51',474986,'2024-12-27 20:43:51',487733,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%|rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.375ms, lost 0%|rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61545,2,'2024-12-27 20:44:06',555140,'2024-12-27 20:44:06',575690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61547,2,'2024-12-27 20:44:26',645669,'2024-12-27 20:44:26',652042,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61549,2,'2024-12-27 20:44:26',652464,'2024-12-27 20:44:26',664349,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61551,2,'2024-12-27 20:44:26',664767,'2024-12-27 20:44:26',673057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61553,2,'2024-12-27 20:44:36',728682,'2024-12-27 20:44:36',734752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61555,2,'2024-12-27 20:44:41',769136,'2024-12-27 20:44:41',777785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61557,2,'2024-12-27 20:44:46',809725,'2024-12-27 20:44:48',816217,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61559,2,'2024-12-27 20:44:48',816736,'2024-12-27 20:44:49',816449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61561,2,'2024-12-27 20:45:06',916441,'2024-12-27 20:45:08',922971,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61563,2,'2024-12-27 20:45:11',957237,'2024-12-27 20:45:13',964586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61565,2,'2024-12-27 20:45:13',965048,'2024-12-27 20:45:13',973370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61567,2,'2024-12-27 20:45:21',8074,'2024-12-27 20:45:21',11342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61569,2,'2024-12-27 20:45:26',40,'2024-12-27 20:45:28',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61571,2,'2024-12-27 20:45:28',5,'2024-12-27 20:45:28',3533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61573,2,'2024-12-27 20:45:36',119449,'2024-12-27 20:45:37',189772,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61575,2,'2024-12-27 20:45:41',223097,'2024-12-27 20:45:43',230989,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61577,2,'2024-12-27 20:45:43',232370,'2024-12-27 20:45:43',238049,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61579,2,'2024-12-27 20:45:56',331696,'2024-12-27 20:45:58',338430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61581,2,'2024-12-27 20:45:58',339044,'2024-12-27 20:46:00',345933,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61583,2,'2024-12-27 20:46:01',370344,'2024-12-27 20:46:01',378547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61585,2,'2024-12-27 20:46:11',447211,'2024-12-27 20:46:11',453192,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61587,2,'2024-12-27 20:46:16',482619,'2024-12-27 20:46:16',491232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61589,2,'2024-12-27 20:46:36',575920,'2024-12-27 20:46:38',582560,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61591,2,'2024-12-27 20:46:51',658291,'2024-12-27 20:46:51',667353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61593,2,'2024-12-27 20:46:51',667805,'2024-12-27 20:46:51',676031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61595,2,'2024-12-27 20:46:51',676488,'2024-12-27 20:46:51',685835,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61597,2,'2024-12-27 20:47:06',768982,'2024-12-27 20:47:06',788798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61599,2,'2024-12-27 20:47:16',850443,'2024-12-27 20:47:18',857712,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61601,2,'2024-12-27 20:47:18',858187,'2024-12-27 20:47:19',856968,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61603,2,'2024-12-27 20:47:26',905283,'2024-12-27 20:47:26',911428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61605,2,'2024-12-27 20:47:26',912076,'2024-12-27 20:47:26',920395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61607,2,'2024-12-27 20:47:36',974327,'2024-12-27 20:47:36',980619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61609,2,'2024-12-27 20:47:42',108,'2024-12-27 20:47:42',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61611,2,'2024-12-27 20:47:42',10480,'2024-12-27 20:47:44',12797,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61613,2,'2024-12-27 20:47:46',3,'2024-12-27 20:47:48',19744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61615,2,'2024-12-27 20:48:06',122210,'2024-12-27 20:48:08',129775,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61617,2,'2024-12-27 20:48:31',255481,'2024-12-27 20:48:31',264614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61619,2,'2024-12-27 20:48:36',289804,'2024-12-27 20:48:37',347492,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61621,2,'2024-12-27 20:48:41',387597,'2024-12-27 20:48:41',394040,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61623,2,'2024-12-27 20:48:51',448294,'2024-12-27 20:48:52',512995,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61625,2,'2024-12-27 20:48:56',545675,'2024-12-27 20:48:58',552784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61627,2,'2024-12-27 20:49:01',580779,'2024-12-27 20:49:01',589780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61629,2,'2024-12-27 20:49:11',648989,'2024-12-27 20:49:11',658180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61631,2,'2024-12-27 20:49:11',659232,'2024-12-27 20:49:11',664861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61633,2,'2024-12-27 20:49:21',713517,'2024-12-27 20:49:23',721257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61635,2,'2024-12-27 20:49:51',879082,'2024-12-27 20:49:51',888186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61637,2,'2024-12-27 20:49:51',888615,'2024-12-27 20:49:51',896879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61639,2,'2024-12-27 20:49:51',897300,'2024-12-27 20:49:51',908361,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61641,2,'2024-12-27 20:50:16',4,'2024-12-27 20:50:18',46,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61643,2,'2024-12-27 20:50:21',26729,'2024-12-27 20:50:23',454,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61645,2,'2024-12-27 20:50:26',0,'2024-12-27 20:50:26',107804,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61649,2,'2024-12-27 20:50:41',177743,'2024-12-27 20:50:41',186301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61651,2,'2024-12-27 20:51:06',337098,'2024-12-27 20:51:08',344026,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61653,2,'2024-12-27 20:51:11',382895,'2024-12-27 20:51:11',391449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61655,2,'2024-12-27 20:51:21',448123,'2024-12-27 20:51:21',456689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61657,2,'2024-12-27 20:51:26',487524,'2024-12-27 20:51:28',494725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61659,2,'2024-12-27 20:51:28',495224,'2024-12-27 20:51:28',502867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61661,2,'2024-12-27 20:51:41',623644,'2024-12-27 20:51:43',631344,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61663,2,'2024-12-27 20:51:43',632834,'2024-12-27 20:51:43',638488,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61665,2,'2024-12-27 20:51:56',726890,'2024-12-27 20:51:58',733368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61667,2,'2024-12-27 20:52:01',772697,'2024-12-27 20:52:01',781555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61669,2,'2024-12-27 20:52:11',837454,'2024-12-27 20:52:11',843380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61671,2,'2024-12-27 20:52:11',843833,'2024-12-27 20:52:11',852073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61673,2,'2024-12-27 20:52:11',853103,'2024-12-27 20:52:11',858587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61675,2,'2024-12-27 20:52:16',895335,'2024-12-27 20:52:16',903866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61677,2,'2024-12-27 20:52:21',932110,'2024-12-27 20:52:23',938757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61679,2,'2024-12-27 20:52:37',5966,'2024-12-27 20:52:39',8753,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61681,2,'2024-12-27 20:52:51',0,'2024-12-27 20:52:51',100573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61683,2,'2024-12-27 20:52:51',100949,'2024-12-27 20:52:51',109205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61685,2,'2024-12-27 20:53:06',159306,'2024-12-27 20:53:06',182080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.836ms, lost 0%|rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.836ms, lost 0%|rta=0.836ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61687,2,'2024-12-27 20:53:16',208061,'2024-12-27 20:53:18',215005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61689,2,'2024-12-27 20:53:18',215409,'2024-12-27 20:53:19',214203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61691,2,'2024-12-27 20:53:26',257087,'2024-12-27 20:53:26',273339,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%|rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.509ms, lost 0%|rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61693,2,'2024-12-27 20:53:26',273741,'2024-12-27 20:53:26',281951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61695,2,'2024-12-27 20:53:36',340422,'2024-12-27 20:53:36',346747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61697,2,'2024-12-27 20:53:41',379525,'2024-12-27 20:53:41',388020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61699,2,'2024-12-27 20:53:41',388642,'2024-12-27 20:53:43',395137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61701,2,'2024-12-27 20:53:46',426497,'2024-12-27 20:53:48',434039,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61703,2,'2024-12-27 20:54:11',575705,'2024-12-27 20:54:13',583399,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61705,2,'2024-12-27 20:54:13',583858,'2024-12-27 20:54:13',592285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61707,2,'2024-12-27 20:54:21',644427,'2024-12-27 20:54:21',653002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61709,2,'2024-12-27 20:54:26',684335,'2024-12-27 20:54:28',690562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61711,2,'2024-12-27 20:54:28',690991,'2024-12-27 20:54:28',698623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61713,2,'2024-12-27 20:54:41',799440,'2024-12-27 20:54:43',806694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61715,2,'2024-12-27 20:54:43',808260,'2024-12-27 20:54:43',813910,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61717,2,'2024-12-27 20:55:12',8,'2024-12-27 20:55:12',7756,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61719,2,'2024-12-27 20:55:12',8083,'2024-12-27 20:55:12',21,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61721,2,'2024-12-27 20:55:12',22,'2024-12-27 20:55:12',13645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61723,2,'2024-12-27 20:55:16',288,'2024-12-27 20:55:16',21875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61725,2,'2024-12-27 20:55:21',50,'2024-12-27 20:55:23',28696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61727,2,'2024-12-27 20:55:46',177512,'2024-12-27 20:55:46',806951,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.629,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61729,2,'2024-12-27 20:55:51',828100,'2024-12-27 20:55:51',837212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61731,2,'2024-12-27 20:55:51',837847,'2024-12-27 20:55:51',847127,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61733,2,'2024-12-27 20:56:06',940855,'2024-12-27 20:56:06',961772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.760ms, lost 0%|rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.760ms, lost 0%|rta=0.760ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61735,2,'2024-12-27 20:56:17',7672,'2024-12-27 20:56:19',10195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61737,2,'2024-12-27 20:56:19',10333,'2024-12-27 20:56:20',18,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61739,2,'2024-12-27 20:56:26',23869,'2024-12-27 20:56:26',3233,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61741,2,'2024-12-27 20:56:26',50,'2024-12-27 20:56:26',3770,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61743,2,'2024-12-27 20:56:26',472,'2024-12-27 20:56:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61745,2,'2024-12-27 20:56:36',123270,'2024-12-27 20:56:36',129462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61747,2,'2024-12-27 20:56:46',196201,'2024-12-27 20:56:48',203108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61749,2,'2024-12-27 20:56:48',203545,'2024-12-27 20:56:49',202398,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61751,2,'2024-12-27 20:57:06',311384,'2024-12-27 20:57:08',318865,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61753,2,'2024-12-27 20:57:11',348390,'2024-12-27 20:57:12',318279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.97,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61755,2,'2024-12-27 20:57:12',318758,'2024-12-27 20:57:12',327288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61757,2,'2024-12-27 20:57:21',407331,'2024-12-27 20:57:21',415810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61759,2,'2024-12-27 20:57:26',446944,'2024-12-27 20:57:28',453492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61761,2,'2024-12-27 20:57:28',454096,'2024-12-27 20:57:28',461903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61763,2,'2024-12-27 20:57:31',509221,'2024-12-27 20:57:32',478558,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.97,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61765,2,'2024-12-27 20:57:41',552067,'2024-12-27 20:57:43',559596,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61767,2,'2024-12-27 20:57:56',656764,'2024-12-27 20:57:58',663934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61769,2,'2024-12-27 20:57:58',664734,'2024-12-27 20:58:00',670645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61771,2,'2024-12-27 20:58:01',704522,'2024-12-27 20:58:01',712849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61773,2,'2024-12-27 20:58:11',781552,'2024-12-27 20:58:11',787458,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61775,2,'2024-12-27 20:58:16',804135,'2024-12-27 20:58:16',812688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61777,2,'2024-12-27 20:58:36',904486,'2024-12-27 20:58:38',911312,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61779,2,'2024-12-27 20:58:52',589,'2024-12-27 20:58:52',8457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61781,2,'2024-12-27 20:58:52',135,'2024-12-27 20:58:52',12517,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61783,2,'2024-12-27 20:59:06',0,'2024-12-27 20:59:06',108808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61785,2,'2024-12-27 20:59:16',143966,'2024-12-27 20:59:18',150716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61787,2,'2024-12-27 20:59:18',151161,'2024-12-27 20:59:19',149897,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61789,2,'2024-12-27 20:59:26',202933,'2024-12-27 20:59:26',209019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61791,2,'2024-12-27 20:59:26',209580,'2024-12-27 20:59:26',217799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61793,2,'2024-12-27 20:59:36',276690,'2024-12-27 20:59:36',282803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61795,2,'2024-12-27 20:59:41',308826,'2024-12-27 20:59:41',317238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61797,2,'2024-12-27 20:59:41',317633,'2024-12-27 20:59:43',324241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61799,2,'2024-12-27 20:59:46',349867,'2024-12-27 20:59:48',356554,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61801,2,'2024-12-27 21:00:06',487282,'2024-12-27 21:00:08',493668,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61803,2,'2024-12-27 21:00:11',522695,'2024-12-27 21:00:11',531484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61805,2,'2024-12-27 21:00:31',655323,'2024-12-27 21:00:31',664199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61807,2,'2024-12-27 21:00:36',687983,'2024-12-27 21:00:37',749075,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61809,2,'2024-12-27 21:00:41',794365,'2024-12-27 21:00:43',801284,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61811,2,'2024-12-27 21:00:43',802686,'2024-12-27 21:00:43',808294,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61813,2,'2024-12-27 21:00:56',881977,'2024-12-27 21:00:58',889008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61815,2,'2024-12-27 21:00:58',889710,'2024-12-27 21:01:00',896398,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61817,2,'2024-12-27 21:01:01',909586,'2024-12-27 21:01:01',917920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61819,2,'2024-12-27 21:01:11',972768,'2024-12-27 21:01:11',978476,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61821,2,'2024-12-27 21:01:11',979192,'2024-12-27 21:01:11',987425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61823,2,'2024-12-27 21:01:11',988553,'2024-12-27 21:01:11',994048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61825,2,'2024-12-27 21:01:16',3862,'2024-12-27 21:01:16',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61827,2,'2024-12-27 21:01:21',208,'2024-12-27 21:01:23',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61829,2,'2024-12-27 21:01:46',0,'2024-12-27 21:01:48',106139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61831,2,'2024-12-27 21:01:51',122132,'2024-12-27 21:01:51',131107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61833,2,'2024-12-27 21:01:51',131524,'2024-12-27 21:01:51',139861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61835,2,'2024-12-27 21:01:51',140280,'2024-12-27 21:01:51',149828,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61837,2,'2024-12-27 21:02:16',309227,'2024-12-27 21:02:18',316459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61839,2,'2024-12-27 21:02:18',317233,'2024-12-27 21:02:19',314675,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61841,2,'2024-12-27 21:02:26',374593,'2024-12-27 21:02:26',380782,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61843,2,'2024-12-27 21:02:26',381213,'2024-12-27 21:02:26',390448,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61845,2,'2024-12-27 21:02:41',481115,'2024-12-27 21:02:41',489658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61847,2,'2024-12-27 21:03:06',631426,'2024-12-27 21:03:08',638864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61849,2,'2024-12-27 21:03:11',671242,'2024-12-27 21:03:13',677721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61851,2,'2024-12-27 21:03:21',731948,'2024-12-27 21:03:21',740488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61853,2,'2024-12-27 21:03:26',771739,'2024-12-27 21:03:28',779162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61855,2,'2024-12-27 21:03:28',779608,'2024-12-27 21:03:28',787771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61857,2,'2024-12-27 21:03:41',877313,'2024-12-27 21:03:41',883619,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61859,2,'2024-12-27 21:03:56',968896,'2024-12-27 21:03:58',976360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61861,2,'2024-12-27 21:03:58',976946,'2024-12-27 21:04:00',983644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61863,2,'2024-12-27 21:04:02',8,'2024-12-27 21:04:02',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61865,2,'2024-12-27 21:04:11',452,'2024-12-27 21:04:11',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61867,2,'2024-12-27 21:04:11',0,'2024-12-27 21:04:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61869,2,'2024-12-27 21:04:21',113533,'2024-12-27 21:04:23',120401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61871,2,'2024-12-27 21:04:51',266860,'2024-12-27 21:04:51',276089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61873,2,'2024-12-27 21:04:51',276543,'2024-12-27 21:04:51',284805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61875,2,'2024-12-27 21:05:06',369586,'2024-12-27 21:05:06',389483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61877,2,'2024-12-27 21:05:16',446264,'2024-12-27 21:05:18',452817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61879,2,'2024-12-27 21:05:18',453351,'2024-12-27 21:05:19',452131,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61881,2,'2024-12-27 21:05:26',496303,'2024-12-27 21:05:26',508712,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61883,2,'2024-12-27 21:05:26',509149,'2024-12-27 21:05:26',517422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61885,2,'2024-12-27 21:05:36',580956,'2024-12-27 21:05:36',586915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61887,2,'2024-12-27 21:05:41',614043,'2024-12-27 21:05:41',622373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61889,2,'2024-12-27 21:05:41',622833,'2024-12-27 21:05:43',629034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61891,2,'2024-12-27 21:05:46',668387,'2024-12-27 21:05:48',675434,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61893,2,'2024-12-27 21:06:06',779270,'2024-12-27 21:06:08',785541,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61895,2,'2024-12-27 21:06:11',813691,'2024-12-27 21:06:13',820736,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61897,2,'2024-12-27 21:06:13',821256,'2024-12-27 21:06:13',829705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61899,2,'2024-12-27 21:06:21',885660,'2024-12-27 21:06:21',894166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61901,2,'2024-12-27 21:06:26',925042,'2024-12-27 21:06:28',931832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61903,2,'2024-12-27 21:06:28',932312,'2024-12-27 21:06:28',939908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61905,2,'2024-12-27 21:06:41',10478,'2024-12-27 21:06:43',13644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61907,2,'2024-12-27 21:06:43',4,'2024-12-27 21:06:43',22661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61909,2,'2024-12-27 21:07:01',133257,'2024-12-27 21:07:01',141630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61911,2,'2024-12-27 21:07:11',188781,'2024-12-27 21:07:11',194792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61913,2,'2024-12-27 21:07:11',195242,'2024-12-27 21:07:11',203455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61915,2,'2024-12-27 21:07:11',204370,'2024-12-27 21:07:11',209873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61917,2,'2024-12-27 21:07:16',233755,'2024-12-27 21:07:16',242286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61919,2,'2024-12-27 21:07:21',268328,'2024-12-27 21:07:23',274999,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61921,2,'2024-12-27 21:07:46',410908,'2024-12-27 21:07:48',154,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.613,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61923,2,'2024-12-27 21:07:51',18082,'2024-12-27 21:07:51',21623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61925,2,'2024-12-27 21:07:51',21974,'2024-12-27 21:07:51',3571,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%|rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.475ms, lost 0%|rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61927,2,'2024-12-27 21:08:06',129226,'2024-12-27 21:08:06',152013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%|rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.854ms, lost 0%|rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61929,2,'2024-12-27 21:08:16',176613,'2024-12-27 21:08:18',183036,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61931,2,'2024-12-27 21:08:26',221143,'2024-12-27 21:08:26',227406,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61933,2,'2024-12-27 21:08:26',227800,'2024-12-27 21:08:26',243059,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.501ms, lost 0%|rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.501ms, lost 0%|rta=0.501ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61935,2,'2024-12-27 21:08:26',243432,'2024-12-27 21:08:26',251628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61937,2,'2024-12-27 21:08:36',309061,'2024-12-27 21:08:36',315061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61939,2,'2024-12-27 21:08:46',372850,'2024-12-27 21:08:48',379695,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61941,2,'2024-12-27 21:08:48',380096,'2024-12-27 21:08:49',378897,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61943,2,'2024-12-27 21:09:11',525202,'2024-12-27 21:09:13',533816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61945,2,'2024-12-27 21:09:13',534436,'2024-12-27 21:09:13',542912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61947,2,'2024-12-27 21:09:21',589718,'2024-12-27 21:09:21',598301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61949,2,'2024-12-27 21:09:26',628810,'2024-12-27 21:09:28',636286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61951,2,'2024-12-27 21:09:28',636885,'2024-12-27 21:09:28',644983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61953,2,'2024-12-27 21:09:31',691234,'2024-12-27 21:09:32',662231,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.971,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61955,2,'2024-12-27 21:09:41',729615,'2024-12-27 21:09:43',736783,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61957,2,'2024-12-27 21:09:56',828119,'2024-12-27 21:09:58',835457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61959,2,'2024-12-27 21:09:58',836333,'2024-12-27 21:10:00',843761,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61961,2,'2024-12-27 21:10:11',957261,'2024-12-27 21:10:11',963364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61963,2,'2024-12-27 21:10:11',964022,'2024-12-27 21:10:11',972327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61965,2,'2024-12-27 21:10:17',36,'2024-12-27 21:10:17',88,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61967,2,'2024-12-27 21:10:36',7,'2024-12-27 21:10:38',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61969,2,'2024-12-27 21:10:51',170593,'2024-12-27 21:10:51',179346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61971,2,'2024-12-27 21:10:51',179759,'2024-12-27 21:10:51',189483,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61973,2,'2024-12-27 21:11:06',302728,'2024-12-27 21:11:06',330065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%|rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.073ms, lost 0%|rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61975,2,'2024-12-27 21:11:16',393476,'2024-12-27 21:11:18',400829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61977,2,'2024-12-27 21:11:26',466587,'2024-12-27 21:11:26',472644,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61979,2,'2024-12-27 21:11:26',473041,'2024-12-27 21:11:26',484917,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61981,2,'2024-12-27 21:11:26',485299,'2024-12-27 21:11:26',493521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61983,2,'2024-12-27 21:11:36',549488,'2024-12-27 21:11:36',556048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61985,2,'2024-12-27 21:11:41',583954,'2024-12-27 21:11:41',592311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61987,2,'2024-12-27 21:11:41',592748,'2024-12-27 21:11:43',599176,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61989,2,'2024-12-27 21:11:46',625418,'2024-12-27 21:11:48',631992,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61991,2,'2024-12-27 21:12:06',748250,'2024-12-27 21:12:08',755206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(61993,2,'2024-12-27 21:12:11',788639,'2024-12-27 21:12:11',797413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61995,2,'2024-12-27 21:12:21',859776,'2024-12-27 21:12:21',868394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61997,2,'2024-12-27 21:12:26',900468,'2024-12-27 21:12:26',908847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(61999,2,'2024-12-27 21:12:36',962896,'2024-12-27 21:12:38',15333,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62001,2,'2024-12-27 21:12:41',43,'2024-12-27 21:12:43',25085,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62003,2,'2024-12-27 21:12:43',0,'2024-12-27 21:12:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62005,2,'2024-12-27 21:12:56',134374,'2024-12-27 21:12:58',141683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62007,2,'2024-12-27 21:12:58',142352,'2024-12-27 21:13:00',148573,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62009,2,'2024-12-27 21:13:01',161658,'2024-12-27 21:13:01',170325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62011,2,'2024-12-27 21:13:11',299908,'2024-12-27 21:13:11',305846,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62013,2,'2024-12-27 21:13:11',307324,'2024-12-27 21:13:11',312890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62015,2,'2024-12-27 21:13:16',343343,'2024-12-27 21:13:16',352016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62017,2,'2024-12-27 21:13:21',378671,'2024-12-27 21:13:23',385981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62019,2,'2024-12-27 21:13:46',511992,'2024-12-27 21:13:48',519311,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62021,2,'2024-12-27 21:13:51',549767,'2024-12-27 21:13:51',558924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62023,2,'2024-12-27 21:13:51',559337,'2024-12-27 21:13:51',567629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62025,2,'2024-12-27 21:13:51',568062,'2024-12-27 21:13:51',587862,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 84.38.95.222: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62027,2,'2024-12-27 21:14:06',684787,'2024-12-27 21:14:06',704981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62029,2,'2024-12-27 21:14:16',744916,'2024-12-27 21:14:18',751384,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62031,2,'2024-12-27 21:14:18',752168,'2024-12-27 21:14:19',751551,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62033,2,'2024-12-27 21:14:26',804315,'2024-12-27 21:14:26',810456,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62035,2,'2024-12-27 21:14:36',868066,'2024-12-27 21:14:36',874389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62037,2,'2024-12-27 21:14:41',905805,'2024-12-27 21:14:41',914183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62039,2,'2024-12-27 21:14:46',943889,'2024-12-27 21:14:48',951222,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62041,2,'2024-12-27 21:15:06',20437,'2024-12-27 21:15:08',2888,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62043,2,'2024-12-27 21:15:26',129661,'2024-12-27 21:15:28',137084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62045,2,'2024-12-27 21:15:36',195759,'2024-12-27 21:15:37',261790,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.066,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62047,2,'2024-12-27 21:15:41',312316,'2024-12-27 21:15:41',318758,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62049,2,'2024-12-27 21:15:51',370937,'2024-12-27 21:15:52',438167,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.067,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62051,2,'2024-12-27 21:15:56',466628,'2024-12-27 21:15:58',473333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62053,2,'2024-12-27 21:16:01',498804,'2024-12-27 21:16:01',507346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62055,2,'2024-12-27 21:16:11',567152,'2024-12-27 21:16:11',576353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62057,2,'2024-12-27 21:16:11',577384,'2024-12-27 21:16:11',582943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62059,2,'2024-12-27 21:16:21',629341,'2024-12-27 21:16:23',636180,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62061,2,'2024-12-27 21:16:51',788426,'2024-12-27 21:16:51',797370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62063,2,'2024-12-27 21:16:51',797798,'2024-12-27 21:16:51',806025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62065,2,'2024-12-27 21:16:51',806435,'2024-12-27 21:16:51',819379,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62067,2,'2024-12-27 21:17:16',969205,'2024-12-27 21:17:18',976153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62069,2,'2024-12-27 21:17:18',976614,'2024-12-27 21:17:19',975335,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62071,2,'2024-12-27 21:17:26',5863,'2024-12-27 21:17:26',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62073,2,'2024-12-27 21:17:26',1,'2024-12-27 21:17:26',12577,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62075,2,'2024-12-27 21:17:26',24,'2024-12-27 21:17:26',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62077,2,'2024-12-27 21:17:41',102801,'2024-12-27 21:17:41',111468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62079,2,'2024-12-27 21:17:41',111909,'2024-12-27 21:17:43',118212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62081,2,'2024-12-27 21:17:46',157352,'2024-12-27 21:17:48',164119,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62083,2,'2024-12-27 21:18:06',244518,'2024-12-27 21:18:08',251425,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62085,2,'2024-12-27 21:18:11',265606,'2024-12-27 21:18:13',272619,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62087,2,'2024-12-27 21:18:13',273150,'2024-12-27 21:18:13',281700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62089,2,'2024-12-27 21:18:21',321077,'2024-12-27 21:18:21',329497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62091,2,'2024-12-27 21:18:26',358298,'2024-12-27 21:18:28',365251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62093,2,'2024-12-27 21:18:28',365777,'2024-12-27 21:18:28',373571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62095,2,'2024-12-27 21:18:41',465954,'2024-12-27 21:18:43',473362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62097,2,'2024-12-27 21:18:43',474749,'2024-12-27 21:18:43',480460,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62099,2,'2024-12-27 21:19:01',600069,'2024-12-27 21:19:01',608180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62101,2,'2024-12-27 21:19:11',667761,'2024-12-27 21:19:11',673709,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62103,2,'2024-12-27 21:19:11',674234,'2024-12-27 21:19:11',682491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62105,2,'2024-12-27 21:19:11',683602,'2024-12-27 21:19:11',689153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62107,2,'2024-12-27 21:19:16',702487,'2024-12-27 21:19:16',711385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62109,2,'2024-12-27 21:19:21',738349,'2024-12-27 21:19:23',745441,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62111,2,'2024-12-27 21:19:46',896992,'2024-12-27 21:19:48',904833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62113,2,'2024-12-27 21:19:51',937110,'2024-12-27 21:19:51',946098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62115,2,'2024-12-27 21:19:56',972091,'2024-12-27 21:19:56',980607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62117,2,'2024-12-27 21:20:06',13861,'2024-12-27 21:20:06',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.968ms, lost 0%|rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.968ms, lost 0%|rta=0.968ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62119,2,'2024-12-27 21:20:16',0,'2024-12-27 21:20:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62121,2,'2024-12-27 21:20:18',0,'2024-12-27 21:20:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62123,2,'2024-12-27 21:20:26',118091,'2024-12-27 21:20:26',129442,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62125,2,'2024-12-27 21:20:26',129899,'2024-12-27 21:20:26',138598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62127,2,'2024-12-27 21:20:36',172993,'2024-12-27 21:20:36',179187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62129,2,'2024-12-27 21:20:46',238802,'2024-12-27 21:20:48',244942,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62131,2,'2024-12-27 21:20:48',245439,'2024-12-27 21:20:49',245176,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62133,2,'2024-12-27 21:21:11',399977,'2024-12-27 21:21:13',407445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62135,2,'2024-12-27 21:21:13',407961,'2024-12-27 21:21:13',416346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62137,2,'2024-12-27 21:21:21',470680,'2024-12-27 21:21:21',479015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62139,2,'2024-12-27 21:21:26',509019,'2024-12-27 21:21:28',516286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62141,2,'2024-12-27 21:21:28',516882,'2024-12-27 21:21:28',524745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62143,2,'2024-12-27 21:21:31',567719,'2024-12-27 21:21:32',544047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.977,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62145,2,'2024-12-27 21:21:41',605627,'2024-12-27 21:21:43',612206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62147,2,'2024-12-27 21:21:56',697190,'2024-12-27 21:21:58',704286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62149,2,'2024-12-27 21:21:58',705491,'2024-12-27 21:22:00',712621,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62151,2,'2024-12-27 21:22:11',807940,'2024-12-27 21:22:11',814064,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62153,2,'2024-12-27 21:22:11',814808,'2024-12-27 21:22:11',822994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62155,2,'2024-12-27 21:22:11',824076,'2024-12-27 21:22:11',829643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62157,2,'2024-12-27 21:22:16',857480,'2024-12-27 21:22:16',866003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62159,2,'2024-12-27 21:22:21',887863,'2024-12-27 21:22:23',894148,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62161,2,'2024-12-27 21:22:51',2,'2024-12-27 21:22:53',237,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62163,2,'2024-12-27 21:22:53',15508,'2024-12-27 21:22:53',18864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62165,2,'2024-12-27 21:22:53',2374,'2024-12-27 21:22:53',2778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62167,2,'2024-12-27 21:22:53',350,'2024-12-27 21:22:53',28048,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62169,2,'2024-12-27 21:23:06',144230,'2024-12-27 21:23:06',166461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%|rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.828ms, lost 0%|rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62171,2,'2024-12-27 21:23:16',202165,'2024-12-27 21:23:18',209721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62173,2,'2024-12-27 21:23:26',245746,'2024-12-27 21:23:26',251994,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62175,2,'2024-12-27 21:23:26',252416,'2024-12-27 21:23:26',262466,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62177,2,'2024-12-27 21:23:26',262883,'2024-12-27 21:23:26',271231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62179,2,'2024-12-27 21:23:36',331370,'2024-12-27 21:23:36',337443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62181,2,'2024-12-27 21:23:41',364289,'2024-12-27 21:23:41',372596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62183,2,'2024-12-27 21:23:41',373042,'2024-12-27 21:23:43',379838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62185,2,'2024-12-27 21:23:46',406123,'2024-12-27 21:23:48',412717,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62187,2,'2024-12-27 21:24:06',529757,'2024-12-27 21:24:08',537056,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62189,2,'2024-12-27 21:24:11',570464,'2024-12-27 21:24:11',579209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62191,2,'2024-12-27 21:24:21',634672,'2024-12-27 21:24:21',643232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62193,2,'2024-12-27 21:24:26',675154,'2024-12-27 21:24:26',683327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62195,2,'2024-12-27 21:24:31',714086,'2024-12-27 21:24:32',700939,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.987,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62197,2,'2024-12-27 21:24:41',765418,'2024-12-27 21:24:43',773489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62199,2,'2024-12-27 21:24:43',774794,'2024-12-27 21:24:43',780400,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62201,2,'2024-12-27 21:24:56',878987,'2024-12-27 21:24:58',886107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62203,2,'2024-12-27 21:24:58',886581,'2024-12-27 21:25:00',894477,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62205,2,'2024-12-27 21:25:01',908244,'2024-12-27 21:25:01',916812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62207,2,'2024-12-27 21:25:11',980906,'2024-12-27 21:25:11',987039,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62209,2,'2024-12-27 21:25:16',857,'2024-12-27 21:25:16',4149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62211,2,'2024-12-27 21:25:36',7,'2024-12-27 21:25:38',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62213,2,'2024-12-27 21:25:51',172204,'2024-12-27 21:25:51',180950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62215,2,'2024-12-27 21:25:51',181415,'2024-12-27 21:25:51',189608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62217,2,'2024-12-27 21:25:51',190033,'2024-12-27 21:25:51',201247,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62219,2,'2024-12-27 21:26:06',291377,'2024-12-27 21:26:06',318856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62221,2,'2024-12-27 21:26:16',379917,'2024-12-27 21:26:18',386803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62223,2,'2024-12-27 21:26:18',387485,'2024-12-27 21:26:19',387023,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62225,2,'2024-12-27 21:26:26',442869,'2024-12-27 21:26:26',449036,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62227,2,'2024-12-27 21:26:26',449733,'2024-12-27 21:26:26',457978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62229,2,'2024-12-27 21:26:36',513591,'2024-12-27 21:26:36',519971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62231,2,'2024-12-27 21:26:41',547439,'2024-12-27 21:26:41',555801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62233,2,'2024-12-27 21:26:46',590429,'2024-12-27 21:26:48',597120,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62235,2,'2024-12-27 21:27:06',717874,'2024-12-27 21:27:08',724256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62237,2,'2024-12-27 21:27:11',747622,'2024-12-27 21:27:13',755097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62239,2,'2024-12-27 21:27:13',755603,'2024-12-27 21:27:13',764036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62241,2,'2024-12-27 21:27:26',858554,'2024-12-27 21:27:28',865426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62243,2,'2024-12-27 21:27:31',897868,'2024-12-27 21:27:31',906849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62245,2,'2024-12-27 21:27:41',964162,'2024-12-27 21:27:41',970467,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62247,2,'2024-12-27 21:27:56',2,'2024-12-27 21:27:58',30,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62249,2,'2024-12-27 21:27:58',253,'2024-12-27 21:28:00',18586,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62251,2,'2024-12-27 21:28:01',26678,'2024-12-27 21:28:01',30077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62253,2,'2024-12-27 21:28:11',122117,'2024-12-27 21:28:11',130997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62255,2,'2024-12-27 21:28:11',132119,'2024-12-27 21:28:11',137667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62257,2,'2024-12-27 21:28:21',185375,'2024-12-27 21:28:23',192149,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62259,2,'2024-12-27 21:28:51',365450,'2024-12-27 21:28:51',374256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62261,2,'2024-12-27 21:28:51',374709,'2024-12-27 21:28:51',382951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62263,2,'2024-12-27 21:28:51',383389,'2024-12-27 21:28:51',395034,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62265,2,'2024-12-27 21:29:16',533585,'2024-12-27 21:29:18',541138,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62267,2,'2024-12-27 21:29:18',541614,'2024-12-27 21:29:19',539333,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62269,2,'2024-12-27 21:29:26',589959,'2024-12-27 21:29:26',596000,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62271,2,'2024-12-27 21:29:26',596414,'2024-12-27 21:29:26',606539,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62273,2,'2024-12-27 21:29:41',693820,'2024-12-27 21:29:41',702440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62275,2,'2024-12-27 21:29:46',732006,'2024-12-27 21:29:48',738997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62277,2,'2024-12-27 21:30:06',848276,'2024-12-27 21:30:08',855129,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62279,2,'2024-12-27 21:30:11',880110,'2024-12-27 21:30:11',888723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62281,2,'2024-12-27 21:30:11',889181,'2024-12-27 21:30:13',896406,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62283,2,'2024-12-27 21:30:21',947364,'2024-12-27 21:30:21',956047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62285,2,'2024-12-27 21:30:26',991807,'2024-12-27 21:30:28',998185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62287,2,'2024-12-27 21:30:28',998699,'2024-12-27 21:30:29',3284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62289,2,'2024-12-27 21:30:41',27851,'2024-12-27 21:30:43',30550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62291,2,'2024-12-27 21:30:43',60,'2024-12-27 21:30:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62293,2,'2024-12-27 21:31:01',153440,'2024-12-27 21:31:01',161767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62295,2,'2024-12-27 21:31:11',209066,'2024-12-27 21:31:11',215500,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62297,2,'2024-12-27 21:31:11',215967,'2024-12-27 21:31:11',224223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62299,2,'2024-12-27 21:31:11',225256,'2024-12-27 21:31:11',230805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62301,2,'2024-12-27 21:31:16',260960,'2024-12-27 21:31:16',269692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62303,2,'2024-12-27 21:31:21',298082,'2024-12-27 21:31:23',304479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62305,2,'2024-12-27 21:31:46',437784,'2024-12-27 21:31:48',445336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62307,2,'2024-12-27 21:31:51',476761,'2024-12-27 21:31:51',485947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62309,2,'2024-12-27 21:31:51',486387,'2024-12-27 21:31:51',494676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62311,2,'2024-12-27 21:32:06',578184,'2024-12-27 21:32:06',605823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62313,2,'2024-12-27 21:32:16',654521,'2024-12-27 21:32:18',661950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62315,2,'2024-12-27 21:32:18',662538,'2024-12-27 21:32:19',661139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62317,2,'2024-12-27 21:32:26',697292,'2024-12-27 21:32:26',711745,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%|rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.413ms, lost 0%|rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62319,2,'2024-12-27 21:32:26',712122,'2024-12-27 21:32:26',720475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62321,2,'2024-12-27 21:32:36',773373,'2024-12-27 21:32:36',779417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62323,2,'2024-12-27 21:32:41',812372,'2024-12-27 21:32:41',820858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62325,2,'2024-12-27 21:32:46',850072,'2024-12-27 21:32:48',857963,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62327,2,'2024-12-27 21:32:48',858463,'2024-12-27 21:32:49',856168,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62329,2,'2024-12-27 21:33:11',993425,'2024-12-27 21:33:12',1191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62331,2,'2024-12-27 21:33:12',1511,'2024-12-27 21:33:14',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62333,2,'2024-12-27 21:33:21',15453,'2024-12-27 21:33:21',18752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62335,2,'2024-12-27 21:33:26',50,'2024-12-27 21:33:28',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62337,2,'2024-12-27 21:33:28',28978,'2024-12-27 21:33:28',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62339,2,'2024-12-27 21:33:36',139814,'2024-12-27 21:33:37',201093,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62341,2,'2024-12-27 21:33:41',232093,'2024-12-27 21:33:43',239759,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62343,2,'2024-12-27 21:33:43',241152,'2024-12-27 21:33:43',246838,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62345,2,'2024-12-27 21:33:56',337801,'2024-12-27 21:33:58',345371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62347,2,'2024-12-27 21:33:58',346146,'2024-12-27 21:34:00',352891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62349,2,'2024-12-27 21:34:11',460325,'2024-12-27 21:34:11',466751,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62351,2,'2024-12-27 21:34:11',467234,'2024-12-27 21:34:11',475900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62353,2,'2024-12-27 21:34:11',476935,'2024-12-27 21:34:11',482448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62355,2,'2024-12-27 21:34:16',519019,'2024-12-27 21:34:16',527648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62357,2,'2024-12-27 21:34:21',548064,'2024-12-27 21:34:23',556010,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62359,2,'2024-12-27 21:34:46',676210,'2024-12-27 21:34:48',684294,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62361,2,'2024-12-27 21:34:51',716397,'2024-12-27 21:34:51',725342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62363,2,'2024-12-27 21:34:51',725978,'2024-12-27 21:34:51',735237,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62365,2,'2024-12-27 21:35:06',835077,'2024-12-27 21:35:06',857755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%|rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.853ms, lost 0%|rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62367,2,'2024-12-27 21:35:27',0,'2024-12-27 21:35:27',13,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62369,2,'2024-12-27 21:35:27',7355,'2024-12-27 21:35:27',11630,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62371,2,'2024-12-27 21:35:27',22,'2024-12-27 21:35:27',234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62373,2,'2024-12-27 21:35:36',59,'2024-12-27 21:35:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62375,2,'2024-12-27 21:35:41',0,'2024-12-27 21:35:43',104416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62377,2,'2024-12-27 21:35:46',122021,'2024-12-27 21:35:48',129261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62379,2,'2024-12-27 21:36:06',217579,'2024-12-27 21:36:08',224631,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62381,2,'2024-12-27 21:36:11',237804,'2024-12-27 21:36:11',246552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62383,2,'2024-12-27 21:36:21',278095,'2024-12-27 21:36:21',286628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62385,2,'2024-12-27 21:36:26',304267,'2024-12-27 21:36:26',312540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62387,2,'2024-12-27 21:36:36',373329,'2024-12-27 21:36:37',439464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.066,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62389,2,'2024-12-27 21:36:41',480908,'2024-12-27 21:36:43',487369,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62391,2,'2024-12-27 21:36:56',573439,'2024-12-27 21:36:58',580988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62393,2,'2024-12-27 21:36:58',581494,'2024-12-27 21:37:00',588413,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62395,2,'2024-12-27 21:37:01',609236,'2024-12-27 21:37:01',618047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62397,2,'2024-12-27 21:37:11',679047,'2024-12-27 21:37:11',684974,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62399,2,'2024-12-27 21:37:16',713724,'2024-12-27 21:37:16',722423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62401,2,'2024-12-27 21:37:36',823452,'2024-12-27 21:37:38',830468,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62403,2,'2024-12-27 21:37:51',918506,'2024-12-27 21:37:51',927352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62405,2,'2024-12-27 21:37:51',927764,'2024-12-27 21:37:51',939937,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62407,2,'2024-12-27 21:38:06',7,'2024-12-27 21:38:06',197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.853ms, lost 0%|rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.853ms, lost 0%|rta=0.853ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62409,2,'2024-12-27 21:38:16',25639,'2024-12-27 21:38:18',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62411,2,'2024-12-27 21:38:18',6,'2024-12-27 21:38:19',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62413,2,'2024-12-27 21:38:26',120399,'2024-12-27 21:38:26',126474,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62415,2,'2024-12-27 21:38:26',127105,'2024-12-27 21:38:26',135411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62417,2,'2024-12-27 21:38:36',226195,'2024-12-27 21:38:36',232390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62419,2,'2024-12-27 21:38:41',266491,'2024-12-27 21:38:41',274887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62421,2,'2024-12-27 21:38:41',275334,'2024-12-27 21:38:43',281983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62423,2,'2024-12-27 21:38:46',313618,'2024-12-27 21:38:48',320954,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62425,2,'2024-12-27 21:39:06',436226,'2024-12-27 21:39:08',443194,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62427,2,'2024-12-27 21:39:11',471962,'2024-12-27 21:39:11',480699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62429,2,'2024-12-27 21:39:26',582603,'2024-12-27 21:39:28',589480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62431,2,'2024-12-27 21:39:28',589980,'2024-12-27 21:39:28',597726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62433,2,'2024-12-27 21:39:31',633707,'2024-12-27 21:39:31',642930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62435,2,'2024-12-27 21:39:41',684414,'2024-12-27 21:39:43',692046,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62437,2,'2024-12-27 21:39:43',693484,'2024-12-27 21:39:43',699143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62439,2,'2024-12-27 21:39:56',786830,'2024-12-27 21:39:58',794772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62441,2,'2024-12-27 21:39:58',795563,'2024-12-27 21:40:00',802121,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62443,2,'2024-12-27 21:40:01',828063,'2024-12-27 21:40:01',836282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62445,2,'2024-12-27 21:40:11',891343,'2024-12-27 21:40:11',897312,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62447,2,'2024-12-27 21:40:11',898000,'2024-12-27 21:40:11',906351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62449,2,'2024-12-27 21:40:11',907171,'2024-12-27 21:40:11',912729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62451,2,'2024-12-27 21:40:16',945113,'2024-12-27 21:40:16',953733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62453,2,'2024-12-27 21:40:21',980394,'2024-12-27 21:40:23',988273,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62455,2,'2024-12-27 21:40:46',28475,'2024-12-27 21:40:48',492,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62457,2,'2024-12-27 21:40:51',106698,'2024-12-27 21:40:51',115974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62459,2,'2024-12-27 21:40:51',116410,'2024-12-27 21:40:51',124755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62461,2,'2024-12-27 21:40:51',125175,'2024-12-27 21:40:51',137784,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62463,2,'2024-12-27 21:41:16',269377,'2024-12-27 21:41:18',275823,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62465,2,'2024-12-27 21:41:18',276287,'2024-12-27 21:41:19',275989,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62467,2,'2024-12-27 21:41:26',329904,'2024-12-27 21:41:26',335835,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62469,2,'2024-12-27 21:41:26',336214,'2024-12-27 21:41:26',349629,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62471,2,'2024-12-27 21:41:41',440903,'2024-12-27 21:41:41',449487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62473,2,'2024-12-27 21:42:06',584677,'2024-12-27 21:42:08',591122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62475,2,'2024-12-27 21:42:11',616714,'2024-12-27 21:42:13',623927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62477,2,'2024-12-27 21:42:21',661720,'2024-12-27 21:42:21',670313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62479,2,'2024-12-27 21:42:26',701120,'2024-12-27 21:42:28',708483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62481,2,'2024-12-27 21:42:28',708947,'2024-12-27 21:42:28',716720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62483,2,'2024-12-27 21:42:41',809792,'2024-12-27 21:42:41',816120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62485,2,'2024-12-27 21:42:56',909458,'2024-12-27 21:42:58',915247,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62487,2,'2024-12-27 21:43:01',945329,'2024-12-27 21:43:01',953849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62489,2,'2024-12-27 21:43:11',2197,'2024-12-27 21:43:11',715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62491,2,'2024-12-27 21:43:11',11,'2024-12-27 21:43:11',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62493,2,'2024-12-27 21:43:21',18810,'2024-12-27 21:43:23',2644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62495,2,'2024-12-27 21:43:51',220325,'2024-12-27 21:43:51',229324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62497,2,'2024-12-27 21:43:51',229705,'2024-12-27 21:43:51',237961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62499,2,'2024-12-27 21:44:06',318991,'2024-12-27 21:44:06',340669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%|rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.803ms, lost 0%|rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62501,2,'2024-12-27 21:44:16',394584,'2024-12-27 21:44:18',400993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62503,2,'2024-12-27 21:44:18',401405,'2024-12-27 21:44:19',401228,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62505,2,'2024-12-27 21:44:26',452486,'2024-12-27 21:44:26',463453,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62507,2,'2024-12-27 21:44:26',463841,'2024-12-27 21:44:26',472119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62509,2,'2024-12-27 21:44:36',532829,'2024-12-27 21:44:36',539060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62511,2,'2024-12-27 21:44:41',564618,'2024-12-27 21:44:41',573098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62513,2,'2024-12-27 21:44:46',594897,'2024-12-27 21:44:48',602321,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62515,2,'2024-12-27 21:44:48',602795,'2024-12-27 21:44:49',601490,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62517,2,'2024-12-27 21:45:06',700907,'2024-12-27 21:45:08',707631,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62519,2,'2024-12-27 21:45:11',733753,'2024-12-27 21:45:11',742500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62521,2,'2024-12-27 21:45:11',742964,'2024-12-27 21:45:13',748461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62523,2,'2024-12-27 21:45:21',800218,'2024-12-27 21:45:21',808781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62525,2,'2024-12-27 21:45:26',847633,'2024-12-27 21:45:28',854909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62527,2,'2024-12-27 21:45:28',855354,'2024-12-27 21:45:28',863016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62529,2,'2024-12-27 21:45:36',917049,'2024-12-27 21:45:37',983904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.066,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62531,2,'2024-12-27 21:45:41',1500,'2024-12-27 21:45:43',4299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62533,2,'2024-12-27 21:45:46',2,'2024-12-27 21:45:46',29,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62535,2,'2024-12-27 21:45:51',3630,'2024-12-27 21:45:52',24354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.987,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62537,2,'2024-12-27 21:46:01',0,'2024-12-27 21:46:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62539,2,'2024-12-27 21:46:11',141241,'2024-12-27 21:46:11',147622,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62541,2,'2024-12-27 21:46:11',148307,'2024-12-27 21:46:11',156553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62543,2,'2024-12-27 21:46:11',157388,'2024-12-27 21:46:11',162944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62545,2,'2024-12-27 21:46:16',188351,'2024-12-27 21:46:16',197012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62547,2,'2024-12-27 21:46:21',224874,'2024-12-27 21:46:23',232419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62549,2,'2024-12-27 21:46:46',351352,'2024-12-27 21:46:48',357814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62551,2,'2024-12-27 21:46:51',393197,'2024-12-27 21:46:51',402398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62553,2,'2024-12-27 21:46:51',403059,'2024-12-27 21:46:51',413530,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62555,2,'2024-12-27 21:47:06',510207,'2024-12-27 21:47:06',537552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%|rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.086ms, lost 0%|rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62557,2,'2024-12-27 21:47:26',629941,'2024-12-27 21:47:26',636013,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62559,2,'2024-12-27 21:47:26',636442,'2024-12-27 21:47:26',649866,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62561,2,'2024-12-27 21:47:26',650284,'2024-12-27 21:47:26',658589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62563,2,'2024-12-27 21:47:36',722738,'2024-12-27 21:47:36',728740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62565,2,'2024-12-27 21:47:41',754774,'2024-12-27 21:47:43',761241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62567,2,'2024-12-27 21:47:46',781425,'2024-12-27 21:47:48',789109,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62569,2,'2024-12-27 21:48:06',924083,'2024-12-27 21:48:08',930059,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62571,2,'2024-12-27 21:48:11',970116,'2024-12-27 21:48:11',978922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62573,2,'2024-12-27 21:48:21',11516,'2024-12-27 21:48:21',14943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62575,2,'2024-12-27 21:48:26',2642,'2024-12-27 21:48:28',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62577,2,'2024-12-27 21:48:28',5,'2024-12-27 21:48:28',3555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (62579,2,'2024-12-27 21:48:36',128330,'2024-12-27 21:48:37',191715,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62581,2,'2024-12-27 21:48:41',229257,'2024-12-27 21:48:43',236762,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62583,2,'2024-12-27 21:48:56',329871,'2024-12-27 21:48:58',336711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62585,2,'2024-12-27 21:48:58',337413,'2024-12-27 21:49:00',343298,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62587,2,'2024-12-27 21:49:11',429244,'2024-12-27 21:49:11',435528,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62589,2,'2024-12-27 21:49:11',436433,'2024-12-27 21:49:11',444811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62591,2,'2024-12-27 21:49:16',470460,'2024-12-27 21:49:16',478879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62593,2,'2024-12-27 21:49:36',568235,'2024-12-27 21:49:38',574993,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62595,2,'2024-12-27 21:49:51',657167,'2024-12-27 21:49:51',666193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62597,2,'2024-12-27 21:49:51',666644,'2024-12-27 21:49:51',677294,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62599,2,'2024-12-27 21:50:06',770528,'2024-12-27 21:50:06',805001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.034,0,'OK - 192.168.77.159: rta 1.439ms, lost 0%|rta=1.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.439ms, lost 0%|rta=1.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62601,2,'2024-12-27 21:50:16',865726,'2024-12-27 21:50:18',872592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62603,2,'2024-12-27 21:50:18',873377,'2024-12-27 21:50:19',871792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62605,2,'2024-12-27 21:50:26',926579,'2024-12-27 21:50:26',932620,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62607,2,'2024-12-27 21:50:26',933053,'2024-12-27 21:50:26',944303,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62609,2,'2024-12-27 21:50:26',944731,'2024-12-27 21:50:26',952985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62611,2,'2024-12-27 21:50:36',995764,'2024-12-27 21:50:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62613,2,'2024-12-27 21:50:41',944,'2024-12-27 21:50:41',10995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62615,2,'2024-12-27 21:50:46',3,'2024-12-27 21:50:48',19763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62617,2,'2024-12-27 21:50:48',38,'2024-12-27 21:50:49',19354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62619,2,'2024-12-27 21:51:06',110518,'2024-12-27 21:51:08',117675,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62621,2,'2024-12-27 21:51:11',137132,'2024-12-27 21:51:11',145806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62623,2,'2024-12-27 21:51:21',194145,'2024-12-27 21:51:21',202653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62625,2,'2024-12-27 21:51:26',237025,'2024-12-27 21:51:28',244125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62627,2,'2024-12-27 21:51:28',244625,'2024-12-27 21:51:28',252218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62629,2,'2024-12-27 21:51:41',349400,'2024-12-27 21:51:41',355766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62631,2,'2024-12-27 21:51:56',453567,'2024-12-27 21:51:58',460375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62633,2,'2024-12-27 21:51:58',461170,'2024-12-27 21:52:00',467737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62635,2,'2024-12-27 21:52:01',500597,'2024-12-27 21:52:01',509366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62637,2,'2024-12-27 21:52:11',569049,'2024-12-27 21:52:11',575025,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62639,2,'2024-12-27 21:52:11',576282,'2024-12-27 21:52:11',581760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62641,2,'2024-12-27 21:52:16',602515,'2024-12-27 21:52:16',610996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62643,2,'2024-12-27 21:52:21',639392,'2024-12-27 21:52:23',646259,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62645,2,'2024-12-27 21:52:51',796793,'2024-12-27 21:52:51',805760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62647,2,'2024-12-27 21:52:51',806176,'2024-12-27 21:52:51',814399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62649,2,'2024-12-27 21:52:51',814806,'2024-12-27 21:52:51',928750,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.113,0,'OK - 84.38.95.222: rta 5.436ms, lost 0%|rta=5.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 5.436ms, lost 0%|rta=5.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62651,2,'2024-12-27 21:53:06',14,'2024-12-27 21:53:06',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62653,2,'2024-12-27 21:53:16',29910,'2024-12-27 21:53:18',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62655,2,'2024-12-27 21:53:18',7,'2024-12-27 21:53:19',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62657,2,'2024-12-27 21:53:26',120888,'2024-12-27 21:53:26',127284,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62659,2,'2024-12-27 21:53:36',196101,'2024-12-27 21:53:36',202062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62661,2,'2024-12-27 21:53:41',238423,'2024-12-27 21:53:41',247038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62663,2,'2024-12-27 21:54:06',384688,'2024-12-27 21:54:08',391616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62665,2,'2024-12-27 21:54:11',415059,'2024-12-27 21:54:13',421790,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62667,2,'2024-12-27 21:54:26',507705,'2024-12-27 21:54:28',515160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62669,2,'2024-12-27 21:54:41',601044,'2024-12-27 21:54:43',608614,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62671,2,'2024-12-27 21:54:43',609937,'2024-12-27 21:54:43',615503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62673,2,'2024-12-27 21:55:01',735063,'2024-12-27 21:55:01',743408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62675,2,'2024-12-27 21:55:11',806943,'2024-12-27 21:55:11',815349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62677,2,'2024-12-27 21:55:11',816274,'2024-12-27 21:55:11',821888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62679,2,'2024-12-27 21:55:21',875406,'2024-12-27 21:55:23',883255,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62681,2,'2024-12-27 21:55:47',72,'2024-12-27 21:55:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62683,2,'2024-12-27 21:55:51',16781,'2024-12-27 21:55:51',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62685,2,'2024-12-27 21:55:51',20629,'2024-12-27 21:55:51',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62687,2,'2024-12-27 21:55:51',5,'2024-12-27 21:55:51',56,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62689,2,'2024-12-27 21:56:16',151515,'2024-12-27 21:56:18',158413,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62691,2,'2024-12-27 21:56:18',159010,'2024-12-27 21:56:19',158598,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62693,2,'2024-12-27 21:56:26',194780,'2024-12-27 21:56:26',200801,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62695,2,'2024-12-27 21:56:26',201233,'2024-12-27 21:56:26',234648,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.033,0,'OK - 84.38.95.222: rta 1.405ms, lost 0%|rta=1.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 1.405ms, lost 0%|rta=1.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62697,2,'2024-12-27 21:56:26',235069,'2024-12-27 21:56:26',243305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62699,2,'2024-12-27 21:56:41',342401,'2024-12-27 21:56:41',350995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62701,2,'2024-12-27 21:56:46',383706,'2024-12-27 21:56:48',390863,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62703,2,'2024-12-27 21:56:48',391268,'2024-12-27 21:56:49',390189,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62705,2,'2024-12-27 21:57:11',525759,'2024-12-27 21:57:11',534643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62707,2,'2024-12-27 21:57:11',535104,'2024-12-27 21:57:13',541813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62709,2,'2024-12-27 21:57:21',583028,'2024-12-27 21:57:21',591495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62711,2,'2024-12-27 21:57:26',619371,'2024-12-27 21:57:28',627311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62713,2,'2024-12-27 21:57:28',627792,'2024-12-27 21:57:28',635687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62715,2,'2024-12-27 21:57:36',698653,'2024-12-27 21:57:37',758547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.059,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62717,2,'2024-12-27 21:57:41',800652,'2024-12-27 21:57:43',807882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62719,2,'2024-12-27 21:57:43',809244,'2024-12-27 21:57:43',814913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62721,2,'2024-12-27 21:57:51',893253,'2024-12-27 21:57:52',866307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.974,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62723,2,'2024-12-27 21:58:01',928572,'2024-12-27 21:58:01',936557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62725,2,'2024-12-27 21:58:11',4,'2024-12-27 21:58:11',22873,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62727,2,'2024-12-27 21:58:11',23055,'2024-12-27 21:58:11',3283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62729,2,'2024-12-27 21:58:11',26798,'2024-12-27 21:58:11',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62731,2,'2024-12-27 21:58:16',0,'2024-12-27 21:58:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62733,2,'2024-12-27 21:58:21',104796,'2024-12-27 21:58:23',111298,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62735,2,'2024-12-27 21:58:46',221334,'2024-12-27 21:58:48',228249,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62737,2,'2024-12-27 21:58:51',262665,'2024-12-27 21:58:51',271394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62739,2,'2024-12-27 21:58:56',300795,'2024-12-27 21:58:56',309210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62741,2,'2024-12-27 21:59:06',379546,'2024-12-27 21:59:06',406012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%|rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.040ms, lost 0%|rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62743,2,'2024-12-27 21:59:26',515594,'2024-12-27 21:59:26',525914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62745,2,'2024-12-27 21:59:26',526264,'2024-12-27 21:59:26',534551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62747,2,'2024-12-27 21:59:36',582220,'2024-12-27 21:59:36',588207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62749,2,'2024-12-27 21:59:41',614868,'2024-12-27 21:59:43',621511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62751,2,'2024-12-27 21:59:46',652177,'2024-12-27 21:59:48',658834,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62753,2,'2024-12-27 22:00:06',777370,'2024-12-27 22:00:08',784418,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62755,2,'2024-12-27 22:00:11',819605,'2024-12-27 22:00:11',828325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62757,2,'2024-12-27 22:00:21',895231,'2024-12-27 22:00:21',903786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62759,2,'2024-12-27 22:00:26',938097,'2024-12-27 22:00:28',945230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62761,2,'2024-12-27 22:00:28',945949,'2024-12-27 22:00:28',953494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62763,2,'2024-12-27 22:00:37',23730,'2024-12-27 22:00:38',63,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.021,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62765,2,'2024-12-27 22:00:41',0,'2024-12-27 22:00:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62767,2,'2024-12-27 22:00:56',149939,'2024-12-27 22:00:58',157382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62769,2,'2024-12-27 22:00:58',158316,'2024-12-27 22:01:00',165830,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62771,2,'2024-12-27 22:01:11',229918,'2024-12-27 22:01:11',235896,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62773,2,'2024-12-27 22:01:11',236517,'2024-12-27 22:01:11',244787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62775,2,'2024-12-27 22:01:11',245697,'2024-12-27 22:01:11',251161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62777,2,'2024-12-27 22:01:16',283872,'2024-12-27 22:01:16',292449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62779,2,'2024-12-27 22:01:36',393249,'2024-12-27 22:01:38',400127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62781,2,'2024-12-27 22:01:51',468975,'2024-12-27 22:01:51',478119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62783,2,'2024-12-27 22:01:51',478542,'2024-12-27 22:01:51',488495,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62785,2,'2024-12-27 22:02:06',580523,'2024-12-27 22:02:06',607554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%|rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.070ms, lost 0%|rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62787,2,'2024-12-27 22:02:16',660767,'2024-12-27 22:02:18',667375,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62789,2,'2024-12-27 22:02:18',668188,'2024-12-27 22:02:19',667619,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62791,2,'2024-12-27 22:02:26',732824,'2024-12-27 22:02:26',739172,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62793,2,'2024-12-27 22:02:26',739595,'2024-12-27 22:02:26',748868,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62795,2,'2024-12-27 22:02:26',749295,'2024-12-27 22:02:26',757598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62797,2,'2024-12-27 22:02:36',820959,'2024-12-27 22:02:36',827071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62799,2,'2024-12-27 22:02:41',861424,'2024-12-27 22:02:41',869923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62801,2,'2024-12-27 22:02:41',870366,'2024-12-27 22:02:43',876742,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62803,2,'2024-12-27 22:02:46',900687,'2024-12-27 22:02:48',908581,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62805,2,'2024-12-27 22:03:06',0,'2024-12-27 22:03:08',111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62807,2,'2024-12-27 22:03:11',24,'2024-12-27 22:03:11',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62809,2,'2024-12-27 22:03:21',30334,'2024-12-27 22:03:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62811,2,'2024-12-27 22:03:26',0,'2024-12-27 22:03:28',106147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62813,2,'2024-12-27 22:03:28',106635,'2024-12-27 22:03:28',114696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62815,2,'2024-12-27 22:03:41',204098,'2024-12-27 22:03:43',212611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62817,2,'2024-12-27 22:03:43',213899,'2024-12-27 22:03:43',219468,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62819,2,'2024-12-27 22:03:57',338756,'2024-12-27 22:03:59',346300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62821,2,'2024-12-27 22:03:59',346812,'2024-12-27 22:04:01',353635,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62823,2,'2024-12-27 22:04:06',413295,'2024-12-27 22:04:06',421644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62825,2,'2024-12-27 22:04:11',462532,'2024-12-27 22:04:11',468764,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62827,2,'2024-12-27 22:04:16',498451,'2024-12-27 22:04:16',507110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62829,2,'2024-12-27 22:04:21',521412,'2024-12-27 22:04:23',528441,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62831,2,'2024-12-27 22:04:46',660095,'2024-12-27 22:04:48',666817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62833,2,'2024-12-27 22:04:51',698430,'2024-12-27 22:04:51',707703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62835,2,'2024-12-27 22:04:51',708134,'2024-12-27 22:04:51',716349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62837,2,'2024-12-27 22:04:51',716779,'2024-12-27 22:04:51',728962,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62839,2,'2024-12-27 22:05:06',820447,'2024-12-27 22:05:06',851352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.260ms, lost 0%|rta=1.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.260ms, lost 0%|rta=1.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62841,2,'2024-12-27 22:05:16',906956,'2024-12-27 22:05:18',914343,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62843,2,'2024-12-27 22:05:18',914936,'2024-12-27 22:05:19',913549,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62845,2,'2024-12-27 22:05:26',955038,'2024-12-27 22:05:26',961064,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62847,2,'2024-12-27 22:05:26',961697,'2024-12-27 22:05:26',969938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62849,2,'2024-12-27 22:05:36',9242,'2024-12-27 22:05:36',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62851,2,'2024-12-27 22:05:41',2476,'2024-12-27 22:05:41',363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62853,2,'2024-12-27 22:06:06',162770,'2024-12-27 22:06:08',170124,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62855,2,'2024-12-27 22:06:11',198151,'2024-12-27 22:06:13',205012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62857,2,'2024-12-27 22:06:26',289586,'2024-12-27 22:06:28',296692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62859,2,'2024-12-27 22:06:31',325011,'2024-12-27 22:06:31',334056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62861,2,'2024-12-27 22:06:41',403693,'2024-12-27 22:06:41',410110,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62863,2,'2024-12-27 22:06:56',502494,'2024-12-27 22:06:58',509156,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62865,2,'2024-12-27 22:07:06',549307,'2024-12-27 22:07:06',557421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62867,2,'2024-12-27 22:07:11',600474,'2024-12-27 22:07:11',608982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62869,2,'2024-12-27 22:07:11',610030,'2024-12-27 22:07:11',615700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62871,2,'2024-12-27 22:07:21',670075,'2024-12-27 22:07:23',677731,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62873,2,'2024-12-27 22:07:51',860577,'2024-12-27 22:07:51',869500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62875,2,'2024-12-27 22:07:51',869965,'2024-12-27 22:07:51',878182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62877,2,'2024-12-27 22:07:51',878627,'2024-12-27 22:07:51',888690,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62879,2,'2024-12-27 22:08:16',8,'2024-12-27 22:08:18',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62881,2,'2024-12-27 22:08:21',175,'2024-12-27 22:08:23',13281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62883,2,'2024-12-27 22:08:26',24852,'2024-12-27 22:08:26',28125,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62885,2,'2024-12-27 22:08:26',28267,'2024-12-27 22:08:26',32684,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62887,2,'2024-12-27 22:08:41',140625,'2024-12-27 22:08:41',148983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62889,2,'2024-12-27 22:08:41',149446,'2024-12-27 22:08:43',157077,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62891,2,'2024-12-27 22:08:46',200269,'2024-12-27 22:08:48',206967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62893,2,'2024-12-27 22:09:06',333142,'2024-12-27 22:09:08',341055,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62895,2,'2024-12-27 22:09:11',363251,'2024-12-27 22:09:11',371749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62897,2,'2024-12-27 22:09:11',372167,'2024-12-27 22:09:13',378906,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62899,2,'2024-12-27 22:09:21',444249,'2024-12-27 22:09:21',452842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62901,2,'2024-12-27 22:09:26',484747,'2024-12-27 22:09:28',492439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62903,2,'2024-12-27 22:09:28',492970,'2024-12-27 22:09:28',500804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62905,2,'2024-12-27 22:09:31',526325,'2024-12-27 22:09:32',520382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.995,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62907,2,'2024-12-27 22:09:41',583261,'2024-12-27 22:09:43',591044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62909,2,'2024-12-27 22:09:43',592417,'2024-12-27 22:09:43',598112,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62911,2,'2024-12-27 22:09:56',695881,'2024-12-27 22:09:58',703189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62913,2,'2024-12-27 22:10:06',754873,'2024-12-27 22:10:06',763183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62915,2,'2024-12-27 22:10:11',806503,'2024-12-27 22:10:11',812729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62917,2,'2024-12-27 22:10:11',813151,'2024-12-27 22:10:11',821454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62919,2,'2024-12-27 22:10:11',822384,'2024-12-27 22:10:11',827923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62921,2,'2024-12-27 22:10:16',853574,'2024-12-27 22:10:16',862104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62923,2,'2024-12-27 22:10:21',884302,'2024-12-27 22:10:23',892182,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62925,2,'2024-12-27 22:10:47',0,'2024-12-27 22:10:49',939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62927,2,'2024-12-27 22:10:51',2,'2024-12-27 22:10:51',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62929,2,'2024-12-27 22:10:51',3,'2024-12-27 22:10:51',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62931,2,'2024-12-27 22:11:06',100492,'2024-12-27 22:11:06',120401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%|rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.715ms, lost 0%|rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62933,2,'2024-12-27 22:11:16',145712,'2024-12-27 22:11:18',152499,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62935,2,'2024-12-27 22:11:26',193693,'2024-12-27 22:11:26',204079,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62937,2,'2024-12-27 22:11:26',204510,'2024-12-27 22:11:26',212771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62939,2,'2024-12-27 22:11:36',269231,'2024-12-27 22:11:36',275471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62941,2,'2024-12-27 22:11:41',304325,'2024-12-27 22:11:41',312715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62943,2,'2024-12-27 22:11:41',313103,'2024-12-27 22:11:43',319820,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62945,2,'2024-12-27 22:11:46',369341,'2024-12-27 22:11:48',376977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62947,2,'2024-12-27 22:12:11',521901,'2024-12-27 22:12:11',531021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62949,2,'2024-12-27 22:12:21',586831,'2024-12-27 22:12:21',595247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62951,2,'2024-12-27 22:12:26',627988,'2024-12-27 22:12:26',635990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62953,2,'2024-12-27 22:12:26',636455,'2024-12-27 22:12:28',643115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62955,2,'2024-12-27 22:12:36',695928,'2024-12-27 22:12:37',764581,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62957,2,'2024-12-27 22:12:41',798863,'2024-12-27 22:12:43',806226,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62959,2,'2024-12-27 22:12:43',807613,'2024-12-27 22:12:43',813196,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62961,2,'2024-12-27 22:12:56',897896,'2024-12-27 22:12:58',905480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62963,2,'2024-12-27 22:12:58',906359,'2024-12-27 22:13:00',912810,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62965,2,'2024-12-27 22:13:06',0,'2024-12-27 22:13:06',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62967,2,'2024-12-27 22:13:11',3,'2024-12-27 22:13:11',19113,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62969,2,'2024-12-27 22:13:11',19552,'2024-12-27 22:13:11',356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62971,2,'2024-12-27 22:13:11',23261,'2024-12-27 22:13:11',48,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62973,2,'2024-12-27 22:13:16',7,'2024-12-27 22:13:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62975,2,'2024-12-27 22:13:36',175269,'2024-12-27 22:13:38',182055,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62977,2,'2024-12-27 22:13:51',257466,'2024-12-27 22:13:51',266564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62979,2,'2024-12-27 22:13:51',267188,'2024-12-27 22:13:51',277104,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62981,2,'2024-12-27 22:14:06',374075,'2024-12-27 22:14:06',401277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%|rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.076ms, lost 0%|rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62983,2,'2024-12-27 22:14:16',457715,'2024-12-27 22:14:18',465699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62985,2,'2024-12-27 22:14:26',528268,'2024-12-27 22:14:26',534577,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62987,2,'2024-12-27 22:14:26',535006,'2024-12-27 22:14:26',544313,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62989,2,'2024-12-27 22:14:26',544750,'2024-12-27 22:14:26',552985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62991,2,'2024-12-27 22:14:36',610750,'2024-12-27 22:14:36',616811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(62993,2,'2024-12-27 22:14:41',647077,'2024-12-27 22:14:43',653797,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62995,2,'2024-12-27 22:14:46',691656,'2024-12-27 22:14:48',698605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62997,2,'2024-12-27 22:15:06',816590,'2024-12-27 22:15:08',824300,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(62999,2,'2024-12-27 22:15:11',849461,'2024-12-27 22:15:11',858393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63001,2,'2024-12-27 22:15:21',922811,'2024-12-27 22:15:21',931447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63003,2,'2024-12-27 22:15:26',960799,'2024-12-27 22:15:28',968457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63005,2,'2024-12-27 22:15:28',969096,'2024-12-27 22:15:28',977097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63007,2,'2024-12-27 22:15:32',1,'2024-12-27 22:15:32',995551,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63009,2,'2024-12-27 22:15:41',11511,'2024-12-27 22:15:43',14268,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63011,2,'2024-12-27 22:15:56',122028,'2024-12-27 22:15:58',129021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63013,2,'2024-12-27 22:15:58',129503,'2024-12-27 22:16:00',137486,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63015,2,'2024-12-27 22:16:11',222850,'2024-12-27 22:16:11',229000,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63017,2,'2024-12-27 22:16:16',257449,'2024-12-27 22:16:16',265951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63019,2,'2024-12-27 22:16:21',297084,'2024-12-27 22:16:23',304179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63021,2,'2024-12-27 22:16:46',434260,'2024-12-27 22:16:48',441924,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63023,2,'2024-12-27 22:16:51',461335,'2024-12-27 22:16:51',470301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63025,2,'2024-12-27 22:16:51',470680,'2024-12-27 22:16:51',480519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63027,2,'2024-12-27 22:17:06',566040,'2024-12-27 22:17:06',593078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%|rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.068ms, lost 0%|rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63029,2,'2024-12-27 22:17:16',665482,'2024-12-27 22:17:18',672087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63031,2,'2024-12-27 22:17:18',672764,'2024-12-27 22:17:19',672274,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63033,2,'2024-12-27 22:17:26',726409,'2024-12-27 22:17:26',732427,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63035,2,'2024-12-27 22:17:26',733053,'2024-12-27 22:17:26',741421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63037,2,'2024-12-27 22:17:36',841701,'2024-12-27 22:17:36',847771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63039,2,'2024-12-27 22:17:41',924642,'2024-12-27 22:17:42',186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.103,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63041,2,'2024-12-27 22:17:46',2102,'2024-12-27 22:17:48',20044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63043,2,'2024-12-27 22:18:06',110327,'2024-12-27 22:18:08',117205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63045,2,'2024-12-27 22:18:11',131684,'2024-12-27 22:18:13',138928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63047,2,'2024-12-27 22:18:13',139447,'2024-12-27 22:18:13',147872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63049,2,'2024-12-27 22:18:26',235846,'2024-12-27 22:18:28',243236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63051,2,'2024-12-27 22:18:31',269178,'2024-12-27 22:18:31',278317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63053,2,'2024-12-27 22:18:41',348525,'2024-12-27 22:18:41',354760,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63055,2,'2024-12-27 22:18:56',453912,'2024-12-27 22:18:58',460345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63057,2,'2024-12-27 22:18:58',461023,'2024-12-27 22:19:00',467709,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63059,2,'2024-12-27 22:19:06',500349,'2024-12-27 22:19:06',508460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63061,2,'2024-12-27 22:19:11',547791,'2024-12-27 22:19:11',554104,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63063,2,'2024-12-27 22:19:11',554580,'2024-12-27 22:19:11',562905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63065,2,'2024-12-27 22:19:11',563922,'2024-12-27 22:19:11',569498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63067,2,'2024-12-27 22:19:16',595157,'2024-12-27 22:19:16',603868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63069,2,'2024-12-27 22:19:21',635342,'2024-12-27 22:19:23',642130,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63071,2,'2024-12-27 22:19:51',823806,'2024-12-27 22:19:51',832839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63073,2,'2024-12-27 22:19:51',833287,'2024-12-27 22:19:51',841549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63075,2,'2024-12-27 22:19:51',841983,'2024-12-27 22:19:51',851444,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63077,2,'2024-12-27 22:20:17',70,'2024-12-27 22:20:19',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63079,2,'2024-12-27 22:20:19',1,'2024-12-27 22:20:20',8147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63081,2,'2024-12-27 22:20:26',18722,'2024-12-27 22:20:26',20902,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63083,2,'2024-12-27 22:20:26',328,'2024-12-27 22:20:26',3124,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63085,2,'2024-12-27 22:20:41',129565,'2024-12-27 22:20:41',138214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63087,2,'2024-12-27 22:20:46',167763,'2024-12-27 22:20:48',174408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63089,2,'2024-12-27 22:20:48',174895,'2024-12-27 22:20:49',174791,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63091,2,'2024-12-27 22:21:06',288147,'2024-12-27 22:21:08',295035,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63093,2,'2024-12-27 22:21:11',321844,'2024-12-27 22:21:13',328859,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63095,2,'2024-12-27 22:21:21',376534,'2024-12-27 22:21:21',385134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63097,2,'2024-12-27 22:21:26',415280,'2024-12-27 22:21:28',423068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63099,2,'2024-12-27 22:21:28',423542,'2024-12-27 22:21:28',431070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63101,2,'2024-12-27 22:21:36',475610,'2024-12-27 22:21:37',557032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.081,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63103,2,'2024-12-27 22:21:41',599776,'2024-12-27 22:21:43',607529,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63105,2,'2024-12-27 22:21:43',608978,'2024-12-27 22:21:43',614546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63107,2,'2024-12-27 22:21:56',716991,'2024-12-27 22:21:58',724326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63109,2,'2024-12-27 22:22:06',775143,'2024-12-27 22:22:06',783268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63111,2,'2024-12-27 22:22:11',823237,'2024-12-27 22:22:11',831992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63113,2,'2024-12-27 22:22:11',832908,'2024-12-27 22:22:11',838410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63115,2,'2024-12-27 22:22:21',882531,'2024-12-27 22:22:23',890868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63117,2,'2024-12-27 22:22:46',979721,'2024-12-27 22:22:47',617438,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.638,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63119,2,'2024-12-27 22:22:51',637964,'2024-12-27 22:22:51',646578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63121,2,'2024-12-27 22:22:51',647024,'2024-12-27 22:22:51',655216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63123,2,'2024-12-27 22:23:06',722135,'2024-12-27 22:23:06',749526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63125,2,'2024-12-27 22:23:16',781853,'2024-12-27 22:23:18',789053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63127,2,'2024-12-27 22:23:18',789531,'2024-12-27 22:23:19',788277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63129,2,'2024-12-27 22:23:26',824407,'2024-12-27 22:23:26',839183,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63131,2,'2024-12-27 22:23:26',839639,'2024-12-27 22:23:26',847904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63133,2,'2024-12-27 22:23:36',897438,'2024-12-27 22:23:36',903530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63135,2,'2024-12-27 22:23:41',967110,'2024-12-27 22:23:41',975494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63137,2,'2024-12-27 22:23:41',975978,'2024-12-27 22:23:43',982307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63139,2,'2024-12-27 22:23:47',6643,'2024-12-27 22:23:49',139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63141,2,'2024-12-27 22:24:11',117069,'2024-12-27 22:24:13',123302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63143,2,'2024-12-27 22:24:13',123848,'2024-12-27 22:24:13',132221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63145,2,'2024-12-27 22:24:21',177447,'2024-12-27 22:24:21',185901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63147,2,'2024-12-27 22:24:26',214941,'2024-12-27 22:24:28',222319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63149,2,'2024-12-27 22:24:28',222781,'2024-12-27 22:24:28',230494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63151,2,'2024-12-27 22:24:36',285329,'2024-12-27 22:24:37',354420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.069,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63153,2,'2024-12-27 22:24:41',395640,'2024-12-27 22:24:43',403262,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63155,2,'2024-12-27 22:24:43',404531,'2024-12-27 22:24:43',410115,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63157,2,'2024-12-27 22:24:51',481812,'2024-12-27 22:24:52',458877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.978,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63159,2,'2024-12-27 22:25:06',546018,'2024-12-27 22:25:06',554497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63161,2,'2024-12-27 22:25:11',597859,'2024-12-27 22:25:11',603950,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63163,2,'2024-12-27 22:25:11',605022,'2024-12-27 22:25:11',613321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63165,2,'2024-12-27 22:25:11',614346,'2024-12-27 22:25:11',619900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63167,2,'2024-12-27 22:25:16',640232,'2024-12-27 22:25:16',648922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63169,2,'2024-12-27 22:25:36',762405,'2024-12-27 22:25:38',770048,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63171,2,'2024-12-27 22:25:51',855614,'2024-12-27 22:25:51',864537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63173,2,'2024-12-27 22:25:51',865165,'2024-12-27 22:25:51',874791,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63175,2,'2024-12-27 22:26:06',960703,'2024-12-27 22:26:06',981330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%|rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.749ms, lost 0%|rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63177,2,'2024-12-27 22:26:16',170,'2024-12-27 22:26:18',1665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63179,2,'2024-12-27 22:26:26',25874,'2024-12-27 22:26:26',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63181,2,'2024-12-27 22:26:26',6,'2024-12-27 22:26:26',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63183,2,'2024-12-27 22:26:26',7,'2024-12-27 22:26:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63185,2,'2024-12-27 22:26:36',128716,'2024-12-27 22:26:36',134959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63187,2,'2024-12-27 22:26:41',161612,'2024-12-27 22:26:43',167687,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63189,2,'2024-12-27 22:26:46',199966,'2024-12-27 22:26:48',207496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63191,2,'2024-12-27 22:27:06',321517,'2024-12-27 22:27:08',328372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63193,2,'2024-12-27 22:27:11',353845,'2024-12-27 22:27:11',362370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63195,2,'2024-12-27 22:27:21',407387,'2024-12-27 22:27:21',415989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63197,2,'2024-12-27 22:27:26',449784,'2024-12-27 22:27:26',458779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63199,2,'2024-12-27 22:27:36',527243,'2024-12-27 22:27:37',581948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.054,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63201,2,'2024-12-27 22:27:41',622349,'2024-12-27 22:27:43',629622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63203,2,'2024-12-27 22:27:56',721142,'2024-12-27 22:27:58',728144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63205,2,'2024-12-27 22:27:58',728975,'2024-12-27 22:28:00',736532,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63207,2,'2024-12-27 22:28:11',827647,'2024-12-27 22:28:11',985112,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63209,2,'2024-12-27 22:28:11',985892,'2024-12-27 22:28:11',994230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63211,2,'2024-12-27 22:28:16',0,'2024-12-27 22:28:16',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63213,2,'2024-12-27 22:28:21',11854,'2024-12-27 22:28:23',222,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63215,2,'2024-12-27 22:28:46',139234,'2024-12-27 22:28:48',145961,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63217,2,'2024-12-27 22:28:51',173165,'2024-12-27 22:28:51',182405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63219,2,'2024-12-27 22:28:51',182801,'2024-12-27 22:28:51',193608,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63221,2,'2024-12-27 22:29:06',282966,'2024-12-27 22:29:06',302938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63223,2,'2024-12-27 22:29:16',360096,'2024-12-27 22:29:18',367681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63225,2,'2024-12-27 22:29:18',368515,'2024-12-27 22:29:19',366898,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63227,2,'2024-12-27 22:29:26',409994,'2024-12-27 22:29:26',416129,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63229,2,'2024-12-27 22:29:26',416571,'2024-12-27 22:29:26',427138,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63231,2,'2024-12-27 22:29:26',427572,'2024-12-27 22:29:26',435903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63233,2,'2024-12-27 22:29:36',503458,'2024-12-27 22:29:36',509551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63235,2,'2024-12-27 22:29:41',537962,'2024-12-27 22:29:41',546401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63237,2,'2024-12-27 22:29:46',574030,'2024-12-27 22:29:48',580894,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63239,2,'2024-12-27 22:30:06',708481,'2024-12-27 22:30:08',716182,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63241,2,'2024-12-27 22:30:11',743920,'2024-12-27 22:30:13',750419,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63243,2,'2024-12-27 22:30:13',750838,'2024-12-27 22:30:13',759110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63245,2,'2024-12-27 22:30:21',816188,'2024-12-27 22:30:21',824693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63247,2,'2024-12-27 22:30:26',914917,'2024-12-27 22:30:28',922945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63249,2,'2024-12-27 22:30:28',923592,'2024-12-27 22:30:28',931458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63251,2,'2024-12-27 22:30:46',12279,'2024-12-27 22:30:46',1786,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63253,2,'2024-12-27 22:30:56',28214,'2024-12-27 22:30:58',484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63255,2,'2024-12-27 22:30:58',31358,'2024-12-27 22:31:00',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63257,2,'2024-12-27 22:31:06',0,'2024-12-27 22:31:06',107631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63259,2,'2024-12-27 22:31:11',137604,'2024-12-27 22:31:11',143658,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63261,2,'2024-12-27 22:31:11',144791,'2024-12-27 22:31:11',150309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63263,2,'2024-12-27 22:31:16',172547,'2024-12-27 22:31:16',181093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63265,2,'2024-12-27 22:31:21',221017,'2024-12-27 22:31:23',227917,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63267,2,'2024-12-27 22:31:51',390361,'2024-12-27 22:31:51',399218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63269,2,'2024-12-27 22:31:51',399588,'2024-12-27 22:31:51',407780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63271,2,'2024-12-27 22:31:51',408149,'2024-12-27 22:31:51',417629,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63273,2,'2024-12-27 22:32:06',529958,'2024-12-27 22:32:06',550974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.769ms, lost 0%|rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.769ms, lost 0%|rta=0.769ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63275,2,'2024-12-27 22:32:16',611756,'2024-12-27 22:32:18',619296,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63277,2,'2024-12-27 22:32:18',619695,'2024-12-27 22:32:19',617553,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63279,2,'2024-12-27 22:32:26',678011,'2024-12-27 22:32:26',684050,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63281,2,'2024-12-27 22:32:36',745783,'2024-12-27 22:32:36',751958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63283,2,'2024-12-27 22:32:41',781218,'2024-12-27 22:32:41',789942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63285,2,'2024-12-27 22:32:46',823714,'2024-12-27 22:32:48',831001,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63287,2,'2024-12-27 22:32:48',831436,'2024-12-27 22:32:49',829191,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63289,2,'2024-12-27 22:33:06',971186,'2024-12-27 22:33:08',977838,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63291,2,'2024-12-27 22:33:12',3304,'2024-12-27 22:33:14',94,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63293,2,'2024-12-27 22:33:26',24850,'2024-12-27 22:33:28',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63295,2,'2024-12-27 22:33:36',124034,'2024-12-27 22:33:37',192290,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63297,2,'2024-12-27 22:33:41',227621,'2024-12-27 22:33:43',234569,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63299,2,'2024-12-27 22:33:46',267097,'2024-12-27 22:33:46',273022,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63301,2,'2024-12-27 22:33:56',345902,'2024-12-27 22:33:58',352831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63303,2,'2024-12-27 22:34:06',396089,'2024-12-27 22:34:06',405165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63305,2,'2024-12-27 22:34:11',447493,'2024-12-27 22:34:11',456394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63307,2,'2024-12-27 22:34:11',457483,'2024-12-27 22:34:11',462991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63309,2,'2024-12-27 22:34:21',510418,'2024-12-27 22:34:23',517329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63311,2,'2024-12-27 22:34:46',654452,'2024-12-27 22:34:47',271289,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.617,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63313,2,'2024-12-27 22:34:51',288046,'2024-12-27 22:34:51',297058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63315,2,'2024-12-27 22:34:51',297447,'2024-12-27 22:34:51',305697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63317,2,'2024-12-27 22:34:51',306082,'2024-12-27 22:34:51',315901,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63319,2,'2024-12-27 22:35:16',399694,'2024-12-27 22:35:18',407041,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63321,2,'2024-12-27 22:35:18',407661,'2024-12-27 22:35:19',406233,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63323,2,'2024-12-27 22:35:26',451786,'2024-12-27 22:35:26',458043,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63325,2,'2024-12-27 22:35:26',458515,'2024-12-27 22:35:26',468625,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63327,2,'2024-12-27 22:35:26',469073,'2024-12-27 22:35:26',477316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63329,2,'2024-12-27 22:35:41',569313,'2024-12-27 22:35:41',577695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63331,2,'2024-12-27 22:35:41',578163,'2024-12-27 22:35:43',584828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63333,2,'2024-12-27 22:35:46',612978,'2024-12-27 22:35:48',619962,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63335,2,'2024-12-27 22:36:11',757170,'2024-12-27 22:36:11',765851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63337,2,'2024-12-27 22:36:11',766323,'2024-12-27 22:36:13',772476,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63339,2,'2024-12-27 22:36:21',820351,'2024-12-27 22:36:21',829067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63341,2,'2024-12-27 22:36:26',863604,'2024-12-27 22:36:28',870733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63343,2,'2024-12-27 22:36:28',871215,'2024-12-27 22:36:28',879374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63345,2,'2024-12-27 22:36:36',945029,'2024-12-27 22:36:38',23,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.058,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63347,2,'2024-12-27 22:36:41',1,'2024-12-27 22:36:43',1468,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63349,2,'2024-12-27 22:36:46',4,'2024-12-27 22:36:46',23502,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63351,2,'2024-12-27 22:36:56',0,'2024-12-27 22:36:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63353,2,'2024-12-27 22:36:58',0,'2024-12-27 22:37:00',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63355,2,'2024-12-27 22:37:06',121372,'2024-12-27 22:37:06',129807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63357,2,'2024-12-27 22:37:11',175591,'2024-12-27 22:37:11',181810,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63359,2,'2024-12-27 22:37:11',182921,'2024-12-27 22:37:11',191246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63361,2,'2024-12-27 22:37:11',192274,'2024-12-27 22:37:11',197753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63363,2,'2024-12-27 22:37:16',223991,'2024-12-27 22:37:16',232638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63365,2,'2024-12-27 22:37:36',340984,'2024-12-27 22:37:38',348792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63367,2,'2024-12-27 22:37:51',421152,'2024-12-27 22:37:51',430148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63369,2,'2024-12-27 22:37:56',460664,'2024-12-27 22:37:56',469148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63371,2,'2024-12-27 22:38:06',528433,'2024-12-27 22:38:06',557571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63373,2,'2024-12-27 22:38:16',622392,'2024-12-27 22:38:18',628413,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63375,2,'2024-12-27 22:38:26',677297,'2024-12-27 22:38:26',692765,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63377,2,'2024-12-27 22:38:26',693194,'2024-12-27 22:38:26',701518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63379,2,'2024-12-27 22:38:36',758455,'2024-12-27 22:38:36',764496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63381,2,'2024-12-27 22:38:41',792232,'2024-12-27 22:38:43',798721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63383,2,'2024-12-27 22:38:46',834513,'2024-12-27 22:38:48',842043,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63385,2,'2024-12-27 22:39:06',980160,'2024-12-27 22:39:08',985823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63387,2,'2024-12-27 22:39:12',530,'2024-12-27 22:39:12',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63389,2,'2024-12-27 22:39:21',4,'2024-12-27 22:39:21',3054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63391,2,'2024-12-27 22:39:26',32516,'2024-12-27 22:39:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63393,2,'2024-12-27 22:39:36',150506,'2024-12-27 22:39:37',211263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.06,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63395,2,'2024-12-27 22:39:41',246203,'2024-12-27 22:39:43',253932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63397,2,'2024-12-27 22:39:46',292865,'2024-12-27 22:39:46',298948,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63399,2,'2024-12-27 22:39:56',350129,'2024-12-27 22:39:58',356890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63401,2,'2024-12-27 22:39:58',357781,'2024-12-27 22:40:00',364558,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63403,2,'2024-12-27 22:40:11',448477,'2024-12-27 22:40:11',454874,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63405,2,'2024-12-27 22:40:11',455387,'2024-12-27 22:40:11',463667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63407,2,'2024-12-27 22:40:11',464705,'2024-12-27 22:40:11',470236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63409,2,'2024-12-27 22:40:16',498284,'2024-12-27 22:40:16',506926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63411,2,'2024-12-27 22:40:21',544101,'2024-12-27 22:40:23',550938,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63413,2,'2024-12-27 22:40:46',685379,'2024-12-27 22:40:48',692016,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63415,2,'2024-12-27 22:40:51',728876,'2024-12-27 22:40:51',738160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63417,2,'2024-12-27 22:40:51',738615,'2024-12-27 22:40:51',749555,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63419,2,'2024-12-27 22:41:06',911299,'2024-12-27 22:41:06',931584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63421,2,'2024-12-27 22:41:16',986937,'2024-12-27 22:41:18',994187,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63423,2,'2024-12-27 22:41:18',994644,'2024-12-27 22:41:19',992489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63425,2,'2024-12-27 22:41:26',20,'2024-12-27 22:41:26',1622,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63427,2,'2024-12-27 22:41:26',206,'2024-12-27 22:41:26',16933,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63429,2,'2024-12-27 22:41:26',17205,'2024-12-27 22:41:26',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63431,2,'2024-12-27 22:41:36',0,'2024-12-27 22:41:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63433,2,'2024-12-27 22:41:41',126624,'2024-12-27 22:41:41',135090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63435,2,'2024-12-27 22:41:46',164464,'2024-12-27 22:41:48',172268,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63437,2,'2024-12-27 22:42:06',287060,'2024-12-27 22:42:08',294232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63439,2,'2024-12-27 22:42:11',319799,'2024-12-27 22:42:11',328576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63441,2,'2024-12-27 22:42:11',329007,'2024-12-27 22:42:13',336067,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63443,2,'2024-12-27 22:42:21',374416,'2024-12-27 22:42:21',383034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63445,2,'2024-12-27 22:42:26',409153,'2024-12-27 22:42:28',415832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63447,2,'2024-12-27 22:42:28',416309,'2024-12-27 22:42:28',424344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63449,2,'2024-12-27 22:42:56',610238,'2024-12-27 22:42:58',617480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63451,2,'2024-12-27 22:42:58',617968,'2024-12-27 22:43:00',625105,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63453,2,'2024-12-27 22:43:06',674219,'2024-12-27 22:43:06',682379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63455,2,'2024-12-27 22:43:11',728851,'2024-12-27 22:43:11',735099,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63457,2,'2024-12-27 22:43:16',760199,'2024-12-27 22:43:16',768795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63459,2,'2024-12-27 22:43:21',872765,'2024-12-27 22:43:23',880495,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63461,2,'2024-12-27 22:43:51',63,'2024-12-27 22:43:51',7607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63463,2,'2024-12-27 22:43:51',120,'2024-12-27 22:43:51',10965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63465,2,'2024-12-27 22:43:51',11228,'2024-12-27 22:43:51',15158,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63467,2,'2024-12-27 22:44:06',106923,'2024-12-27 22:44:06',131339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.934ms, lost 0%|rta=0.934ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.934ms, lost 0%|rta=0.934ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63469,2,'2024-12-27 22:44:16',160725,'2024-12-27 22:44:18',168418,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63471,2,'2024-12-27 22:44:18',168857,'2024-12-27 22:44:19',166631,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63473,2,'2024-12-27 22:44:26',203454,'2024-12-27 22:44:26',209553,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63475,2,'2024-12-27 22:44:26',210172,'2024-12-27 22:44:26',218453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63477,2,'2024-12-27 22:44:36',273150,'2024-12-27 22:44:36',279439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63479,2,'2024-12-27 22:44:41',305652,'2024-12-27 22:44:41',314312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63481,2,'2024-12-27 22:44:46',345091,'2024-12-27 22:44:48',351798,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63483,2,'2024-12-27 22:44:48',352297,'2024-12-27 22:44:49',352066,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63485,2,'2024-12-27 22:45:06',466164,'2024-12-27 22:45:08',472075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63487,2,'2024-12-27 22:45:11',497061,'2024-12-27 22:45:13',504347,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63489,2,'2024-12-27 22:45:26',603081,'2024-12-27 22:45:28',611348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63491,2,'2024-12-27 22:45:31',647887,'2024-12-27 22:45:31',657031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63493,2,'2024-12-27 22:45:41',704028,'2024-12-27 22:45:43',712394,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63495,2,'2024-12-27 22:45:46',754732,'2024-12-27 22:45:46',895501,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.14,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63497,2,'2024-12-27 22:45:56',942211,'2024-12-27 22:45:58',948962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63499,2,'2024-12-27 22:46:07',6,'2024-12-27 22:46:07',7022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63501,2,'2024-12-27 22:46:11',31,'2024-12-27 22:46:11',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63503,2,'2024-12-27 22:46:11',20392,'2024-12-27 22:46:11',345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63505,2,'2024-12-27 22:46:21',62,'2024-12-27 22:46:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63507,2,'2024-12-27 22:46:46',208306,'2024-12-27 22:46:48',215539,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63509,2,'2024-12-27 22:46:51',246292,'2024-12-27 22:46:51',255156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63511,2,'2024-12-27 22:46:51',255574,'2024-12-27 22:46:51',263759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63513,2,'2024-12-27 22:46:51',264180,'2024-12-27 22:46:51',273396,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63515,2,'2024-12-27 22:47:16',414401,'2024-12-27 22:47:18',421622,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63517,2,'2024-12-27 22:47:18',422079,'2024-12-27 22:47:19',420799,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63519,2,'2024-12-27 22:47:26',469883,'2024-12-27 22:47:26',476165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63521,2,'2024-12-27 22:47:26',476593,'2024-12-27 22:47:26',486487,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63523,2,'2024-12-27 22:47:41',586746,'2024-12-27 22:47:41',595432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63525,2,'2024-12-27 22:47:46',627303,'2024-12-27 22:47:48',635129,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63527,2,'2024-12-27 22:47:48',635619,'2024-12-27 22:47:49',634336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63529,2,'2024-12-27 22:48:11',782005,'2024-12-27 22:48:11',790513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63531,2,'2024-12-27 22:48:11',790969,'2024-12-27 22:48:13',798334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63533,2,'2024-12-27 22:48:21',868449,'2024-12-27 22:48:21',876921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63535,2,'2024-12-27 22:48:26',916678,'2024-12-27 22:48:28',923838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63537,2,'2024-12-27 22:48:28',924324,'2024-12-27 22:48:28',932354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63539,2,'2024-12-27 22:48:36',985788,'2024-12-27 22:48:38',2779,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63541,2,'2024-12-27 22:48:41',55,'2024-12-27 22:48:43',3914,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63543,2,'2024-12-27 22:48:46',0,'2024-12-27 22:48:46',102975,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63545,2,'2024-12-27 22:48:56',131960,'2024-12-27 22:48:58',138712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63547,2,'2024-12-27 22:48:58',139190,'2024-12-27 22:49:00',146318,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63549,2,'2024-12-27 22:49:06',172093,'2024-12-27 22:49:06',180053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63551,2,'2024-12-27 22:49:11',216601,'2024-12-27 22:49:11',222838,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63553,2,'2024-12-27 22:49:11',223768,'2024-12-27 22:49:11',232066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63555,2,'2024-12-27 22:49:11',232956,'2024-12-27 22:49:11',238474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63557,2,'2024-12-27 22:49:16',261497,'2024-12-27 22:49:16',269982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63559,2,'2024-12-27 22:49:21',296408,'2024-12-27 22:49:23',303412,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63561,2,'2024-12-27 22:49:46',412649,'2024-12-27 22:49:48',419833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63563,2,'2024-12-27 22:49:51',447220,'2024-12-27 22:49:51',455956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63565,2,'2024-12-27 22:49:51',456398,'2024-12-27 22:49:51',464605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63567,2,'2024-12-27 22:50:06',556315,'2024-12-27 22:50:06',580135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.905ms, lost 0%|rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.905ms, lost 0%|rta=0.905ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63569,2,'2024-12-27 22:50:26',698567,'2024-12-27 22:50:26',708946,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63571,2,'2024-12-27 22:50:26',709396,'2024-12-27 22:50:26',717585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63573,2,'2024-12-27 22:50:36',780232,'2024-12-27 22:50:36',786306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63575,2,'2024-12-27 22:50:41',811955,'2024-12-27 22:50:41',820321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63577,2,'2024-12-27 22:50:41',820787,'2024-12-27 22:50:43',828156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63579,2,'2024-12-27 22:50:46',857715,'2024-12-27 22:50:48',864131,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63581,2,'2024-12-27 22:51:06',973836,'2024-12-27 22:51:08',980545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63583,2,'2024-12-27 22:51:12',3030,'2024-12-27 22:51:12',98,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63585,2,'2024-12-27 22:51:21',4,'2024-12-27 22:51:21',47,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63587,2,'2024-12-27 22:51:26',31355,'2024-12-27 22:51:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63589,2,'2024-12-27 22:51:36',139327,'2024-12-27 22:51:37',211970,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.072,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63591,2,'2024-12-27 22:51:41',253231,'2024-12-27 22:51:43',261139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63593,2,'2024-12-27 22:51:46',299836,'2024-12-27 22:51:46',305754,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63595,2,'2024-12-27 22:51:56',363023,'2024-12-27 22:51:58',369576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63597,2,'2024-12-27 22:51:58',370225,'2024-12-27 22:52:00',376947,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63599,2,'2024-12-27 22:52:06',413560,'2024-12-27 22:52:06',421841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63601,2,'2024-12-27 22:52:11',462309,'2024-12-27 22:52:11',468589,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63603,2,'2024-12-27 22:52:11',469335,'2024-12-27 22:52:11',477588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63605,2,'2024-12-27 22:52:11',478476,'2024-12-27 22:52:11',484071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63607,2,'2024-12-27 22:52:16',511311,'2024-12-27 22:52:16',519710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63609,2,'2024-12-27 22:52:36',627110,'2024-12-27 22:52:38',632765,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63611,2,'2024-12-27 22:52:51',742960,'2024-12-27 22:52:51',751699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63613,2,'2024-12-27 22:52:51',752359,'2024-12-27 22:52:51',763672,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63615,2,'2024-12-27 22:53:06',848378,'2024-12-27 22:53:06',870101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%|rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.798ms, lost 0%|rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63617,2,'2024-12-27 22:53:16',921842,'2024-12-27 22:53:18',928049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63619,2,'2024-12-27 22:53:18',928511,'2024-12-27 22:53:19',928362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63621,2,'2024-12-27 22:53:26',985528,'2024-12-27 22:53:26',991751,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63623,2,'2024-12-27 22:53:26',992224,'2024-12-27 22:53:27',2,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63625,2,'2024-12-27 22:53:27',222,'2024-12-27 22:53:27',5032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63627,2,'2024-12-27 22:53:36',4,'2024-12-27 22:53:36',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63629,2,'2024-12-27 22:53:41',30478,'2024-12-27 22:53:43',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63631,2,'2024-12-27 22:53:46',111678,'2024-12-27 22:53:48',119210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63633,2,'2024-12-27 22:54:06',205518,'2024-12-27 22:54:08',212132,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63635,2,'2024-12-27 22:54:11',223269,'2024-12-27 22:54:11',231946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63637,2,'2024-12-27 22:54:11',232375,'2024-12-27 22:54:13',239461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63639,2,'2024-12-27 22:54:21',281528,'2024-12-27 22:54:21',290057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63641,2,'2024-12-27 22:54:26',306790,'2024-12-27 22:54:28',314329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63643,2,'2024-12-27 22:54:28',314769,'2024-12-27 22:54:28',322959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63645,2,'2024-12-27 22:54:56',516431,'2024-12-27 22:54:58',522570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63647,2,'2024-12-27 22:54:58',523045,'2024-12-27 22:55:00',529893,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63649,2,'2024-12-27 22:55:11',614744,'2024-12-27 22:55:11',620872,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63651,2,'2024-12-27 22:55:16',646884,'2024-12-27 22:55:16',655598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63653,2,'2024-12-27 22:55:21',687654,'2024-12-27 22:55:23',694634,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63655,2,'2024-12-27 22:55:51',841230,'2024-12-27 22:55:51',850063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63657,2,'2024-12-27 22:55:51',850474,'2024-12-27 22:55:51',861275,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63659,2,'2024-12-27 22:56:06',959259,'2024-12-27 22:56:06',979566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%|rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.733ms, lost 0%|rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63661,2,'2024-12-27 22:56:16',8592,'2024-12-27 22:56:18',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63663,2,'2024-12-27 22:56:21',1929,'2024-12-27 22:56:23',17837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63665,2,'2024-12-27 22:56:26',3755,'2024-12-27 22:56:26',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63667,2,'2024-12-27 22:56:26',7,'2024-12-27 22:56:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63669,2,'2024-12-27 22:56:36',120583,'2024-12-27 22:56:36',126831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63671,2,'2024-12-27 22:56:41',157241,'2024-12-27 22:56:41',165723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63673,2,'2024-12-27 22:57:06',291749,'2024-12-27 22:57:08',298842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63675,2,'2024-12-27 22:57:11',330878,'2024-12-27 22:57:11',339669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63677,2,'2024-12-27 22:57:11',340104,'2024-12-27 22:57:13',346694,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63679,2,'2024-12-27 22:57:26',435608,'2024-12-27 22:57:28',442268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63681,2,'2024-12-27 22:57:31',470857,'2024-12-27 22:57:31',480074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63683,2,'2024-12-27 22:57:41',535950,'2024-12-27 22:57:43',543662,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63685,2,'2024-12-27 22:57:46',589641,'2024-12-27 22:57:46',595675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63687,2,'2024-12-27 22:58:06',708441,'2024-12-27 22:58:06',718811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63689,2,'2024-12-27 22:58:11',742978,'2024-12-27 22:58:11',748972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63691,2,'2024-12-27 22:58:11',749667,'2024-12-27 22:58:11',757819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63693,2,'2024-12-27 22:58:11',758638,'2024-12-27 22:58:11',764090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63695,2,'2024-12-27 22:58:16',777977,'2024-12-27 22:58:16',786501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63697,2,'2024-12-27 22:58:21',800592,'2024-12-27 22:58:23',807356,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63699,2,'2024-12-27 22:58:46',876576,'2024-12-27 22:58:48',883678,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63701,2,'2024-12-27 22:58:51',918741,'2024-12-27 22:58:51',927551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63703,2,'2024-12-27 22:58:51',927922,'2024-12-27 22:58:51',936082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63705,2,'2024-12-27 22:58:51',936460,'2024-12-27 22:58:51',946141,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63707,2,'2024-12-27 22:59:16',33,'2024-12-27 22:59:18',39,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63709,2,'2024-12-27 22:59:18',4,'2024-12-27 22:59:19',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63711,2,'2024-12-27 22:59:26',0,'2024-12-27 22:59:26',103453,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63715,2,'2024-12-27 22:59:41',197125,'2024-12-27 22:59:41',205893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63717,2,'2024-12-27 22:59:46',232279,'2024-12-27 22:59:48',239643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63719,2,'2024-12-27 22:59:48',240082,'2024-12-27 22:59:49',237852,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63721,2,'2024-12-27 23:00:11',385500,'2024-12-27 23:00:13',392213,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63723,2,'2024-12-27 23:00:21',449823,'2024-12-27 23:00:21',458260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63725,2,'2024-12-27 23:00:26',489236,'2024-12-27 23:00:28',496072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63727,2,'2024-12-27 23:00:28',496544,'2024-12-27 23:00:28',504290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63729,2,'2024-12-27 23:00:36',572795,'2024-12-27 23:00:37',630519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63731,2,'2024-12-27 23:00:41',661970,'2024-12-27 23:00:43',668892,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63733,2,'2024-12-27 23:00:46',705760,'2024-12-27 23:00:46',805452,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.099,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63735,2,'2024-12-27 23:00:56',857840,'2024-12-27 23:00:58',863917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63737,2,'2024-12-27 23:00:58',864507,'2024-12-27 23:01:00',871247,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63739,2,'2024-12-27 23:01:06',928560,'2024-12-27 23:01:06',936732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63741,2,'2024-12-27 23:01:11',976932,'2024-12-27 23:01:11',986041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63743,2,'2024-12-27 23:01:11',986866,'2024-12-27 23:01:11',992382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63745,2,'2024-12-27 23:01:21',6414,'2024-12-27 23:01:23',142,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63747,2,'2024-12-27 23:01:46',135950,'2024-12-27 23:01:48',142351,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63749,2,'2024-12-27 23:01:51',175556,'2024-12-27 23:01:51',184298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63751,2,'2024-12-27 23:01:51',184731,'2024-12-27 23:01:51',192956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63753,2,'2024-12-27 23:02:06',269701,'2024-12-27 23:02:06',296108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.038ms, lost 0%|rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.038ms, lost 0%|rta=1.038ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63755,2,'2024-12-27 23:02:26',424357,'2024-12-27 23:02:26',437145,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63757,2,'2024-12-27 23:02:26',437589,'2024-12-27 23:02:26',445916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63759,2,'2024-12-27 23:02:36',506963,'2024-12-27 23:02:36',513041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63761,2,'2024-12-27 23:02:41',542118,'2024-12-27 23:02:41',550460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63763,2,'2024-12-27 23:02:41',550913,'2024-12-27 23:02:43',557640,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63765,2,'2024-12-27 23:02:46',592873,'2024-12-27 23:02:48',600440,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63767,2,'2024-12-27 23:03:06',704678,'2024-12-27 23:03:08',711735,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63769,2,'2024-12-27 23:03:11',730438,'2024-12-27 23:03:11',739187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63771,2,'2024-12-27 23:03:21',801519,'2024-12-27 23:03:21',809957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63773,2,'2024-12-27 23:03:26',841722,'2024-12-27 23:03:26',850457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63775,2,'2024-12-27 23:03:36',904962,'2024-12-27 23:03:37',975054,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63777,2,'2024-12-27 23:03:41',996236,'2024-12-27 23:03:44',251,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63779,2,'2024-12-27 23:03:46',1448,'2024-12-27 23:03:46',215,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63781,2,'2024-12-27 23:03:56',27618,'2024-12-27 23:03:58',29902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63783,2,'2024-12-27 23:03:58',471,'2024-12-27 23:04:00',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63785,2,'2024-12-27 23:04:06',100311,'2024-12-27 23:04:06',108865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63787,2,'2024-12-27 23:04:11',146273,'2024-12-27 23:04:11',152243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63789,2,'2024-12-27 23:04:11',152921,'2024-12-27 23:04:11',161162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63791,2,'2024-12-27 23:04:11',161995,'2024-12-27 23:04:11',167409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63793,2,'2024-12-27 23:04:16',198428,'2024-12-27 23:04:16',206882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63795,2,'2024-12-27 23:04:36',318939,'2024-12-27 23:04:38',326709,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63797,2,'2024-12-27 23:04:51',428510,'2024-12-27 23:04:51',437201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63799,2,'2024-12-27 23:04:51',437859,'2024-12-27 23:04:51',452779,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63801,2,'2024-12-27 23:05:06',549187,'2024-12-27 23:05:06',576062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%|rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.064ms, lost 0%|rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63803,2,'2024-12-27 23:05:16',633356,'2024-12-27 23:05:18',640393,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63805,2,'2024-12-27 23:05:18',640871,'2024-12-27 23:05:19',639638,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63807,2,'2024-12-27 23:05:26',698292,'2024-12-27 23:05:26',704261,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63809,2,'2024-12-27 23:05:26',704813,'2024-12-27 23:05:26',715113,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63811,2,'2024-12-27 23:05:26',715491,'2024-12-27 23:05:26',723798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63813,2,'2024-12-27 23:05:36',794256,'2024-12-27 23:05:36',800326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63815,2,'2024-12-27 23:05:41',823739,'2024-12-27 23:05:43',830429,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63817,2,'2024-12-27 23:05:46',869147,'2024-12-27 23:05:48',876708,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63819,2,'2024-12-27 23:06:06',984420,'2024-12-27 23:06:08',992177,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63821,2,'2024-12-27 23:06:16',1,'2024-12-27 23:06:16',1443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63823,2,'2024-12-27 23:06:21',17822,'2024-12-27 23:06:21',21081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63825,2,'2024-12-27 23:06:26',438,'2024-12-27 23:06:26',3924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63827,2,'2024-12-27 23:06:26',31697,'2024-12-27 23:06:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63829,2,'2024-12-27 23:06:56',282347,'2024-12-27 23:06:58',290602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63831,2,'2024-12-27 23:06:58',291317,'2024-12-27 23:07:00',298149,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63833,2,'2024-12-27 23:07:11',424901,'2024-12-27 23:07:11',430849,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63835,2,'2024-12-27 23:07:11',431330,'2024-12-27 23:07:11',439649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63837,2,'2024-12-27 23:07:16',464686,'2024-12-27 23:07:16',473305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63839,2,'2024-12-27 23:07:21',506388,'2024-12-27 23:07:23',513994,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63841,2,'2024-12-27 23:07:51',668896,'2024-12-27 23:07:51',677596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63843,2,'2024-12-27 23:07:51',678047,'2024-12-27 23:07:51',695331,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.600ms, lost 0%|rta=0.600ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.600ms, lost 0%|rta=0.600ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63845,2,'2024-12-27 23:08:06',791843,'2024-12-27 23:08:06',821053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%|rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.179ms, lost 0%|rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63847,2,'2024-12-27 23:08:16',880195,'2024-12-27 23:08:18',887802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63849,2,'2024-12-27 23:08:18',888294,'2024-12-27 23:08:19',886090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63851,2,'2024-12-27 23:08:26',935195,'2024-12-27 23:08:26',941484,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63853,2,'2024-12-27 23:08:26',941957,'2024-12-27 23:08:27',233444,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.292,0,'OK - 84.38.95.222: rta 14.310ms, lost 0%|rta=14.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 14.310ms, lost 0%|rta=14.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63855,2,'2024-12-27 23:08:27',233899,'2024-12-27 23:08:27',242147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63857,2,'2024-12-27 23:08:36',273885,'2024-12-27 23:08:36',279960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63859,2,'2024-12-27 23:08:41',314262,'2024-12-27 23:08:41',322887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63861,2,'2024-12-27 23:09:06',455087,'2024-12-27 23:09:08',461687,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63863,2,'2024-12-27 23:09:11',491616,'2024-12-27 23:09:11',500104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63865,2,'2024-12-27 23:09:16',529804,'2024-12-27 23:09:18',536213,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63867,2,'2024-12-27 23:09:21',566816,'2024-12-27 23:09:21',575364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63869,2,'2024-12-27 23:09:26',608057,'2024-12-27 23:09:26',616404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63871,2,'2024-12-27 23:09:26',616915,'2024-12-27 23:09:28',624098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63873,2,'2024-12-27 23:09:41',682928,'2024-12-27 23:09:43',689669,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63875,2,'2024-12-27 23:09:46',731985,'2024-12-27 23:09:46',738321,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63877,2,'2024-12-27 23:10:06',855107,'2024-12-27 23:10:06',863527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63879,2,'2024-12-27 23:10:11',900244,'2024-12-27 23:10:11',906299,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63881,2,'2024-12-27 23:10:11',907666,'2024-12-27 23:10:11',913179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63883,2,'2024-12-27 23:10:16',940037,'2024-12-27 23:10:16',948720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63885,2,'2024-12-27 23:10:21',972805,'2024-12-27 23:10:23',979228,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63887,2,'2024-12-27 23:10:46',313,'2024-12-27 23:10:48',44,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63889,2,'2024-12-27 23:10:51',7,'2024-12-27 23:10:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63891,2,'2024-12-27 23:10:51',0,'2024-12-27 23:10:51',108936,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63895,2,'2024-12-27 23:11:06',194176,'2024-12-27 23:11:06',223474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.185ms, lost 0%|rta=1.185ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.185ms, lost 0%|rta=1.185ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63897,2,'2024-12-27 23:11:16',266709,'2024-12-27 23:11:18',273412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63899,2,'2024-12-27 23:11:18',273866,'2024-12-27 23:11:19',272592,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63901,2,'2024-12-27 23:11:26',326148,'2024-12-27 23:11:26',332195,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63903,2,'2024-12-27 23:11:36',397257,'2024-12-27 23:11:36',403342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63905,2,'2024-12-27 23:11:41',437563,'2024-12-27 23:11:41',446150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63907,2,'2024-12-27 23:11:46',479259,'2024-12-27 23:11:48',485694,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63909,2,'2024-12-27 23:11:48',486143,'2024-12-27 23:11:49',485852,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63911,2,'2024-12-27 23:12:16',647003,'2024-12-27 23:12:18',654747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63913,2,'2024-12-27 23:12:26',706332,'2024-12-27 23:12:28',714026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63915,2,'2024-12-27 23:12:41',817350,'2024-12-27 23:12:43',825384,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63917,2,'2024-12-27 23:12:46',863997,'2024-12-27 23:12:46',870312,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63919,2,'2024-12-27 23:12:56',935286,'2024-12-27 23:12:58',941853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63921,2,'2024-12-27 23:12:58',942341,'2024-12-27 23:13:00',948794,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63923,2,'2024-12-27 23:13:07',590,'2024-12-27 23:13:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63925,2,'2024-12-27 23:13:11',14827,'2024-12-27 23:13:11',285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63927,2,'2024-12-27 23:13:11',294,'2024-12-27 23:13:11',20624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63929,2,'2024-12-27 23:13:21',30403,'2024-12-27 23:13:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63931,2,'2024-12-27 23:13:46',204119,'2024-12-27 23:13:46',833421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.629,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63933,2,'2024-12-27 23:13:51',854346,'2024-12-27 23:13:51',863113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63935,2,'2024-12-27 23:13:51',863569,'2024-12-27 23:13:51',871730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63937,2,'2024-12-27 23:13:51',872155,'2024-12-27 23:13:51',882860,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63939,2,'2024-12-27 23:14:21',13882,'2024-12-27 23:14:23',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63941,2,'2024-12-27 23:14:26',3571,'2024-12-27 23:14:26',30631,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63943,2,'2024-12-27 23:14:26',480,'2024-12-27 23:14:26',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63945,2,'2024-12-27 23:14:26',0,'2024-12-27 23:14:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63947,2,'2024-12-27 23:14:41',191561,'2024-12-27 23:14:41',199911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63949,2,'2024-12-27 23:14:41',200330,'2024-12-27 23:14:43',206896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63951,2,'2024-12-27 23:14:46',229287,'2024-12-27 23:14:48',236716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63953,2,'2024-12-27 23:15:06',344728,'2024-12-27 23:15:08',351051,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63955,2,'2024-12-27 23:15:11',380816,'2024-12-27 23:15:11',389274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63957,2,'2024-12-27 23:15:21',485147,'2024-12-27 23:15:21',493757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63959,2,'2024-12-27 23:15:26',521341,'2024-12-27 23:15:26',529661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63961,2,'2024-12-27 23:15:31',574092,'2024-12-27 23:15:32',550588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.977,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63963,2,'2024-12-27 23:15:41',611321,'2024-12-27 23:15:43',617434,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63965,2,'2024-12-27 23:15:46',639797,'2024-12-27 23:15:46',646155,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63967,2,'2024-12-27 23:15:51',693914,'2024-12-27 23:15:52',664756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.971,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63969,2,'2024-12-27 23:16:06',747788,'2024-12-27 23:16:06',756088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63971,2,'2024-12-27 23:16:11',792040,'2024-12-27 23:16:11',798188,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63973,2,'2024-12-27 23:16:11',798666,'2024-12-27 23:16:11',806975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63975,2,'2024-12-27 23:16:11',808013,'2024-12-27 23:16:11',813532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63977,2,'2024-12-27 23:16:16',853121,'2024-12-27 23:16:16',861657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63979,2,'2024-12-27 23:16:36',954875,'2024-12-27 23:16:38',961478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63981,2,'2024-12-27 23:16:51',15942,'2024-12-27 23:16:51',2435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63983,2,'2024-12-27 23:16:56',5,'2024-12-27 23:16:56',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63985,2,'2024-12-27 23:17:06',103826,'2024-12-27 23:17:06',124581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%|rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.751ms, lost 0%|rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63987,2,'2024-12-27 23:17:16',147945,'2024-12-27 23:17:18',154369,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63989,2,'2024-12-27 23:17:18',154851,'2024-12-27 23:17:19',154597,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63991,2,'2024-12-27 23:17:26',205632,'2024-12-27 23:17:26',217928,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63993,2,'2024-12-27 23:17:26',218352,'2024-12-27 23:17:26',226636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63995,2,'2024-12-27 23:17:36',287808,'2024-12-27 23:17:36',294450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(63997,2,'2024-12-27 23:17:41',320512,'2024-12-27 23:17:43',327750,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(63999,2,'2024-12-27 23:17:46',361315,'2024-12-27 23:17:48',367873,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64001,2,'2024-12-27 23:18:06',483060,'2024-12-27 23:18:08',490201,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64003,2,'2024-12-27 23:18:11',518336,'2024-12-27 23:18:11',527017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64005,2,'2024-12-27 23:18:21',590818,'2024-12-27 23:18:21',599331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64007,2,'2024-12-27 23:18:26',629546,'2024-12-27 23:18:28',637047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64009,2,'2024-12-27 23:18:28',637540,'2024-12-27 23:18:28',645111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64011,2,'2024-12-27 23:18:46',775593,'2024-12-27 23:18:46',782094,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64013,2,'2024-12-27 23:18:56',845381,'2024-12-27 23:18:58',852386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64015,2,'2024-12-27 23:18:58',853175,'2024-12-27 23:19:00',859816,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64017,2,'2024-12-27 23:19:11',942453,'2024-12-27 23:19:11',948498,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64019,2,'2024-12-27 23:19:11',948985,'2024-12-27 23:19:11',957206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64021,2,'2024-12-27 23:19:11',958245,'2024-12-27 23:19:11',963779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64023,2,'2024-12-27 23:19:16',990770,'2024-12-27 23:19:16',999320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64025,2,'2024-12-27 23:19:21',3668,'2024-12-27 23:19:23',11,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64027,2,'2024-12-27 23:19:51',164891,'2024-12-27 23:19:51',173839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64029,2,'2024-12-27 23:19:51',174259,'2024-12-27 23:19:51',184816,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64031,2,'2024-12-27 23:20:06',259567,'2024-12-27 23:20:06',287277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%|rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.105ms, lost 0%|rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64033,2,'2024-12-27 23:20:16',343889,'2024-12-27 23:20:18',350676,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64035,2,'2024-12-27 23:20:18',351122,'2024-12-27 23:20:19',349851,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64037,2,'2024-12-27 23:20:26',400475,'2024-12-27 23:20:26',406587,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64039,2,'2024-12-27 23:20:26',407025,'2024-12-27 23:20:26',416279,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64041,2,'2024-12-27 23:20:26',416711,'2024-12-27 23:20:26',424951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64043,2,'2024-12-27 23:20:36',489282,'2024-12-27 23:20:36',495245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64045,2,'2024-12-27 23:20:41',531760,'2024-12-27 23:20:41',540311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64047,2,'2024-12-27 23:21:06',694428,'2024-12-27 23:21:08',701611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64049,2,'2024-12-27 23:21:11',730427,'2024-12-27 23:21:11',738858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64051,2,'2024-12-27 23:21:16',763011,'2024-12-27 23:21:18',770160,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64053,2,'2024-12-27 23:21:21',793697,'2024-12-27 23:21:21',802249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64055,2,'2024-12-27 23:21:26',828944,'2024-12-27 23:21:28',836362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64057,2,'2024-12-27 23:21:28',836801,'2024-12-27 23:21:28',844435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64059,2,'2024-12-27 23:21:41',922902,'2024-12-27 23:21:43',931058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64061,2,'2024-12-27 23:22:06',5,'2024-12-27 23:22:06',27919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64063,2,'2024-12-27 23:22:11',109427,'2024-12-27 23:22:11',115366,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64065,2,'2024-12-27 23:22:16',140293,'2024-12-27 23:22:16',148835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64067,2,'2024-12-27 23:22:21',177952,'2024-12-27 23:22:23',185044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64069,2,'2024-12-27 23:22:46',315350,'2024-12-27 23:22:48',322500,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64071,2,'2024-12-27 23:22:51',363133,'2024-12-27 23:22:51',371875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64073,2,'2024-12-27 23:22:51',372534,'2024-12-27 23:22:51',380798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64075,2,'2024-12-27 23:22:51',381227,'2024-12-27 23:22:51',390740,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64077,2,'2024-12-27 23:23:06',481184,'2024-12-27 23:23:06',501547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%|rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.733ms, lost 0%|rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64079,2,'2024-12-27 23:23:16',561822,'2024-12-27 23:23:18',569271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64081,2,'2024-12-27 23:23:18',569765,'2024-12-27 23:23:19',567489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64083,2,'2024-12-27 23:23:26',608948,'2024-12-27 23:23:26',615225,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64085,2,'2024-12-27 23:23:26',615914,'2024-12-27 23:23:26',624210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64087,2,'2024-12-27 23:23:36',717288,'2024-12-27 23:23:36',723504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64089,2,'2024-12-27 23:23:41',749399,'2024-12-27 23:23:41',758083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64091,2,'2024-12-27 23:23:46',784554,'2024-12-27 23:23:48',791494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64093,2,'2024-12-27 23:23:48',792134,'2024-12-27 23:23:49',790696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64095,2,'2024-12-27 23:24:16',962021,'2024-12-27 23:24:18',968971,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64097,2,'2024-12-27 23:24:26',1,'2024-12-27 23:24:28',1319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64099,2,'2024-12-27 23:24:31',4,'2024-12-27 23:24:31',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64101,2,'2024-12-27 23:24:41',103988,'2024-12-27 23:24:43',110572,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64103,2,'2024-12-27 23:24:46',148884,'2024-12-27 23:24:46',155310,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64105,2,'2024-12-27 23:24:56',205819,'2024-12-27 23:24:58',212640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64107,2,'2024-12-27 23:24:58',213314,'2024-12-27 23:25:00',220953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64109,2,'2024-12-27 23:25:06',267664,'2024-12-27 23:25:06',275980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64111,2,'2024-12-27 23:25:11',317195,'2024-12-27 23:25:11',325940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64113,2,'2024-12-27 23:25:11',327059,'2024-12-27 23:25:11',332574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64115,2,'2024-12-27 23:25:21',392259,'2024-12-27 23:25:23',399323,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64117,2,'2024-12-27 23:25:46',526347,'2024-12-27 23:25:48',533534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64119,2,'2024-12-27 23:25:51',565046,'2024-12-27 23:25:51',573820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64121,2,'2024-12-27 23:25:51',574214,'2024-12-27 23:25:51',582469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64123,2,'2024-12-27 23:25:51',582844,'2024-12-27 23:25:51',597636,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64125,2,'2024-12-27 23:26:26',863997,'2024-12-27 23:26:26',870041,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64127,2,'2024-12-27 23:26:26',870463,'2024-12-27 23:26:26',880044,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64129,2,'2024-12-27 23:26:41',975492,'2024-12-27 23:26:41',983935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64131,2,'2024-12-27 23:26:41',984385,'2024-12-27 23:26:43',992327,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64133,2,'2024-12-27 23:26:47',116,'2024-12-27 23:26:49',161,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64135,2,'2024-12-27 23:27:06',0,'2024-12-27 23:27:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64137,2,'2024-12-27 23:27:11',113575,'2024-12-27 23:27:11',122114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64139,2,'2024-12-27 23:27:21',172778,'2024-12-27 23:27:21',181238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64141,2,'2024-12-27 23:27:26',208747,'2024-12-27 23:27:26',216918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64143,2,'2024-12-27 23:27:36',275613,'2024-12-27 23:27:37',344370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64145,2,'2024-12-27 23:27:41',380596,'2024-12-27 23:27:43',387519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64147,2,'2024-12-27 23:27:46',422345,'2024-12-27 23:27:46',428736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64149,2,'2024-12-27 23:27:56',498365,'2024-12-27 23:27:58',505975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64151,2,'2024-12-27 23:27:58',506416,'2024-12-27 23:28:00',512479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64153,2,'2024-12-27 23:28:06',561458,'2024-12-27 23:28:06',570152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64155,2,'2024-12-27 23:28:11',598665,'2024-12-27 23:28:11',730591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.131,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64157,2,'2024-12-27 23:28:11',731037,'2024-12-27 23:28:11',739538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64159,2,'2024-12-27 23:28:11',740579,'2024-12-27 23:28:11',746195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64161,2,'2024-12-27 23:28:16',765446,'2024-12-27 23:28:16',774199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64163,2,'2024-12-27 23:28:36',839284,'2024-12-27 23:28:38',845482,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64165,2,'2024-12-27 23:28:51',910266,'2024-12-27 23:28:51',918955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64167,2,'2024-12-27 23:28:51',919420,'2024-12-27 23:28:51',927675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64169,2,'2024-12-27 23:29:06',2528,'2024-12-27 23:29:06',178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%|rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.783ms, lost 0%|rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64171,2,'2024-12-27 23:29:16',22112,'2024-12-27 23:29:18',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64173,2,'2024-12-27 23:29:18',24867,'2024-12-27 23:29:19',3086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64175,2,'2024-12-27 23:29:26',111273,'2024-12-27 23:29:26',122835,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64177,2,'2024-12-27 23:29:26',123263,'2024-12-27 23:29:26',131587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64179,2,'2024-12-27 23:29:36',174266,'2024-12-27 23:29:36',180436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64181,2,'2024-12-27 23:29:41',212635,'2024-12-27 23:29:41',220974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64183,2,'2024-12-27 23:29:41',221393,'2024-12-27 23:29:43',227998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64185,2,'2024-12-27 23:29:46',261178,'2024-12-27 23:29:48',268814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64187,2,'2024-12-27 23:30:06',390624,'2024-12-27 23:30:08',397823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64189,2,'2024-12-27 23:30:11',422495,'2024-12-27 23:30:11',430901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64191,2,'2024-12-27 23:30:21',484534,'2024-12-27 23:30:21',493120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64193,2,'2024-12-27 23:30:26',526487,'2024-12-27 23:30:28',534145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64195,2,'2024-12-27 23:30:28',534619,'2024-12-27 23:30:28',542234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64197,2,'2024-12-27 23:30:41',727263,'2024-12-27 23:30:43',734105,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64199,2,'2024-12-27 23:30:46',802277,'2024-12-27 23:30:46',808766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64201,2,'2024-12-27 23:30:56',883216,'2024-12-27 23:30:58',890195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64203,2,'2024-12-27 23:30:58',890911,'2024-12-27 23:31:00',897763,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64205,2,'2024-12-27 23:31:06',939353,'2024-12-27 23:31:06',948079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64207,2,'2024-12-27 23:31:11',986270,'2024-12-27 23:31:11',992146,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64209,2,'2024-12-27 23:31:11',992621,'2024-12-27 23:31:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64211,2,'2024-12-27 23:31:12',1058,'2024-12-27 23:31:12',3981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64213,2,'2024-12-27 23:31:16',9048,'2024-12-27 23:31:16',12383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64215,2,'2024-12-27 23:31:21',16623,'2024-12-27 23:31:23',312,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64217,2,'2024-12-27 23:31:46',149066,'2024-12-27 23:31:46',788709,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.639,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64219,2,'2024-12-27 23:31:51',806669,'2024-12-27 23:31:51',815575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64221,2,'2024-12-27 23:31:51',816203,'2024-12-27 23:31:51',831003,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64223,2,'2024-12-27 23:32:06',911769,'2024-12-27 23:32:06',939278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%|rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.094ms, lost 0%|rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64225,2,'2024-12-27 23:32:16',984089,'2024-12-27 23:32:18',990519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64227,2,'2024-12-27 23:32:18',990964,'2024-12-27 23:32:19',989683,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64229,2,'2024-12-27 23:32:26',1492,'2024-12-27 23:32:26',14135,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64231,2,'2024-12-27 23:32:26',27,'2024-12-27 23:32:26',37,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64233,2,'2024-12-27 23:32:26',2456,'2024-12-27 23:32:26',2860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64235,2,'2024-12-27 23:32:36',0,'2024-12-27 23:32:36',104599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64237,2,'2024-12-27 23:33:06',285044,'2024-12-27 23:33:08',292808,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64239,2,'2024-12-27 23:33:11',316849,'2024-12-27 23:33:11',325404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64241,2,'2024-12-27 23:33:16',350723,'2024-12-27 23:33:18',357461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64243,2,'2024-12-27 23:33:21',390437,'2024-12-27 23:33:21',399052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64245,2,'2024-12-27 23:33:26',431249,'2024-12-27 23:33:28',439244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64247,2,'2024-12-27 23:33:28',439750,'2024-12-27 23:33:28',448444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64249,2,'2024-12-27 23:33:56',622545,'2024-12-27 23:33:58',629368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64251,2,'2024-12-27 23:34:11',721377,'2024-12-27 23:34:11',727568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64253,2,'2024-12-27 23:34:16',761995,'2024-12-27 23:34:16',770530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64255,2,'2024-12-27 23:34:21',790980,'2024-12-27 23:34:23',798338,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64257,2,'2024-12-27 23:34:51',977934,'2024-12-27 23:34:51',986738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64259,2,'2024-12-27 23:34:51',987186,'2024-12-27 23:34:51',997690,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64261,2,'2024-12-27 23:35:06',18354,'2024-12-27 23:35:06',29739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.133ms, lost 0%|rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.133ms, lost 0%|rta=1.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64263,2,'2024-12-27 23:35:16',102956,'2024-12-27 23:35:18',109310,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64265,2,'2024-12-27 23:35:18',109806,'2024-12-27 23:35:19',109528,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64267,2,'2024-12-27 23:35:26',160334,'2024-12-27 23:35:26',166344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64269,2,'2024-12-27 23:35:26',167020,'2024-12-27 23:35:26',175222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64271,2,'2024-12-27 23:35:36',235588,'2024-12-27 23:35:36',241690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64273,2,'2024-12-27 23:35:41',271803,'2024-12-27 23:35:41',280393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64275,2,'2024-12-27 23:35:46',316050,'2024-12-27 23:35:48',323287,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64277,2,'2024-12-27 23:35:48',323776,'2024-12-27 23:35:49',321545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64279,2,'2024-12-27 23:36:06',435614,'2024-12-27 23:36:08',441960,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64281,2,'2024-12-27 23:36:11',473140,'2024-12-27 23:36:11',481742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64283,2,'2024-12-27 23:36:16',520589,'2024-12-27 23:36:18',527967,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64285,2,'2024-12-27 23:36:26',598826,'2024-12-27 23:36:28',605937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64287,2,'2024-12-27 23:36:28',606405,'2024-12-27 23:36:28',614350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64289,2,'2024-12-27 23:36:31',643741,'2024-12-27 23:36:31',652876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64291,2,'2024-12-27 23:36:36',672185,'2024-12-27 23:36:37',735069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64293,2,'2024-12-27 23:36:41',761821,'2024-12-27 23:36:43',770261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64295,2,'2024-12-27 23:36:46',809492,'2024-12-27 23:36:46',815940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64297,2,'2024-12-27 23:36:56',873898,'2024-12-27 23:36:58',881194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64299,2,'2024-12-27 23:36:58',881901,'2024-12-27 23:37:00',888646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64301,2,'2024-12-27 23:37:06',932851,'2024-12-27 23:37:06',940878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64303,2,'2024-12-27 23:37:11',974087,'2024-12-27 23:37:11',980350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64305,2,'2024-12-27 23:37:11',980875,'2024-12-27 23:37:11',989119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64307,2,'2024-12-27 23:37:11',990230,'2024-12-27 23:37:11',995796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64309,2,'2024-12-27 23:37:16',0,'2024-12-27 23:37:16',7867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64311,2,'2024-12-27 23:37:21',13769,'2024-12-27 23:37:23',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64313,2,'2024-12-27 23:37:46',136899,'2024-12-27 23:37:48',143257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64315,2,'2024-12-27 23:37:51',175815,'2024-12-27 23:37:51',184915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64317,2,'2024-12-27 23:37:51',185380,'2024-12-27 23:37:51',193677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64319,2,'2024-12-27 23:37:51',194135,'2024-12-27 23:37:51',203625,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64321,2,'2024-12-27 23:38:26',434849,'2024-12-27 23:38:26',440855,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64323,2,'2024-12-27 23:38:26',441290,'2024-12-27 23:38:26',451956,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64325,2,'2024-12-27 23:38:41',557593,'2024-12-27 23:38:41',566134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64327,2,'2024-12-27 23:38:41',566598,'2024-12-27 23:38:43',573755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64329,2,'2024-12-27 23:38:46',584741,'2024-12-27 23:38:48',591628,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64331,2,'2024-12-27 23:39:06',721675,'2024-12-27 23:39:08',728958,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64333,2,'2024-12-27 23:39:16',787349,'2024-12-27 23:39:18',794202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64335,2,'2024-12-27 23:39:21',822851,'2024-12-27 23:39:21',831345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64337,2,'2024-12-27 23:39:26',862964,'2024-12-27 23:39:26',870942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64339,2,'2024-12-27 23:39:36',933646,'2024-12-27 23:39:37',996950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64341,2,'2024-12-27 23:39:41',6,'2024-12-27 23:39:43',6343,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64343,2,'2024-12-27 23:39:46',15203,'2024-12-27 23:39:46',33,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64345,2,'2024-12-27 23:39:56',6,'2024-12-27 23:39:58',32344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64347,2,'2024-12-27 23:39:58',32663,'2024-12-27 23:40:00',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64349,2,'2024-12-27 23:40:06',133568,'2024-12-27 23:40:06',141385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64351,2,'2024-12-27 23:40:11',179883,'2024-12-27 23:40:11',188861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64353,2,'2024-12-27 23:40:11',189964,'2024-12-27 23:40:11',195524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64355,2,'2024-12-27 23:40:21',257652,'2024-12-27 23:40:23',264046,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64357,2,'2024-12-27 23:40:36',355451,'2024-12-27 23:40:38',363383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64359,2,'2024-12-27 23:40:51',438919,'2024-12-27 23:40:51',447937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64361,2,'2024-12-27 23:40:51',448391,'2024-12-27 23:40:51',456655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64363,2,'2024-12-27 23:41:06',528456,'2024-12-27 23:41:06',548709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64365,2,'2024-12-27 23:41:16',607888,'2024-12-27 23:41:18',613838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64367,2,'2024-12-27 23:41:18',614434,'2024-12-27 23:41:19',614227,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64369,2,'2024-12-27 23:41:26',674628,'2024-12-27 23:41:26',685006,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64371,2,'2024-12-27 23:41:26',685426,'2024-12-27 23:41:26',693667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64373,2,'2024-12-27 23:41:36',758926,'2024-12-27 23:41:36',765023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64375,2,'2024-12-27 23:41:41',796094,'2024-12-27 23:41:41',804456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64377,2,'2024-12-27 23:41:41',804876,'2024-12-27 23:41:43',811391,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64379,2,'2024-12-27 23:41:46',837647,'2024-12-27 23:41:48',845278,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64381,2,'2024-12-27 23:42:06',941791,'2024-12-27 23:42:08',948824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64383,2,'2024-12-27 23:42:11',976904,'2024-12-27 23:42:11',985576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64385,2,'2024-12-27 23:42:21',1674,'2024-12-27 23:42:21',262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64387,2,'2024-12-27 23:42:26',24567,'2024-12-27 23:42:28',424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64389,2,'2024-12-27 23:42:28',27457,'2024-12-27 23:42:28',30600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64391,2,'2024-12-27 23:42:46',194743,'2024-12-27 23:42:46',201185,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64393,2,'2024-12-27 23:42:56',265787,'2024-12-27 23:42:58',271536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64395,2,'2024-12-27 23:42:58',272161,'2024-12-27 23:43:00',278855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64397,2,'2024-12-27 23:43:06',320014,'2024-12-27 23:43:06',329158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64399,2,'2024-12-27 23:43:11',370061,'2024-12-27 23:43:11',376052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64401,2,'2024-12-27 23:43:11',376548,'2024-12-27 23:43:11',385102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64403,2,'2024-12-27 23:43:11',386203,'2024-12-27 23:43:11',391789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64405,2,'2024-12-27 23:43:16',417378,'2024-12-27 23:43:16',425931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64407,2,'2024-12-27 23:43:21',465113,'2024-12-27 23:43:23',472340,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64409,2,'2024-12-27 23:43:51',643934,'2024-12-27 23:43:51',652727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64411,2,'2024-12-27 23:43:51',653387,'2024-12-27 23:43:51',666304,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64413,2,'2024-12-27 23:44:06',751818,'2024-12-27 23:44:06',772263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64415,2,'2024-12-27 23:44:16',833676,'2024-12-27 23:44:18',839871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64417,2,'2024-12-27 23:44:18',840355,'2024-12-27 23:44:19',840145,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64419,2,'2024-12-27 23:44:26',891980,'2024-12-27 23:44:26',897981,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64421,2,'2024-12-27 23:44:26',898444,'2024-12-27 23:44:26',907659,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64423,2,'2024-12-27 23:44:26',908121,'2024-12-27 23:44:26',916336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64425,2,'2024-12-27 23:44:36',993059,'2024-12-27 23:44:36',999059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64427,2,'2024-12-27 23:45:06',131161,'2024-12-27 23:45:08',137313,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64429,2,'2024-12-27 23:45:11',159442,'2024-12-27 23:45:11',168091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64431,2,'2024-12-27 23:45:16',195338,'2024-12-27 23:45:18',201951,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64433,2,'2024-12-27 23:45:21',230726,'2024-12-27 23:45:21',239390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64435,2,'2024-12-27 23:45:26',273060,'2024-12-27 23:45:28',280676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64437,2,'2024-12-27 23:45:28',281281,'2024-12-27 23:45:28',289460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64439,2,'2024-12-27 23:45:41',394523,'2024-12-27 23:45:43',401161,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64441,2,'2024-12-27 23:46:11',648393,'2024-12-27 23:46:11',654654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64443,2,'2024-12-27 23:46:11',655183,'2024-12-27 23:46:11',663556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64445,2,'2024-12-27 23:46:16',688241,'2024-12-27 23:46:16',696792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64447,2,'2024-12-27 23:46:21',713336,'2024-12-27 23:46:23',720555,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64449,2,'2024-12-27 23:46:46',842881,'2024-12-27 23:46:48',850909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64451,2,'2024-12-27 23:46:51',885167,'2024-12-27 23:46:51',894040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64453,2,'2024-12-27 23:46:51',894483,'2024-12-27 23:46:51',904563,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64455,2,'2024-12-27 23:47:07',172,'2024-12-27 23:47:07',167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%|rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.827ms, lost 0%|rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64457,2,'2024-12-27 23:47:16',4,'2024-12-27 23:47:18',23774,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64459,2,'2024-12-27 23:47:21',27300,'2024-12-27 23:47:23',29918,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64461,2,'2024-12-27 23:47:26',0,'2024-12-27 23:47:26',104856,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64463,2,'2024-12-27 23:47:26',105303,'2024-12-27 23:47:26',115225,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64465,2,'2024-12-27 23:47:26',115649,'2024-12-27 23:47:26',123895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64467,2,'2024-12-27 23:47:36',170391,'2024-12-27 23:47:36',176438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64469,2,'2024-12-27 23:47:41',201046,'2024-12-27 23:47:41',209537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64471,2,'2024-12-27 23:47:46',254154,'2024-12-27 23:47:48',261407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64473,2,'2024-12-27 23:47:48',261866,'2024-12-27 23:47:49',259593,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64475,2,'2024-12-27 23:48:11',391949,'2024-12-27 23:48:11',400311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64477,2,'2024-12-27 23:48:16',444063,'2024-12-27 23:48:18',450477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64479,2,'2024-12-27 23:48:21',484947,'2024-12-27 23:48:21',625348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.14,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64481,2,'2024-12-27 23:48:26',640735,'2024-12-27 23:48:28',647952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64483,2,'2024-12-27 23:48:28',648478,'2024-12-27 23:48:28',656272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64485,2,'2024-12-27 23:48:36',715716,'2024-12-27 23:48:37',776704,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.06,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64487,2,'2024-12-27 23:48:41',797314,'2024-12-27 23:48:43',804850,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64489,2,'2024-12-27 23:48:46',847742,'2024-12-27 23:48:46',854073,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64491,2,'2024-12-27 23:48:56',912025,'2024-12-27 23:48:58',918651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64493,2,'2024-12-27 23:48:58',919355,'2024-12-27 23:49:00',926073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64495,2,'2024-12-27 23:49:06',168056,'2024-12-27 23:49:06',176419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64497,2,'2024-12-27 23:49:11',204517,'2024-12-27 23:49:11',210838,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64499,2,'2024-12-27 23:49:11',212118,'2024-12-27 23:49:11',217661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64501,2,'2024-12-27 23:49:16',234352,'2024-12-27 23:49:16',242918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64503,2,'2024-12-27 23:49:21',273571,'2024-12-27 23:49:23',281157,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64505,2,'2024-12-27 23:49:46',394120,'2024-12-27 23:49:48',401442,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64507,2,'2024-12-27 23:49:51',434318,'2024-12-27 23:49:51',443335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64509,2,'2024-12-27 23:49:51',443761,'2024-12-27 23:49:51',452092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64511,2,'2024-12-27 23:49:51',452506,'2024-12-27 23:49:51',462862,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64513,2,'2024-12-27 23:50:06',549356,'2024-12-27 23:50:06',577156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64515,2,'2024-12-27 23:50:26',693400,'2024-12-27 23:50:26',699691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64517,2,'2024-12-27 23:50:36',759304,'2024-12-27 23:50:36',765718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64519,2,'2024-12-27 23:50:41',785514,'2024-12-27 23:50:41',793959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64521,2,'2024-12-27 23:50:41',794426,'2024-12-27 23:50:43',801325,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64523,2,'2024-12-27 23:50:46',831769,'2024-12-27 23:50:48',839369,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64525,2,'2024-12-27 23:51:06',956805,'2024-12-27 23:51:08',963698,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64527,2,'2024-12-27 23:51:36',0,'2024-12-27 23:51:37',173867,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.081,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64529,2,'2024-12-27 23:51:41',216582,'2024-12-27 23:51:43',223376,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64531,2,'2024-12-27 23:51:46',254532,'2024-12-27 23:51:46',260923,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64533,2,'2024-12-27 23:51:56',326487,'2024-12-27 23:51:58',333087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64535,2,'2024-12-27 23:51:58',333567,'2024-12-27 23:52:00',339710,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64537,2,'2024-12-27 23:52:06',389485,'2024-12-27 23:52:06',397550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64539,2,'2024-12-27 23:52:11',437756,'2024-12-27 23:52:11',446651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64541,2,'2024-12-27 23:52:11',447679,'2024-12-27 23:52:11',453476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64543,2,'2024-12-27 23:52:36',552769,'2024-12-27 23:52:38',558923,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64545,2,'2024-12-27 23:52:51',616985,'2024-12-27 23:52:51',626032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64547,2,'2024-12-27 23:52:51',626469,'2024-12-27 23:52:51',634655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64549,2,'2024-12-27 23:52:51',635074,'2024-12-27 23:52:51',645431,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64551,2,'2024-12-27 23:53:16',793096,'2024-12-27 23:53:18',800610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64553,2,'2024-12-27 23:53:18',801059,'2024-12-27 23:53:19',798981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64555,2,'2024-12-27 23:53:26',862921,'2024-12-27 23:53:26',869016,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64557,2,'2024-12-27 23:53:26',869431,'2024-12-27 23:53:26',884384,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64559,2,'2024-12-27 23:53:26',884801,'2024-12-27 23:53:26',893234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64561,2,'2024-12-27 23:53:41',991511,'2024-12-27 23:53:41',999941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64563,2,'2024-12-27 23:53:42',30,'2024-12-27 23:53:44',484,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64565,2,'2024-12-27 23:53:46',113,'2024-12-27 23:53:48',17,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64567,2,'2024-12-27 23:54:06',0,'2024-12-27 23:54:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64569,2,'2024-12-27 23:54:11',114939,'2024-12-27 23:54:11',123447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64571,2,'2024-12-27 23:54:21',182026,'2024-12-27 23:54:21',190638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64573,2,'2024-12-27 23:54:26',221171,'2024-12-27 23:54:26',229535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64575,2,'2024-12-27 23:54:26',229980,'2024-12-27 23:54:28',236222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64577,2,'2024-12-27 23:54:46',366180,'2024-12-27 23:54:46',372520,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64579,2,'2024-12-27 23:54:56',435609,'2024-12-27 23:54:58',442718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64581,2,'2024-12-27 23:54:58',443190,'2024-12-27 23:55:00',450018,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64583,2,'2024-12-27 23:55:06',491789,'2024-12-27 23:55:06',500426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64585,2,'2024-12-27 23:55:11',538772,'2024-12-27 23:55:11',544727,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64587,2,'2024-12-27 23:55:11',545207,'2024-12-27 23:55:11',553450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64589,2,'2024-12-27 23:55:11',554487,'2024-12-27 23:55:11',559925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64591,2,'2024-12-27 23:55:16',591080,'2024-12-27 23:55:16',599606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64593,2,'2024-12-27 23:55:21',621714,'2024-12-27 23:55:23',628058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64595,2,'2024-12-27 23:55:51',785971,'2024-12-27 23:55:51',794706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64597,2,'2024-12-27 23:55:56',822887,'2024-12-27 23:55:56',831283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64599,2,'2024-12-27 23:56:06',885368,'2024-12-27 23:56:06',905046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64601,2,'2024-12-27 23:56:16',971219,'2024-12-27 23:56:18',977081,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64603,2,'2024-12-27 23:56:18',977495,'2024-12-27 23:56:19',977472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64605,2,'2024-12-27 23:56:26',148,'2024-12-27 23:56:26',245,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64607,2,'2024-12-27 23:56:26',30,'2024-12-27 23:56:26',19072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64609,2,'2024-12-27 23:56:36',0,'2024-12-27 23:56:36',103554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64611,2,'2024-12-27 23:57:06',275239,'2024-12-27 23:57:08',281359,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64613,2,'2024-12-27 23:57:11',300445,'2024-12-27 23:57:11',309021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64615,2,'2024-12-27 23:57:16',331188,'2024-12-27 23:57:18',337940,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64617,2,'2024-12-27 23:57:21',369017,'2024-12-27 23:57:21',377612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64619,2,'2024-12-27 23:57:26',407972,'2024-12-27 23:57:26',416367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64621,2,'2024-12-27 23:57:26',416791,'2024-12-27 23:57:28',422975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64623,2,'2024-12-27 23:57:41',502154,'2024-12-27 23:57:43',510661,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64625,2,'2024-12-27 23:57:46',549274,'2024-12-27 23:57:46',555822,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64627,2,'2024-12-27 23:58:11',708502,'2024-12-27 23:58:11',714631,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64629,2,'2024-12-27 23:58:11',715151,'2024-12-27 23:58:11',723373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64631,2,'2024-12-27 23:58:11',724468,'2024-12-27 23:58:11',729976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64633,2,'2024-12-27 23:58:16',757946,'2024-12-27 23:58:16',766510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64635,2,'2024-12-27 23:58:21',790273,'2024-12-27 23:58:23',796342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64637,2,'2024-12-27 23:58:46',927197,'2024-12-27 23:58:48',933358,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64639,2,'2024-12-27 23:58:51',962350,'2024-12-27 23:58:51',971302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64641,2,'2024-12-27 23:58:51',971745,'2024-12-27 23:58:51',983520,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64643,2,'2024-12-27 23:59:06',41,'2024-12-27 23:59:06',3677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%|rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.691ms, lost 0%|rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64645,2,'2024-12-27 23:59:16',107803,'2024-12-27 23:59:18',115050,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64647,2,'2024-12-27 23:59:18',115544,'2024-12-27 23:59:19',114287,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64649,2,'2024-12-27 23:59:26',165808,'2024-12-27 23:59:26',172036,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64651,2,'2024-12-27 23:59:26',172489,'2024-12-27 23:59:26',182440,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64653,2,'2024-12-27 23:59:26',182887,'2024-12-27 23:59:26',191109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64655,2,'2024-12-27 23:59:36',256505,'2024-12-27 23:59:36',262824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64657,2,'2024-12-27 23:59:41',293368,'2024-12-27 23:59:41',302056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64659,2,'2024-12-27 23:59:46',346978,'2024-12-27 23:59:48',354794,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64661,2,'2024-12-27 23:59:48',355266,'2024-12-27 23:59:49',353081,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64663,2,'2024-12-28 00:00:11',480998,'2024-12-28 00:00:11',489714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64665,2,'2024-12-28 00:00:16',522620,'2024-12-28 00:00:18',529011,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64667,2,'2024-12-28 00:00:21',550619,'2024-12-28 00:00:21',559258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64669,2,'2024-12-28 00:00:26',586780,'2024-12-28 00:00:26',595412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64671,2,'2024-12-28 00:00:26',595849,'2024-12-28 00:00:28',602553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64673,2,'2024-12-28 00:00:36',655932,'2024-12-28 00:00:37',723472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.067,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64675,2,'2024-12-28 00:00:41',746615,'2024-12-28 00:00:43',753330,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64677,2,'2024-12-28 00:00:56',872641,'2024-12-28 00:00:58',879736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64679,2,'2024-12-28 00:00:58',880409,'2024-12-28 00:01:00',887054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64681,2,'2024-12-28 00:01:06',929849,'2024-12-28 00:01:06',938094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64683,2,'2024-12-28 00:01:11',976844,'2024-12-28 00:01:11',982827,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64685,2,'2024-12-28 00:01:17',15,'2024-12-28 00:01:17',11561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64687,2,'2024-12-28 00:01:21',223,'2024-12-28 00:01:23',16811,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64689,2,'2024-12-28 00:01:46',138608,'2024-12-28 00:01:48',145976,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64691,2,'2024-12-28 00:01:51',186292,'2024-12-28 00:01:51',195074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64693,2,'2024-12-28 00:01:51',195500,'2024-12-28 00:01:51',203811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64695,2,'2024-12-28 00:01:51',204237,'2024-12-28 00:01:51',219696,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64697,2,'2024-12-28 00:02:06',309845,'2024-12-28 00:02:06',331510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%|rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.795ms, lost 0%|rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64699,2,'2024-12-28 00:02:26',433363,'2024-12-28 00:02:26',439608,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64701,2,'2024-12-28 00:02:26',440252,'2024-12-28 00:02:26',448554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64703,2,'2024-12-28 00:02:36',509284,'2024-12-28 00:02:36',515471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64705,2,'2024-12-28 00:02:41',540720,'2024-12-28 00:02:41',549035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64707,2,'2024-12-28 00:02:41',549496,'2024-12-28 00:02:43',556641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64709,2,'2024-12-28 00:02:46',583094,'2024-12-28 00:02:48',590482,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64711,2,'2024-12-28 00:03:06',712554,'2024-12-28 00:03:08',719722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64713,2,'2024-12-28 00:03:31',889503,'2024-12-28 00:03:31',898640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64715,2,'2024-12-28 00:03:31',899315,'2024-12-28 00:03:32',866497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.968,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64717,2,'2024-12-28 00:03:41',926338,'2024-12-28 00:03:43',934776,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64719,2,'2024-12-28 00:03:46',963592,'2024-12-28 00:03:46',969984,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64721,2,'2024-12-28 00:03:56',7,'2024-12-28 00:03:58',6787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64723,2,'2024-12-28 00:03:58',7193,'2024-12-28 00:04:00',9567,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64725,2,'2024-12-28 00:04:06',5,'2024-12-28 00:04:06',3573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64727,2,'2024-12-28 00:04:11',114441,'2024-12-28 00:04:11',123414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64729,2,'2024-12-28 00:04:11',124458,'2024-12-28 00:04:11',130004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64731,2,'2024-12-28 00:04:36',283108,'2024-12-28 00:04:38',289193,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64733,2,'2024-12-28 00:04:51',366162,'2024-12-28 00:04:51',374940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64735,2,'2024-12-28 00:04:51',375402,'2024-12-28 00:04:51',383606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64737,2,'2024-12-28 00:04:51',384040,'2024-12-28 00:04:51',399166,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.493ms, lost 0%|rta=0.493ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.493ms, lost 0%|rta=0.493ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64739,2,'2024-12-28 00:05:16',553746,'2024-12-28 00:05:18',560266,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64741,2,'2024-12-28 00:05:18',560919,'2024-12-28 00:05:19',560466,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64743,2,'2024-12-28 00:05:26',615592,'2024-12-28 00:05:26',621886,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64745,2,'2024-12-28 00:05:26',622358,'2024-12-28 00:05:26',631902,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64747,2,'2024-12-28 00:05:41',725783,'2024-12-28 00:05:41',734155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64749,2,'2024-12-28 00:05:41',734670,'2024-12-28 00:05:43',740467,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64751,2,'2024-12-28 00:05:46',774172,'2024-12-28 00:05:48',781839,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64753,2,'2024-12-28 00:06:06',881186,'2024-12-28 00:06:08',887972,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64755,2,'2024-12-28 00:06:11',916448,'2024-12-28 00:06:11',925033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64757,2,'2024-12-28 00:06:21',980959,'2024-12-28 00:06:21',989516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64759,2,'2024-12-28 00:06:26',3918,'2024-12-28 00:06:26',7182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64761,2,'2024-12-28 00:06:26',7476,'2024-12-28 00:06:28',10328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64763,2,'2024-12-28 00:06:46',168187,'2024-12-28 00:06:46',174588,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64765,2,'2024-12-28 00:06:56',229675,'2024-12-28 00:06:58',236357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64767,2,'2024-12-28 00:06:58',236863,'2024-12-28 00:07:00',243699,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64769,2,'2024-12-28 00:07:06',292069,'2024-12-28 00:07:06',300509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64771,2,'2024-12-28 00:07:11',337170,'2024-12-28 00:07:11',343261,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64773,2,'2024-12-28 00:07:11',343711,'2024-12-28 00:07:11',351982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64775,2,'2024-12-28 00:07:11',353005,'2024-12-28 00:07:11',358499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64777,2,'2024-12-28 00:07:16',397311,'2024-12-28 00:07:16',405889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64779,2,'2024-12-28 00:07:21',490498,'2024-12-28 00:07:23',497410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64781,2,'2024-12-28 00:07:51',698740,'2024-12-28 00:07:51',707625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64783,2,'2024-12-28 00:07:51',708071,'2024-12-28 00:07:51',716270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64785,2,'2024-12-28 00:08:06',803730,'2024-12-28 00:08:06',824231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%|rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.739ms, lost 0%|rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64787,2,'2024-12-28 00:08:16',886243,'2024-12-28 00:08:18',893870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64789,2,'2024-12-28 00:08:18',894374,'2024-12-28 00:08:19',893039,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64791,2,'2024-12-28 00:08:26',944957,'2024-12-28 00:08:26',955365,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64793,2,'2024-12-28 00:08:26',955775,'2024-12-28 00:08:26',964027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64795,2,'2024-12-28 00:08:37',0,'2024-12-28 00:08:37',6991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64797,2,'2024-12-28 00:08:41',1951,'2024-12-28 00:08:41',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64799,2,'2024-12-28 00:09:06',172788,'2024-12-28 00:09:08',180142,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64801,2,'2024-12-28 00:09:11',205650,'2024-12-28 00:09:11',214259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64803,2,'2024-12-28 00:09:16',242225,'2024-12-28 00:09:18',249271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64805,2,'2024-12-28 00:09:21',276361,'2024-12-28 00:09:21',284959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64807,2,'2024-12-28 00:09:26',313094,'2024-12-28 00:09:26',321259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64809,2,'2024-12-28 00:09:26',321662,'2024-12-28 00:09:28',328860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64811,2,'2024-12-28 00:09:41',430286,'2024-12-28 00:09:43',437658,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64813,2,'2024-12-28 00:09:46',484229,'2024-12-28 00:09:46',490733,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64815,2,'2024-12-28 00:10:06',648126,'2024-12-28 00:10:06',656786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64817,2,'2024-12-28 00:10:11',691371,'2024-12-28 00:10:11',697343,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64819,2,'2024-12-28 00:10:11',697800,'2024-12-28 00:10:11',706039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64821,2,'2024-12-28 00:10:11',707077,'2024-12-28 00:10:11',712600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64823,2,'2024-12-28 00:10:16',745262,'2024-12-28 00:10:16',753777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64825,2,'2024-12-28 00:10:21',771314,'2024-12-28 00:10:23',778722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64827,2,'2024-12-28 00:10:46',902039,'2024-12-28 00:10:48',908947,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64829,2,'2024-12-28 00:10:51',942447,'2024-12-28 00:10:51',954040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64831,2,'2024-12-28 00:10:51',954877,'2024-12-28 00:10:51',964786,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64833,2,'2024-12-28 00:11:06',177,'2024-12-28 00:11:06',20653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.923ms, lost 0%|rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.923ms, lost 0%|rta=0.923ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64835,2,'2024-12-28 00:11:16',0,'2024-12-28 00:11:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64837,2,'2024-12-28 00:11:18',0,'2024-12-28 00:11:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64839,2,'2024-12-28 00:11:26',145758,'2024-12-28 00:11:26',151733,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64841,2,'2024-12-28 00:11:26',152156,'2024-12-28 00:11:26',161418,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64843,2,'2024-12-28 00:11:26',161821,'2024-12-28 00:11:26',170079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64845,2,'2024-12-28 00:11:36',227978,'2024-12-28 00:11:36',234164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64847,2,'2024-12-28 00:11:46',293366,'2024-12-28 00:11:48',300471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64849,2,'2024-12-28 00:11:48',300943,'2024-12-28 00:11:49',299773,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64851,2,'2024-12-28 00:12:11',551326,'2024-12-28 00:12:11',560005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64853,2,'2024-12-28 00:12:16',593176,'2024-12-28 00:12:18',599141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64855,2,'2024-12-28 00:12:21',622231,'2024-12-28 00:12:21',630864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64857,2,'2024-12-28 00:12:26',663310,'2024-12-28 00:12:26',671690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64859,2,'2024-12-28 00:12:26',672118,'2024-12-28 00:12:28',679385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64861,2,'2024-12-28 00:12:36',733694,'2024-12-28 00:12:37',802014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64863,2,'2024-12-28 00:12:41',828651,'2024-12-28 00:12:43',835910,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64865,2,'2024-12-28 00:12:51',911774,'2024-12-28 00:12:52',888624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.977,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64867,2,'2024-12-28 00:13:12',0,'2024-12-28 00:13:12',97,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64869,2,'2024-12-28 00:13:12',6534,'2024-12-28 00:13:12',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64871,2,'2024-12-28 00:13:16',14797,'2024-12-28 00:13:16',18131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64873,2,'2024-12-28 00:13:21',44,'2024-12-28 00:13:23',25445,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64875,2,'2024-12-28 00:13:46',184575,'2024-12-28 00:13:48',190858,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64877,2,'2024-12-28 00:13:51',218789,'2024-12-28 00:13:51',227730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64879,2,'2024-12-28 00:13:51',228177,'2024-12-28 00:13:51',238718,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64881,2,'2024-12-28 00:14:06',329809,'2024-12-28 00:14:06',350364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64883,2,'2024-12-28 00:14:26',433241,'2024-12-28 00:14:26',439317,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64885,2,'2024-12-28 00:14:26',439958,'2024-12-28 00:14:26',448247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64887,2,'2024-12-28 00:14:36',504086,'2024-12-28 00:14:36',510170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64889,2,'2024-12-28 00:14:41',534623,'2024-12-28 00:14:41',543065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64891,2,'2024-12-28 00:14:41',543519,'2024-12-28 00:14:43',550113,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64893,2,'2024-12-28 00:14:46',582024,'2024-12-28 00:14:48',588460,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64895,2,'2024-12-28 00:15:06',692249,'2024-12-28 00:15:08',699670,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64897,2,'2024-12-28 00:15:11',731643,'2024-12-28 00:15:11',740022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64899,2,'2024-12-28 00:15:16',769484,'2024-12-28 00:15:18',776219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64901,2,'2024-12-28 00:15:26',841304,'2024-12-28 00:15:28',849003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64903,2,'2024-12-28 00:15:31',874833,'2024-12-28 00:15:31',883867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64905,2,'2024-12-28 00:15:36',910970,'2024-12-28 00:15:37',968848,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64907,2,'2024-12-28 00:15:41',980934,'2024-12-28 00:15:43',987740,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64909,2,'2024-12-28 00:15:46',3467,'2024-12-28 00:15:46',10,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64911,2,'2024-12-28 00:15:56',24991,'2024-12-28 00:15:58',28285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64913,2,'2024-12-28 00:15:58',55,'2024-12-28 00:16:00',3971,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64915,2,'2024-12-28 00:16:06',138574,'2024-12-28 00:16:06',146954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64917,2,'2024-12-28 00:16:11',187970,'2024-12-28 00:16:11',194064,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64919,2,'2024-12-28 00:16:11',194567,'2024-12-28 00:16:11',202819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64921,2,'2024-12-28 00:16:11',203876,'2024-12-28 00:16:11',209396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64923,2,'2024-12-28 00:16:16',246846,'2024-12-28 00:16:16',255378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64925,2,'2024-12-28 00:16:36',379283,'2024-12-28 00:16:38',386282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64927,2,'2024-12-28 00:16:51',467818,'2024-12-28 00:16:51',476515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64929,2,'2024-12-28 00:16:51',476945,'2024-12-28 00:16:51',485187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64931,2,'2024-12-28 00:16:51',485614,'2024-12-28 00:16:51',495177,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64933,2,'2024-12-28 00:17:16',655232,'2024-12-28 00:17:18',661493,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64935,2,'2024-12-28 00:17:18',661904,'2024-12-28 00:17:19',661676,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64937,2,'2024-12-28 00:17:26',735120,'2024-12-28 00:17:26',741414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64939,2,'2024-12-28 00:17:26',741882,'2024-12-28 00:17:26',751572,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64941,2,'2024-12-28 00:17:41',839812,'2024-12-28 00:17:41',848172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64943,2,'2024-12-28 00:17:41',848577,'2024-12-28 00:17:43',854793,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64945,2,'2024-12-28 00:17:46',882831,'2024-12-28 00:17:48',889671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64947,2,'2024-12-28 00:18:06',983960,'2024-12-28 00:18:08',990017,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64949,2,'2024-12-28 00:18:21',25998,'2024-12-28 00:18:21',29483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64951,2,'2024-12-28 00:18:26',0,'2024-12-28 00:18:26',106119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64953,2,'2024-12-28 00:18:26',106509,'2024-12-28 00:18:28',114093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64955,2,'2024-12-28 00:18:31',158027,'2024-12-28 00:18:32',148040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64957,2,'2024-12-28 00:18:41',207102,'2024-12-28 00:18:43',214644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64959,2,'2024-12-28 00:18:46',250576,'2024-12-28 00:18:46',256630,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64961,2,'2024-12-28 00:18:56',324013,'2024-12-28 00:18:58',330620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64963,2,'2024-12-28 00:18:58',331107,'2024-12-28 00:19:00',337166,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64965,2,'2024-12-28 00:19:06',393900,'2024-12-28 00:19:06',401899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64967,2,'2024-12-28 00:19:11',443151,'2024-12-28 00:19:11',451915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64969,2,'2024-12-28 00:19:11',452956,'2024-12-28 00:19:11',458531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64971,2,'2024-12-28 00:19:21',511140,'2024-12-28 00:19:23',518215,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64973,2,'2024-12-28 00:19:46',644804,'2024-12-28 00:19:48',651515,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64975,2,'2024-12-28 00:19:51',675847,'2024-12-28 00:19:51',684665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64977,2,'2024-12-28 00:19:51',685088,'2024-12-28 00:19:51',693467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64979,2,'2024-12-28 00:20:06',781318,'2024-12-28 00:20:06',801451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64981,2,'2024-12-28 00:20:16',857452,'2024-12-28 00:20:18',863445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64983,2,'2024-12-28 00:20:18',863921,'2024-12-28 00:20:19',863676,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64985,2,'2024-12-28 00:20:26',908812,'2024-12-28 00:20:26',922084,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64987,2,'2024-12-28 00:20:26',922502,'2024-12-28 00:20:26',930737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64989,2,'2024-12-28 00:20:36',984995,'2024-12-28 00:20:36',991159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64991,2,'2024-12-28 00:20:41',3918,'2024-12-28 00:20:41',7246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64993,2,'2024-12-28 00:21:06',154715,'2024-12-28 00:21:08',161210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64995,2,'2024-12-28 00:21:11',191036,'2024-12-28 00:21:11',199509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(64997,2,'2024-12-28 00:21:16',226701,'2024-12-28 00:21:18',233781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(64999,2,'2024-12-28 00:21:21',267513,'2024-12-28 00:21:21',275877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65001,2,'2024-12-28 00:21:26',309907,'2024-12-28 00:21:26',318563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65003,2,'2024-12-28 00:21:26',319041,'2024-12-28 00:21:28',326041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65005,2,'2024-12-28 00:21:46',561993,'2024-12-28 00:21:46',568114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65007,2,'2024-12-28 00:21:56',632288,'2024-12-28 00:21:58',640023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65009,2,'2024-12-28 00:21:58',640680,'2024-12-28 00:22:00',647344,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65011,2,'2024-12-28 00:22:06',690064,'2024-12-28 00:22:06',698604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65013,2,'2024-12-28 00:22:11',733521,'2024-12-28 00:22:11',739426,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65015,2,'2024-12-28 00:22:11',739925,'2024-12-28 00:22:11',748231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65017,2,'2024-12-28 00:22:11',749367,'2024-12-28 00:22:11',754852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65019,2,'2024-12-28 00:22:16',790257,'2024-12-28 00:22:16',799043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65021,2,'2024-12-28 00:22:21',819400,'2024-12-28 00:22:23',826291,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65023,2,'2024-12-28 00:22:51',986751,'2024-12-28 00:22:51',995697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65025,2,'2024-12-28 00:22:51',996338,'2024-12-28 00:22:52',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.087,0,'OK - 84.38.95.222: rta 4.080ms, lost 0%|rta=4.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 4.080ms, lost 0%|rta=4.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65027,2,'2024-12-28 00:23:06',154907,'2024-12-28 00:23:06',175432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65029,2,'2024-12-28 00:23:16',215173,'2024-12-28 00:23:18',222888,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65031,2,'2024-12-28 00:23:18',223357,'2024-12-28 00:23:19',222173,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65033,2,'2024-12-28 00:23:26',253620,'2024-12-28 00:23:26',259794,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65035,2,'2024-12-28 00:23:26',260228,'2024-12-28 00:23:26',269434,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65037,2,'2024-12-28 00:23:26',269853,'2024-12-28 00:23:26',278111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65039,2,'2024-12-28 00:23:36',338318,'2024-12-28 00:23:36',487216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.148,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65041,2,'2024-12-28 00:23:46',535653,'2024-12-28 00:23:48',542483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65043,2,'2024-12-28 00:23:48',542962,'2024-12-28 00:23:49',541824,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65045,2,'2024-12-28 00:24:06',677667,'2024-12-28 00:24:08',685159,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65047,2,'2024-12-28 00:24:11',707008,'2024-12-28 00:24:11',715646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65049,2,'2024-12-28 00:24:16',741156,'2024-12-28 00:24:18',748868,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65051,2,'2024-12-28 00:24:21',777245,'2024-12-28 00:24:21',785881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65053,2,'2024-12-28 00:24:26',812542,'2024-12-28 00:24:26',821004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65055,2,'2024-12-28 00:24:26',821491,'2024-12-28 00:24:28',827541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65057,2,'2024-12-28 00:24:36',883447,'2024-12-28 00:24:37',952798,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.069,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65059,2,'2024-12-28 00:24:41',970607,'2024-12-28 00:24:43',978044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65061,2,'2024-12-28 00:24:47',0,'2024-12-28 00:24:47',103,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65063,2,'2024-12-28 00:24:56',18722,'2024-12-28 00:24:58',331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65065,2,'2024-12-28 00:25:11',170329,'2024-12-28 00:25:11',176275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65067,2,'2024-12-28 00:25:11',176736,'2024-12-28 00:25:11',184992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65069,2,'2024-12-28 00:25:16',203403,'2024-12-28 00:25:16',211973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65071,2,'2024-12-28 00:25:21',243268,'2024-12-28 00:25:23',251180,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65073,2,'2024-12-28 00:25:46',388864,'2024-12-28 00:25:48',396539,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65075,2,'2024-12-28 00:25:51',426198,'2024-12-28 00:25:51',434976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65077,2,'2024-12-28 00:25:51',435414,'2024-12-28 00:25:51',445468,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65079,2,'2024-12-28 00:26:06',544643,'2024-12-28 00:26:06',570245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.997ms, lost 0%|rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.997ms, lost 0%|rta=0.997ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65081,2,'2024-12-28 00:26:16',624174,'2024-12-28 00:26:18',630835,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65083,2,'2024-12-28 00:26:26',681349,'2024-12-28 00:26:26',687662,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65085,2,'2024-12-28 00:26:26',688101,'2024-12-28 00:26:26',701915,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%|rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.426ms, lost 0%|rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65087,2,'2024-12-28 00:26:26',702332,'2024-12-28 00:26:26',710589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65089,2,'2024-12-28 00:26:36',770084,'2024-12-28 00:26:36',776239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65091,2,'2024-12-28 00:26:41',804699,'2024-12-28 00:26:41',813042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65093,2,'2024-12-28 00:26:41',813475,'2024-12-28 00:26:43',820408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65095,2,'2024-12-28 00:26:46',846000,'2024-12-28 00:26:48',852686,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65097,2,'2024-12-28 00:27:11',992696,'2024-12-28 00:27:12',9,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65099,2,'2024-12-28 00:27:16',953,'2024-12-28 00:27:18',9448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65101,2,'2024-12-28 00:27:21',18799,'2024-12-28 00:27:21',22168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65103,2,'2024-12-28 00:27:26',7,'2024-12-28 00:27:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65105,2,'2024-12-28 00:27:26',0,'2024-12-28 00:27:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65107,2,'2024-12-28 00:27:36',152874,'2024-12-28 00:27:37',217079,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65109,2,'2024-12-28 00:27:41',255482,'2024-12-28 00:27:43',262266,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65111,2,'2024-12-28 00:27:46',296922,'2024-12-28 00:27:46',303337,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65113,2,'2024-12-28 00:27:51',330179,'2024-12-28 00:27:52',322627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.993,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65115,2,'2024-12-28 00:28:06',509735,'2024-12-28 00:28:06',518376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65117,2,'2024-12-28 00:28:11',564290,'2024-12-28 00:28:11',570200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65119,2,'2024-12-28 00:28:11',571783,'2024-12-28 00:28:11',577346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65121,2,'2024-12-28 00:28:16',608173,'2024-12-28 00:28:16',616609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65123,2,'2024-12-28 00:28:36',697613,'2024-12-28 00:28:38',705063,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65125,2,'2024-12-28 00:28:51',793021,'2024-12-28 00:28:51',801923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65127,2,'2024-12-28 00:28:51',802376,'2024-12-28 00:28:51',810692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65129,2,'2024-12-28 00:28:51',811136,'2024-12-28 00:28:51',904050,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.092,0,'OK - 84.38.95.222: rta 4.382ms, lost 0%|rta=4.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 4.382ms, lost 0%|rta=4.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65131,2,'2024-12-28 00:29:06',981701,'2024-12-28 00:29:07',1086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%|rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.740ms, lost 0%|rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65133,2,'2024-12-28 00:29:16',29,'2024-12-28 00:29:18',2266,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65135,2,'2024-12-28 00:29:26',115902,'2024-12-28 00:29:26',121928,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65137,2,'2024-12-28 00:29:36',165117,'2024-12-28 00:29:36',171147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65139,2,'2024-12-28 00:29:41',196023,'2024-12-28 00:29:41',204407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65141,2,'2024-12-28 00:29:41',204842,'2024-12-28 00:29:43',211464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65143,2,'2024-12-28 00:29:46',255265,'2024-12-28 00:29:48',261716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65145,2,'2024-12-28 00:30:06',421079,'2024-12-28 00:30:08',428789,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65147,2,'2024-12-28 00:30:26',559123,'2024-12-28 00:30:28',565765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65149,2,'2024-12-28 00:30:36',622223,'2024-12-28 00:30:37',689080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.066,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65151,2,'2024-12-28 00:30:41',712470,'2024-12-28 00:30:43',719931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65153,2,'2024-12-28 00:30:46',757154,'2024-12-28 00:30:46',763228,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65155,2,'2024-12-28 00:30:56',820161,'2024-12-28 00:30:58',827860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65157,2,'2024-12-28 00:30:58',828366,'2024-12-28 00:31:00',836205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65159,2,'2024-12-28 00:31:06',880779,'2024-12-28 00:31:06',888949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65161,2,'2024-12-28 00:31:11',932700,'2024-12-28 00:31:11',941498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65163,2,'2024-12-28 00:31:11',942523,'2024-12-28 00:31:11',948048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65165,2,'2024-12-28 00:31:21',994319,'2024-12-28 00:31:24',1367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65167,2,'2024-12-28 00:31:46',0,'2024-12-28 00:31:48',100837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65169,2,'2024-12-28 00:31:51',130874,'2024-12-28 00:31:51',139576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65171,2,'2024-12-28 00:31:51',140004,'2024-12-28 00:31:51',148225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65173,2,'2024-12-28 00:31:51',148629,'2024-12-28 00:31:51',160630,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65175,2,'2024-12-28 00:32:16',293305,'2024-12-28 00:32:18',437284,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.143,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65177,2,'2024-12-28 00:32:18',437952,'2024-12-28 00:32:19',437622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65179,2,'2024-12-28 00:32:26',471462,'2024-12-28 00:32:26',477474,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65181,2,'2024-12-28 00:32:26',477888,'2024-12-28 00:32:26',493230,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.505ms, lost 0%|rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.505ms, lost 0%|rta=0.505ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65183,2,'2024-12-28 00:32:26',493633,'2024-12-28 00:32:26',501925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65185,2,'2024-12-28 00:32:41',601438,'2024-12-28 00:32:41',609813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65187,2,'2024-12-28 00:32:46',643893,'2024-12-28 00:32:48',650729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65189,2,'2024-12-28 00:33:06',757100,'2024-12-28 00:33:08',763972,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65191,2,'2024-12-28 00:33:11',786270,'2024-12-28 00:33:11',794831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65193,2,'2024-12-28 00:33:16',822819,'2024-12-28 00:33:18',828545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65195,2,'2024-12-28 00:33:21',857444,'2024-12-28 00:33:21',865912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65197,2,'2024-12-28 00:33:26',883584,'2024-12-28 00:33:26',892661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65199,2,'2024-12-28 00:33:26',893141,'2024-12-28 00:33:28',900104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65201,2,'2024-12-28 00:33:36',961255,'2024-12-28 00:33:38',18,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65203,2,'2024-12-28 00:33:46',58,'2024-12-28 00:33:46',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65205,2,'2024-12-28 00:33:56',132425,'2024-12-28 00:33:58',138529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65207,2,'2024-12-28 00:33:58',139047,'2024-12-28 00:34:00',146115,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65209,2,'2024-12-28 00:34:06',175194,'2024-12-28 00:34:06',183270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65211,2,'2024-12-28 00:34:11',218545,'2024-12-28 00:34:11',224629,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65213,2,'2024-12-28 00:34:11',225131,'2024-12-28 00:34:11',233475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65215,2,'2024-12-28 00:34:11',234504,'2024-12-28 00:34:11',239949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65217,2,'2024-12-28 00:34:16',275144,'2024-12-28 00:34:16',283656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65219,2,'2024-12-28 00:34:21',302472,'2024-12-28 00:34:23',309496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65221,2,'2024-12-28 00:34:51',437916,'2024-12-28 00:34:51',446709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65223,2,'2024-12-28 00:34:56',479195,'2024-12-28 00:34:56',487654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65225,2,'2024-12-28 00:35:06',543467,'2024-12-28 00:35:06',573441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.216ms, lost 0%|rta=1.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.216ms, lost 0%|rta=1.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65227,2,'2024-12-28 00:35:16',626323,'2024-12-28 00:35:18',633508,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65229,2,'2024-12-28 00:35:18',633984,'2024-12-28 00:35:19',631687,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65231,2,'2024-12-28 00:35:26',685898,'2024-12-28 00:35:26',695659,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65233,2,'2024-12-28 00:35:26',696098,'2024-12-28 00:35:26',704357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65235,2,'2024-12-28 00:35:36',772659,'2024-12-28 00:35:36',778989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65237,2,'2024-12-28 00:35:41',797103,'2024-12-28 00:35:43',804025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65239,2,'2024-12-28 00:35:46',836681,'2024-12-28 00:35:48',843394,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65241,2,'2024-12-28 00:36:06',947536,'2024-12-28 00:36:08',954448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65243,2,'2024-12-28 00:36:11',980102,'2024-12-28 00:36:11',988651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65245,2,'2024-12-28 00:36:17',9,'2024-12-28 00:36:19',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65247,2,'2024-12-28 00:36:21',24,'2024-12-28 00:36:21',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65249,2,'2024-12-28 00:36:26',29538,'2024-12-28 00:36:26',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65251,2,'2024-12-28 00:36:26',0,'2024-12-28 00:36:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65253,2,'2024-12-28 00:36:41',209568,'2024-12-28 00:36:43',217502,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65255,2,'2024-12-28 00:36:46',250172,'2024-12-28 00:36:46',256306,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65257,2,'2024-12-28 00:36:56',325729,'2024-12-28 00:36:58',333243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65259,2,'2024-12-28 00:37:11',438358,'2024-12-28 00:37:11',444445,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65261,2,'2024-12-28 00:37:11',444920,'2024-12-28 00:37:11',453208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65263,2,'2024-12-28 00:37:11',454239,'2024-12-28 00:37:11',459795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65265,2,'2024-12-28 00:37:16',483091,'2024-12-28 00:37:16',491599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65267,2,'2024-12-28 00:37:21',510576,'2024-12-28 00:37:23',516843,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65269,2,'2024-12-28 00:37:46',641166,'2024-12-28 00:37:48',648089,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65271,2,'2024-12-28 00:37:51',674166,'2024-12-28 00:37:51',682989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65273,2,'2024-12-28 00:37:51',683425,'2024-12-28 00:37:51',694623,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65275,2,'2024-12-28 00:38:06',799357,'2024-12-28 00:38:06',820684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%|rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.782ms, lost 0%|rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65277,2,'2024-12-28 00:38:16',856627,'2024-12-28 00:38:18',863642,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65279,2,'2024-12-28 00:38:18',864147,'2024-12-28 00:38:19',862937,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65281,2,'2024-12-28 00:38:26',910460,'2024-12-28 00:38:26',916776,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65283,2,'2024-12-28 00:38:26',917213,'2024-12-28 00:38:26',929177,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65285,2,'2024-12-28 00:38:26',929591,'2024-12-28 00:38:26',937830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65287,2,'2024-12-28 00:38:37',70,'2024-12-28 00:38:37',14,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65289,2,'2024-12-28 00:38:41',13344,'2024-12-28 00:38:41',16766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65291,2,'2024-12-28 00:38:46',23986,'2024-12-28 00:38:48',26686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65293,2,'2024-12-28 00:38:48',52,'2024-12-28 00:38:49',26382,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65295,2,'2024-12-28 00:39:11',167948,'2024-12-28 00:39:11',176461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65297,2,'2024-12-28 00:39:16',191616,'2024-12-28 00:39:18',199040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65299,2,'2024-12-28 00:39:21',226727,'2024-12-28 00:39:21',235196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65301,2,'2024-12-28 00:39:26',260269,'2024-12-28 00:39:26',268288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65303,2,'2024-12-28 00:39:26',268714,'2024-12-28 00:39:28',275508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65305,2,'2024-12-28 00:39:36',304271,'2024-12-28 00:39:37',397060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.092,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65307,2,'2024-12-28 00:39:41',424235,'2024-12-28 00:39:43',432525,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65309,2,'2024-12-28 00:39:56',544598,'2024-12-28 00:39:58',551211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65311,2,'2024-12-28 00:39:58',551705,'2024-12-28 00:40:00',557741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65313,2,'2024-12-28 00:40:06',600797,'2024-12-28 00:40:06',609075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65315,2,'2024-12-28 00:40:11',653803,'2024-12-28 00:40:11',659896,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65317,2,'2024-12-28 00:40:16',689467,'2024-12-28 00:40:16',698037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65319,2,'2024-12-28 00:40:21',723106,'2024-12-28 00:40:23',729359,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65321,2,'2024-12-28 00:40:46',847539,'2024-12-28 00:40:47',471401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.624,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65323,2,'2024-12-28 00:40:51',490613,'2024-12-28 00:40:51',499322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65325,2,'2024-12-28 00:40:51',499772,'2024-12-28 00:40:51',508043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65327,2,'2024-12-28 00:40:51',508499,'2024-12-28 00:40:51',520573,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65329,2,'2024-12-28 00:41:06',587338,'2024-12-28 00:41:06',608032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65331,2,'2024-12-28 00:41:16',645274,'2024-12-28 00:41:18',652359,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65333,2,'2024-12-28 00:41:26',681793,'2024-12-28 00:41:26',688103,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65335,2,'2024-12-28 00:41:26',688746,'2024-12-28 00:41:26',697013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65337,2,'2024-12-28 00:41:36',751238,'2024-12-28 00:41:36',757395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65339,2,'2024-12-28 00:41:41',782911,'2024-12-28 00:41:41',791307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65341,2,'2024-12-28 00:41:41',791765,'2024-12-28 00:41:43',797994,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65343,2,'2024-12-28 00:41:46',823774,'2024-12-28 00:41:48',831314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65345,2,'2024-12-28 00:42:06',931502,'2024-12-28 00:42:08',938483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65347,2,'2024-12-28 00:42:16',988141,'2024-12-28 00:42:18',994518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65349,2,'2024-12-28 00:42:31',0,'2024-12-28 00:42:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65351,2,'2024-12-28 00:42:36',120739,'2024-12-28 00:42:37',191685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65353,2,'2024-12-28 00:42:41',226464,'2024-12-28 00:42:43',233223,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65355,2,'2024-12-28 00:42:46',268695,'2024-12-28 00:42:46',274819,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65357,2,'2024-12-28 00:42:56',367769,'2024-12-28 00:42:58',374879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65359,2,'2024-12-28 00:42:58',375551,'2024-12-28 00:43:00',382419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65361,2,'2024-12-28 00:43:06',435220,'2024-12-28 00:43:06',444233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65363,2,'2024-12-28 00:43:11',476367,'2024-12-28 00:43:11',485039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65365,2,'2024-12-28 00:43:11',486093,'2024-12-28 00:43:11',491720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65367,2,'2024-12-28 00:43:21',546681,'2024-12-28 00:43:23',553173,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65369,2,'2024-12-28 00:43:36',651074,'2024-12-28 00:43:38',658649,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65371,2,'2024-12-28 00:43:51',734398,'2024-12-28 00:43:51',743187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65373,2,'2024-12-28 00:43:51',743620,'2024-12-28 00:43:51',751872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65375,2,'2024-12-28 00:43:51',752287,'2024-12-28 00:43:51',762915,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65377,2,'2024-12-28 00:44:16',897670,'2024-12-28 00:44:18',905702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65379,2,'2024-12-28 00:44:18',906361,'2024-12-28 00:44:19',903895,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65381,2,'2024-12-28 00:44:26',962890,'2024-12-28 00:44:26',969016,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65383,2,'2024-12-28 00:44:26',969473,'2024-12-28 00:44:26',980931,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65385,2,'2024-12-28 00:44:41',48,'2024-12-28 00:44:41',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65387,2,'2024-12-28 00:44:46',0,'2024-12-28 00:44:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65389,2,'2024-12-28 00:45:06',185972,'2024-12-28 00:45:08',192771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65391,2,'2024-12-28 00:45:11',214942,'2024-12-28 00:45:11',223300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65393,2,'2024-12-28 00:45:16',248293,'2024-12-28 00:45:18',255436,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65395,2,'2024-12-28 00:45:21',284459,'2024-12-28 00:45:21',292943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65397,2,'2024-12-28 00:45:26',320754,'2024-12-28 00:45:26',329309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65399,2,'2024-12-28 00:45:26',329772,'2024-12-28 00:45:28',336135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65401,2,'2024-12-28 00:45:31',372505,'2024-12-28 00:45:33',380756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65403,2,'2024-12-28 00:45:46',472545,'2024-12-28 00:45:46',478598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65405,2,'2024-12-28 00:45:56',529459,'2024-12-28 00:45:58',537018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65407,2,'2024-12-28 00:45:58',537659,'2024-12-28 00:46:00',544351,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65409,2,'2024-12-28 00:46:06',579322,'2024-12-28 00:46:06',587793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65411,2,'2024-12-28 00:46:11',626868,'2024-12-28 00:46:11',632793,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65413,2,'2024-12-28 00:46:11',633249,'2024-12-28 00:46:11',641462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65415,2,'2024-12-28 00:46:11',642490,'2024-12-28 00:46:11',648054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65417,2,'2024-12-28 00:46:16',677925,'2024-12-28 00:46:16',686388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65419,2,'2024-12-28 00:46:21',709014,'2024-12-28 00:46:23',715949,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65421,2,'2024-12-28 00:46:51',849649,'2024-12-28 00:46:51',858740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65423,2,'2024-12-28 00:46:51',859225,'2024-12-28 00:46:51',867512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65425,2,'2024-12-28 00:47:06',966067,'2024-12-28 00:47:06',991285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.973ms, lost 0%|rta=0.973ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.973ms, lost 0%|rta=0.973ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65427,2,'2024-12-28 00:47:16',2,'2024-12-28 00:47:18',15597,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65429,2,'2024-12-28 00:47:21',54,'2024-12-28 00:47:23',30863,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65431,2,'2024-12-28 00:47:26',103188,'2024-12-28 00:47:26',114922,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65433,2,'2024-12-28 00:47:26',115341,'2024-12-28 00:47:26',123528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65435,2,'2024-12-28 00:47:36',155850,'2024-12-28 00:47:36',162312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65437,2,'2024-12-28 00:47:41',190413,'2024-12-28 00:47:41',198931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65439,2,'2024-12-28 00:47:46',243270,'2024-12-28 00:47:48',251580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65441,2,'2024-12-28 00:48:06',380128,'2024-12-28 00:48:08',386961,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65443,2,'2024-12-28 00:48:11',407467,'2024-12-28 00:48:11',416159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65445,2,'2024-12-28 00:48:16',442818,'2024-12-28 00:48:18',449611,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65447,2,'2024-12-28 00:48:21',474502,'2024-12-28 00:48:21',483170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65449,2,'2024-12-28 00:48:26',520545,'2024-12-28 00:48:26',528926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65451,2,'2024-12-28 00:48:26',529393,'2024-12-28 00:48:28',536235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65453,2,'2024-12-28 00:48:41',619545,'2024-12-28 00:48:43',626746,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65455,2,'2024-12-28 00:48:46',663112,'2024-12-28 00:48:46',669106,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65457,2,'2024-12-28 00:49:06',784275,'2024-12-28 00:49:06',792953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65459,2,'2024-12-28 00:49:11',814895,'2024-12-28 00:49:11',821059,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65461,2,'2024-12-28 00:49:11',821556,'2024-12-28 00:49:11',829829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65463,2,'2024-12-28 00:49:11',830953,'2024-12-28 00:49:11',836481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65465,2,'2024-12-28 00:49:16',859644,'2024-12-28 00:49:16',868325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65467,2,'2024-12-28 00:49:21',890057,'2024-12-28 00:49:23',896777,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65469,2,'2024-12-28 00:49:51',41,'2024-12-28 00:49:53',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65471,2,'2024-12-28 00:49:53',5,'2024-12-28 00:49:53',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65473,2,'2024-12-28 00:49:53',6,'2024-12-28 00:49:53',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%|rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.500ms, lost 0%|rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65475,2,'2024-12-28 00:50:06',142918,'2024-12-28 00:50:06',163196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65477,2,'2024-12-28 00:50:16',209068,'2024-12-28 00:50:18',216006,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65479,2,'2024-12-28 00:50:18',216507,'2024-12-28 00:50:19',215270,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65481,2,'2024-12-28 00:50:26',276622,'2024-12-28 00:50:26',282874,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65483,2,'2024-12-28 00:50:26',283317,'2024-12-28 00:50:26',292930,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65485,2,'2024-12-28 00:50:26',293352,'2024-12-28 00:50:26',301621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65487,2,'2024-12-28 00:50:36',366826,'2024-12-28 00:50:36',372914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65489,2,'2024-12-28 00:50:46',432595,'2024-12-28 00:50:48',438888,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65491,2,'2024-12-28 00:50:48',439377,'2024-12-28 00:50:49',439136,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65493,2,'2024-12-28 00:51:11',570707,'2024-12-28 00:51:11',579306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65495,2,'2024-12-28 00:51:16',602721,'2024-12-28 00:51:18',610125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65497,2,'2024-12-28 00:51:21',634827,'2024-12-28 00:51:21',643453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65499,2,'2024-12-28 00:51:26',672927,'2024-12-28 00:51:26',682231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%|rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.171ms, lost 0%|rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65501,2,'2024-12-28 00:51:26',682700,'2024-12-28 00:51:28',689165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65503,2,'2024-12-28 00:51:36',740744,'2024-12-28 00:51:37',809619,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65505,2,'2024-12-28 00:51:41',824204,'2024-12-28 00:51:43',831464,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65507,2,'2024-12-28 00:51:56',930689,'2024-12-28 00:51:58',937813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65509,2,'2024-12-28 00:51:58',938311,'2024-12-28 00:52:00',945417,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65511,2,'2024-12-28 00:52:11',7543,'2024-12-28 00:52:11',18,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65513,2,'2024-12-28 00:52:16',37,'2024-12-28 00:52:16',22762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65515,2,'2024-12-28 00:52:21',0,'2024-12-28 00:52:23',101372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65517,2,'2024-12-28 00:52:46',276550,'2024-12-28 00:52:48',283537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65519,2,'2024-12-28 00:52:51',318308,'2024-12-28 00:52:51',327027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65521,2,'2024-12-28 00:52:51',327452,'2024-12-28 00:52:51',339732,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65523,2,'2024-12-28 00:53:06',423369,'2024-12-28 00:53:06',444952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%|rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.797ms, lost 0%|rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65525,2,'2024-12-28 00:53:26',563400,'2024-12-28 00:53:26',569685,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65527,2,'2024-12-28 00:53:26',570260,'2024-12-28 00:53:26',578619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65529,2,'2024-12-28 00:53:36',635300,'2024-12-28 00:53:36',641387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65531,2,'2024-12-28 00:53:41',668497,'2024-12-28 00:53:41',676861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65533,2,'2024-12-28 00:53:41',677258,'2024-12-28 00:53:43',683445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65535,2,'2024-12-28 00:53:46',710719,'2024-12-28 00:53:48',717283,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65537,2,'2024-12-28 00:54:06',815588,'2024-12-28 00:54:08',821618,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65539,2,'2024-12-28 00:54:11',845697,'2024-12-28 00:54:11',854244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65541,2,'2024-12-28 00:54:16',890514,'2024-12-28 00:54:18',898670,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65543,2,'2024-12-28 00:54:31',989980,'2024-12-28 00:54:31',999058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65545,2,'2024-12-28 00:54:36',4054,'2024-12-28 00:54:38',6412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65547,2,'2024-12-28 00:54:41',294,'2024-12-28 00:54:43',22015,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65549,2,'2024-12-28 00:54:46',0,'2024-12-28 00:54:46',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65551,2,'2024-12-28 00:54:56',123697,'2024-12-28 00:54:58',130917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65553,2,'2024-12-28 00:54:58',131580,'2024-12-28 00:55:00',138071,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65555,2,'2024-12-28 00:55:06',175525,'2024-12-28 00:55:06',183755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65557,2,'2024-12-28 00:55:11',221612,'2024-12-28 00:55:11',227963,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65559,2,'2024-12-28 00:55:11',228461,'2024-12-28 00:55:11',236817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65561,2,'2024-12-28 00:55:11',237876,'2024-12-28 00:55:11',243334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65563,2,'2024-12-28 00:55:16',255448,'2024-12-28 00:55:16',417449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65565,2,'2024-12-28 00:55:21',439859,'2024-12-28 00:55:23',446881,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65567,2,'2024-12-28 00:55:36',501989,'2024-12-28 00:55:38',508741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65569,2,'2024-12-28 00:55:51',578122,'2024-12-28 00:55:51',586940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65571,2,'2024-12-28 00:55:51',587361,'2024-12-28 00:55:51',595621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65573,2,'2024-12-28 00:55:51',596048,'2024-12-28 00:55:51',610111,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%|rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.441ms, lost 0%|rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65575,2,'2024-12-28 00:56:16',862509,'2024-12-28 00:56:18',869150,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65577,2,'2024-12-28 00:56:18',869623,'2024-12-28 00:56:19',868528,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65579,2,'2024-12-28 00:56:26',928468,'2024-12-28 00:56:26',934591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65581,2,'2024-12-28 00:56:26',935043,'2024-12-28 00:56:26',948449,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65583,2,'2024-12-28 00:56:37',0,'2024-12-28 00:56:37',7228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65585,2,'2024-12-28 00:56:41',2,'2024-12-28 00:56:41',16074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65587,2,'2024-12-28 00:56:46',4,'2024-12-28 00:56:48',24496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65589,2,'2024-12-28 00:56:48',5,'2024-12-28 00:56:49',46,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65591,2,'2024-12-28 00:57:06',204906,'2024-12-28 00:57:08',211774,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65593,2,'2024-12-28 00:57:21',288214,'2024-12-28 00:57:21',296895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65595,2,'2024-12-28 00:57:26',336318,'2024-12-28 00:57:26',344888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65597,2,'2024-12-28 00:57:26',345358,'2024-12-28 00:57:28',351470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65599,2,'2024-12-28 00:57:31',390547,'2024-12-28 00:57:33',398306,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65601,2,'2024-12-28 00:57:46',489096,'2024-12-28 00:57:46',495170,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65603,2,'2024-12-28 00:57:56',557483,'2024-12-28 00:57:58',564430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65605,2,'2024-12-28 00:57:58',564911,'2024-12-28 00:58:00',571790,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65607,2,'2024-12-28 00:58:06',613843,'2024-12-28 00:58:06',621957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65609,2,'2024-12-28 00:58:11',656745,'2024-12-28 00:58:11',665870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65611,2,'2024-12-28 00:58:11',666917,'2024-12-28 00:58:11',672441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65613,2,'2024-12-28 00:58:21',724776,'2024-12-28 00:58:23',731820,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65615,2,'2024-12-28 00:58:51',871442,'2024-12-28 00:58:51',880662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65617,2,'2024-12-28 00:58:51',881104,'2024-12-28 00:58:51',889334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65619,2,'2024-12-28 00:59:06',974208,'2024-12-28 00:59:06',997751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.879ms, lost 0%|rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.879ms, lost 0%|rta=0.879ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65621,2,'2024-12-28 00:59:16',27,'2024-12-28 00:59:18',2183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65623,2,'2024-12-28 00:59:21',21678,'2024-12-28 00:59:23',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65625,2,'2024-12-28 00:59:26',0,'2024-12-28 00:59:26',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65627,2,'2024-12-28 00:59:26',100388,'2024-12-28 00:59:26',108689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65629,2,'2024-12-28 00:59:36',144231,'2024-12-28 00:59:36',150336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65631,2,'2024-12-28 00:59:41',185464,'2024-12-28 00:59:41',344989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65633,2,'2024-12-28 01:00:06',461436,'2024-12-28 01:00:08',468954,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65635,2,'2024-12-28 01:00:11',498819,'2024-12-28 01:00:11',507349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65637,2,'2024-12-28 01:00:16',529484,'2024-12-28 01:00:18',536111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65639,2,'2024-12-28 01:00:21',565224,'2024-12-28 01:00:21',573793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65641,2,'2024-12-28 01:00:26',610038,'2024-12-28 01:00:26',618052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65643,2,'2024-12-28 01:00:26',618515,'2024-12-28 01:00:28',625191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65645,2,'2024-12-28 01:00:41',711251,'2024-12-28 01:00:43',718638,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65647,2,'2024-12-28 01:00:46',752367,'2024-12-28 01:00:46',758385,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65649,2,'2024-12-28 01:01:06',861815,'2024-12-28 01:01:06',870433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65651,2,'2024-12-28 01:01:11',904574,'2024-12-28 01:01:11',910822,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65653,2,'2024-12-28 01:01:11',911268,'2024-12-28 01:01:11',919505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65655,2,'2024-12-28 01:01:11',920416,'2024-12-28 01:01:11',925951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65657,2,'2024-12-28 01:01:16',953056,'2024-12-28 01:01:16',961567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65659,2,'2024-12-28 01:01:21',983628,'2024-12-28 01:01:23',989167,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65661,2,'2024-12-28 01:01:46',0,'2024-12-28 01:01:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65663,2,'2024-12-28 01:01:51',128233,'2024-12-28 01:01:51',137115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65665,2,'2024-12-28 01:01:51',137939,'2024-12-28 01:01:51',148146,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65667,2,'2024-12-28 01:02:06',233339,'2024-12-28 01:02:06',260370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65669,2,'2024-12-28 01:02:16',310664,'2024-12-28 01:02:18',317947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65671,2,'2024-12-28 01:02:18',318449,'2024-12-28 01:02:19',318152,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65673,2,'2024-12-28 01:02:26',366555,'2024-12-28 01:02:26',372869,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65675,2,'2024-12-28 01:02:26',373333,'2024-12-28 01:02:26',382954,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65677,2,'2024-12-28 01:02:26',383399,'2024-12-28 01:02:26',391734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65679,2,'2024-12-28 01:02:36',460872,'2024-12-28 01:02:36',467178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65681,2,'2024-12-28 01:02:41',495899,'2024-12-28 01:02:43',502674,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65683,2,'2024-12-28 01:02:46',528861,'2024-12-28 01:02:48',536768,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65685,2,'2024-12-28 01:03:11',677128,'2024-12-28 01:03:11',685706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65687,2,'2024-12-28 01:03:16',720085,'2024-12-28 01:03:18',726780,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65689,2,'2024-12-28 01:03:21',740433,'2024-12-28 01:03:21',748941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65691,2,'2024-12-28 01:03:26',780306,'2024-12-28 01:03:26',788659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65693,2,'2024-12-28 01:03:26',789116,'2024-12-28 01:03:28',795906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65695,2,'2024-12-28 01:03:36',856165,'2024-12-28 01:03:37',919747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65697,2,'2024-12-28 01:03:41',949970,'2024-12-28 01:03:43',956718,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65699,2,'2024-12-28 01:03:46',990778,'2024-12-28 01:03:46',999310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65701,2,'2024-12-28 01:03:47',63,'2024-12-28 01:03:47',46,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65703,2,'2024-12-28 01:03:56',1947,'2024-12-28 01:03:58',2247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65705,2,'2024-12-28 01:04:01',24629,'2024-12-28 01:04:03',54,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65707,2,'2024-12-28 01:04:11',115835,'2024-12-28 01:04:11',122300,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65709,2,'2024-12-28 01:04:11',122815,'2024-12-28 01:04:11',131125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65711,2,'2024-12-28 01:04:16',158260,'2024-12-28 01:04:16',320228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65713,2,'2024-12-28 01:04:21',331041,'2024-12-28 01:04:23',337373,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65715,2,'2024-12-28 01:04:46',455338,'2024-12-28 01:04:48',461556,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65717,2,'2024-12-28 01:04:51',485787,'2024-12-28 01:04:51',494547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65719,2,'2024-12-28 01:04:51',495006,'2024-12-28 01:04:51',504295,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65721,2,'2024-12-28 01:05:06',622686,'2024-12-28 01:05:06',654457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 192.168.77.159: rta 1.304ms, lost 0%|rta=1.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.304ms, lost 0%|rta=1.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65723,2,'2024-12-28 01:05:26',740846,'2024-12-28 01:05:26',746972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65725,2,'2024-12-28 01:05:26',747439,'2024-12-28 01:05:26',756716,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65727,2,'2024-12-28 01:05:26',757178,'2024-12-28 01:05:26',765559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65729,2,'2024-12-28 01:05:36',831309,'2024-12-28 01:05:36',837331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65731,2,'2024-12-28 01:05:41',866440,'2024-12-28 01:05:41',874940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65733,2,'2024-12-28 01:05:41',875406,'2024-12-28 01:05:43',882714,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65735,2,'2024-12-28 01:05:46',909144,'2024-12-28 01:05:48',915476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65737,2,'2024-12-28 01:06:06',1,'2024-12-28 01:06:08',11661,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65739,2,'2024-12-28 01:06:11',19812,'2024-12-28 01:06:11',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65741,2,'2024-12-28 01:06:16',6,'2024-12-28 01:06:18',31947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65743,2,'2024-12-28 01:06:21',107879,'2024-12-28 01:06:21',116464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65745,2,'2024-12-28 01:06:26',131186,'2024-12-28 01:06:26',139640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65747,2,'2024-12-28 01:06:26',140125,'2024-12-28 01:06:28',147259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65749,2,'2024-12-28 01:06:41',348318,'2024-12-28 01:06:43',356133,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65751,2,'2024-12-28 01:06:46',394141,'2024-12-28 01:06:46',400254,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65753,2,'2024-12-28 01:06:56',457058,'2024-12-28 01:06:58',465037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65755,2,'2024-12-28 01:06:58',466123,'2024-12-28 01:07:00',473327,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65757,2,'2024-12-28 01:07:06',510315,'2024-12-28 01:07:06',518907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65759,2,'2024-12-28 01:07:11',556252,'2024-12-28 01:07:11',562588,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65761,2,'2024-12-28 01:07:11',563865,'2024-12-28 01:07:11',569517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65763,2,'2024-12-28 01:07:16',608252,'2024-12-28 01:07:16',616834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65765,2,'2024-12-28 01:07:36',711996,'2024-12-28 01:07:38',719120,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65767,2,'2024-12-28 01:07:51',800485,'2024-12-28 01:07:51',809173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65769,2,'2024-12-28 01:07:51',809614,'2024-12-28 01:07:51',817835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65771,2,'2024-12-28 01:07:51',818252,'2024-12-28 01:07:51',828188,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65773,2,'2024-12-28 01:08:06',927746,'2024-12-28 01:08:06',955160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65775,2,'2024-12-28 01:08:17',1,'2024-12-28 01:08:19',51,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65777,2,'2024-12-28 01:08:19',6,'2024-12-28 01:08:20',3478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65779,2,'2024-12-28 01:08:26',17644,'2024-12-28 01:08:26',4,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65781,2,'2024-12-28 01:08:36',0,'2024-12-28 01:08:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65783,2,'2024-12-28 01:08:41',118943,'2024-12-28 01:08:41',127349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65785,2,'2024-12-28 01:08:41',127787,'2024-12-28 01:08:43',134254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65787,2,'2024-12-28 01:08:46',154112,'2024-12-28 01:08:48',161278,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65789,2,'2024-12-28 01:09:06',322929,'2024-12-28 01:09:08',329679,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65791,2,'2024-12-28 01:09:26',446914,'2024-12-28 01:09:28',455086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65793,2,'2024-12-28 01:09:31',488879,'2024-12-28 01:09:33',496543,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65795,2,'2024-12-28 01:09:46',574481,'2024-12-28 01:09:46',580630,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65797,2,'2024-12-28 01:09:56',628187,'2024-12-28 01:09:58',634721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65799,2,'2024-12-28 01:09:58',635363,'2024-12-28 01:10:00',642028,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65801,2,'2024-12-28 01:10:06',691677,'2024-12-28 01:10:06',700456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65803,2,'2024-12-28 01:10:11',727629,'2024-12-28 01:10:11',736828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65805,2,'2024-12-28 01:10:11',737946,'2024-12-28 01:10:11',743547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65807,2,'2024-12-28 01:10:21',796597,'2024-12-28 01:10:23',804131,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65809,2,'2024-12-28 01:10:51',966226,'2024-12-28 01:10:51',975246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65811,2,'2024-12-28 01:10:51',975641,'2024-12-28 01:10:51',984007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65813,2,'2024-12-28 01:10:51',984408,'2024-12-28 01:10:51',994312,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65815,2,'2024-12-28 01:11:16',117060,'2024-12-28 01:11:18',124364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65817,2,'2024-12-28 01:11:18',124968,'2024-12-28 01:11:19',123538,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65819,2,'2024-12-28 01:11:26',173525,'2024-12-28 01:11:26',179844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65821,2,'2024-12-28 01:11:26',180315,'2024-12-28 01:11:26',189589,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65823,2,'2024-12-28 01:11:26',190043,'2024-12-28 01:11:26',198297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65825,2,'2024-12-28 01:11:41',319787,'2024-12-28 01:11:41',328368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65827,2,'2024-12-28 01:12:06',460906,'2024-12-28 01:12:08',468174,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65829,2,'2024-12-28 01:12:11',494064,'2024-12-28 01:12:11',502592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65831,2,'2024-12-28 01:12:16',530505,'2024-12-28 01:12:18',537311,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65833,2,'2024-12-28 01:12:21',567176,'2024-12-28 01:12:21',575782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65835,2,'2024-12-28 01:12:26',605499,'2024-12-28 01:12:26',613696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65837,2,'2024-12-28 01:12:26',614088,'2024-12-28 01:12:28',620555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65839,2,'2024-12-28 01:12:36',674238,'2024-12-28 01:12:37',743280,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.069,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65841,2,'2024-12-28 01:12:41',759960,'2024-12-28 01:12:43',767707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65843,2,'2024-12-28 01:12:46',813299,'2024-12-28 01:12:46',819417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65845,2,'2024-12-28 01:13:06',913105,'2024-12-28 01:13:06',921407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65847,2,'2024-12-28 01:13:11',957525,'2024-12-28 01:13:11',963996,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65849,2,'2024-12-28 01:13:11',964503,'2024-12-28 01:13:11',972946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65851,2,'2024-12-28 01:13:11',974082,'2024-12-28 01:13:11',979653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65853,2,'2024-12-28 01:13:17',3,'2024-12-28 01:13:17',85,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65855,2,'2024-12-28 01:13:21',1217,'2024-12-28 01:13:23',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65857,2,'2024-12-28 01:13:46',125047,'2024-12-28 01:13:48',238726,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.113,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65859,2,'2024-12-28 01:13:51',281080,'2024-12-28 01:13:51',289793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65861,2,'2024-12-28 01:13:56',314481,'2024-12-28 01:13:56',322993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65863,2,'2024-12-28 01:14:06',379137,'2024-12-28 01:14:06',406705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.092ms, lost 0%|rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.092ms, lost 0%|rta=1.092ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65865,2,'2024-12-28 01:14:16',452456,'2024-12-28 01:14:18',459400,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65867,2,'2024-12-28 01:14:18',459875,'2024-12-28 01:14:19',458697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65869,2,'2024-12-28 01:14:26',506477,'2024-12-28 01:14:26',517876,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65871,2,'2024-12-28 01:14:26',518298,'2024-12-28 01:14:26',526549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65873,2,'2024-12-28 01:14:36',586673,'2024-12-28 01:14:36',592735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65875,2,'2024-12-28 01:14:41',614257,'2024-12-28 01:14:43',620691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65877,2,'2024-12-28 01:14:46',650110,'2024-12-28 01:14:48',656654,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65879,2,'2024-12-28 01:15:11',789657,'2024-12-28 01:15:11',798270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65881,2,'2024-12-28 01:15:16',830120,'2024-12-28 01:15:18',837930,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65883,2,'2024-12-28 01:15:21',862178,'2024-12-28 01:15:21',870724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65885,2,'2024-12-28 01:15:26',904502,'2024-12-28 01:15:26',912553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65887,2,'2024-12-28 01:15:26',912985,'2024-12-28 01:15:28',919442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65889,2,'2024-12-28 01:15:36',980322,'2024-12-28 01:15:38',18167,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65891,2,'2024-12-28 01:15:41',23646,'2024-12-28 01:15:43',26716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65893,2,'2024-12-28 01:15:46',0,'2024-12-28 01:15:46',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65895,2,'2024-12-28 01:15:56',142135,'2024-12-28 01:15:58',148713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65897,2,'2024-12-28 01:15:58',149785,'2024-12-28 01:16:00',157009,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65899,2,'2024-12-28 01:16:11',238850,'2024-12-28 01:16:11',245089,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65901,2,'2024-12-28 01:16:11',245580,'2024-12-28 01:16:11',253744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65903,2,'2024-12-28 01:16:11',254756,'2024-12-28 01:16:11',260263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65905,2,'2024-12-28 01:16:16',290692,'2024-12-28 01:16:16',299224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65907,2,'2024-12-28 01:16:21',326787,'2024-12-28 01:16:23',333038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65909,2,'2024-12-28 01:16:46',459475,'2024-12-28 01:16:48',466605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65911,2,'2024-12-28 01:16:51',490475,'2024-12-28 01:16:51',499208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65913,2,'2024-12-28 01:16:51',499637,'2024-12-28 01:16:51',508817,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65915,2,'2024-12-28 01:17:06',613141,'2024-12-28 01:17:06',652331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.039,0,'OK - 192.168.77.159: rta 1.678ms, lost 0%|rta=1.678ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.678ms, lost 0%|rta=1.678ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65917,2,'2024-12-28 01:17:26',748889,'2024-12-28 01:17:26',754987,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65919,2,'2024-12-28 01:17:26',755427,'2024-12-28 01:17:26',764938,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65921,2,'2024-12-28 01:17:26',765341,'2024-12-28 01:17:26',773596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65923,2,'2024-12-28 01:17:36',837169,'2024-12-28 01:17:36',843612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65925,2,'2024-12-28 01:17:41',867773,'2024-12-28 01:17:41',876226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65927,2,'2024-12-28 01:17:41',876678,'2024-12-28 01:17:43',883686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65929,2,'2024-12-28 01:17:46',916127,'2024-12-28 01:17:48',923782,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65931,2,'2024-12-28 01:18:06',12,'2024-12-28 01:18:08',9144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65933,2,'2024-12-28 01:18:11',16069,'2024-12-28 01:18:11',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65935,2,'2024-12-28 01:18:16',26170,'2024-12-28 01:18:18',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65937,2,'2024-12-28 01:18:21',0,'2024-12-28 01:18:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65939,2,'2024-12-28 01:18:26',116299,'2024-12-28 01:18:26',124494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65941,2,'2024-12-28 01:18:36',218685,'2024-12-28 01:18:37',249700,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.031,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65943,2,'2024-12-28 01:18:41',275681,'2024-12-28 01:18:43',282589,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65945,2,'2024-12-28 01:18:56',376814,'2024-12-28 01:18:58',383330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65947,2,'2024-12-28 01:18:58',383852,'2024-12-28 01:19:00',390813,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65949,2,'2024-12-28 01:19:06',427318,'2024-12-28 01:19:06',435533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65951,2,'2024-12-28 01:19:11',475818,'2024-12-28 01:19:11',482184,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65953,2,'2024-12-28 01:19:16',508304,'2024-12-28 01:19:16',516859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65955,2,'2024-12-28 01:19:36',606794,'2024-12-28 01:19:38',613929,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65957,2,'2024-12-28 01:19:51',688120,'2024-12-28 01:19:51',697042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65959,2,'2024-12-28 01:19:51',697493,'2024-12-28 01:19:51',705741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65961,2,'2024-12-28 01:19:51',706186,'2024-12-28 01:19:51',717418,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65963,2,'2024-12-28 01:20:06',814628,'2024-12-28 01:20:06',836567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%|rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.813ms, lost 0%|rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65965,2,'2024-12-28 01:20:16',886875,'2024-12-28 01:20:18',893698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65967,2,'2024-12-28 01:20:18',894147,'2024-12-28 01:20:19',892915,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65969,2,'2024-12-28 01:20:26',961587,'2024-12-28 01:20:26',967863,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65971,2,'2024-12-28 01:20:26',968548,'2024-12-28 01:20:26',976829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65973,2,'2024-12-28 01:20:36',1042,'2024-12-28 01:20:36',181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65975,2,'2024-12-28 01:20:41',17489,'2024-12-28 01:20:41',325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65977,2,'2024-12-28 01:20:41',21046,'2024-12-28 01:20:43',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65979,2,'2024-12-28 01:20:46',0,'2024-12-28 01:20:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65981,2,'2024-12-28 01:21:06',364307,'2024-12-28 01:21:08',371891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65983,2,'2024-12-28 01:21:16',425557,'2024-12-28 01:21:18',432566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65985,2,'2024-12-28 01:21:26',501608,'2024-12-28 01:21:28',509476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65987,2,'2024-12-28 01:21:31',543731,'2024-12-28 01:21:31',552796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65989,2,'2024-12-28 01:21:46',644008,'2024-12-28 01:21:46',650182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65991,2,'2024-12-28 01:21:56',712056,'2024-12-28 01:21:58',720159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65993,2,'2024-12-28 01:21:58',720833,'2024-12-28 01:22:00',727488,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(65995,2,'2024-12-28 01:22:06',774232,'2024-12-28 01:22:06',782633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65997,2,'2024-12-28 01:22:11',819375,'2024-12-28 01:22:11',828503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(65999,2,'2024-12-28 01:22:11',829559,'2024-12-28 01:22:11',835113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66001,2,'2024-12-28 01:22:21',879450,'2024-12-28 01:22:23',887461,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66003,2,'2024-12-28 01:22:47',1332,'2024-12-28 01:22:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66005,2,'2024-12-28 01:22:51',9966,'2024-12-28 01:22:51',13457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66007,2,'2024-12-28 01:22:51',1716,'2024-12-28 01:22:51',32,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66009,2,'2024-12-28 01:22:51',267,'2024-12-28 01:22:51',21058,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66011,2,'2024-12-28 01:23:16',134114,'2024-12-28 01:23:18',141323,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66013,2,'2024-12-28 01:23:18',141778,'2024-12-28 01:23:19',140526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66015,2,'2024-12-28 01:23:26',177728,'2024-12-28 01:23:26',184116,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66017,2,'2024-12-28 01:23:26',184553,'2024-12-28 01:23:26',200231,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66019,2,'2024-12-28 01:23:41',288328,'2024-12-28 01:23:41',296876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66021,2,'2024-12-28 01:24:06',424626,'2024-12-28 01:24:08',431345,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66023,2,'2024-12-28 01:24:11',459341,'2024-12-28 01:24:11',467912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66025,2,'2024-12-28 01:24:16',502120,'2024-12-28 01:24:18',509000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66027,2,'2024-12-28 01:24:21',534361,'2024-12-28 01:24:21',542988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66029,2,'2024-12-28 01:24:26',576329,'2024-12-28 01:24:26',584532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66031,2,'2024-12-28 01:24:26',584978,'2024-12-28 01:24:28',591709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66033,2,'2024-12-28 01:24:36',651737,'2024-12-28 01:24:37',714255,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66035,2,'2024-12-28 01:24:41',730809,'2024-12-28 01:24:43',738260,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66037,2,'2024-12-28 01:24:46',785611,'2024-12-28 01:24:46',791719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66039,2,'2024-12-28 01:25:06',894400,'2024-12-28 01:25:06',902371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66041,2,'2024-12-28 01:25:11',940820,'2024-12-28 01:25:11',947016,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66043,2,'2024-12-28 01:25:11',947458,'2024-12-28 01:25:11',955844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66045,2,'2024-12-28 01:25:11',956863,'2024-12-28 01:25:11',962362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66047,2,'2024-12-28 01:25:16',988560,'2024-12-28 01:25:16',997207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66049,2,'2024-12-28 01:25:21',8,'2024-12-28 01:25:23',14,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66051,2,'2024-12-28 01:25:46',133687,'2024-12-28 01:25:48',140402,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66053,2,'2024-12-28 01:25:51',170890,'2024-12-28 01:25:51',179586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66055,2,'2024-12-28 01:25:51',180239,'2024-12-28 01:25:51',188466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66057,2,'2024-12-28 01:26:06',276035,'2024-12-28 01:26:06',306350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.232ms, lost 0%|rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.232ms, lost 0%|rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66059,2,'2024-12-28 01:26:16',351427,'2024-12-28 01:26:18',357732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66061,2,'2024-12-28 01:26:18',358187,'2024-12-28 01:26:19',357925,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66063,2,'2024-12-28 01:26:26',409822,'2024-12-28 01:26:26',420296,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66065,2,'2024-12-28 01:26:26',420721,'2024-12-28 01:26:26',428953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66067,2,'2024-12-28 01:26:36',487640,'2024-12-28 01:26:36',493910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66069,2,'2024-12-28 01:26:41',521101,'2024-12-28 01:26:41',529516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66071,2,'2024-12-28 01:26:41',529939,'2024-12-28 01:26:43',537517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66073,2,'2024-12-28 01:26:46',571960,'2024-12-28 01:26:48',578529,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66075,2,'2024-12-28 01:27:11',689790,'2024-12-28 01:27:11',698391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66077,2,'2024-12-28 01:27:16',725496,'2024-12-28 01:27:18',733086,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66079,2,'2024-12-28 01:27:21',757553,'2024-12-28 01:27:21',766139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66081,2,'2024-12-28 01:27:26',798869,'2024-12-28 01:27:26',807145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66083,2,'2024-12-28 01:27:26',807605,'2024-12-28 01:27:28',814492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66085,2,'2024-12-28 01:27:41',888850,'2024-12-28 01:27:43',896599,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66087,2,'2024-12-28 01:27:46',931461,'2024-12-28 01:27:46',937842,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66089,2,'2024-12-28 01:27:56',991067,'2024-12-28 01:27:58',998836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66091,2,'2024-12-28 01:27:58',999651,'2024-12-28 01:28:01',3691,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66093,2,'2024-12-28 01:28:06',15168,'2024-12-28 01:28:06',35,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66095,2,'2024-12-28 01:28:11',28296,'2024-12-28 01:28:11',30591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66097,2,'2024-12-28 01:28:11',30770,'2024-12-28 01:28:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66099,2,'2024-12-28 01:28:11',0,'2024-12-28 01:28:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66101,2,'2024-12-28 01:28:16',101109,'2024-12-28 01:28:16',110057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66103,2,'2024-12-28 01:28:21',130160,'2024-12-28 01:28:23',136731,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66105,2,'2024-12-28 01:28:46',255662,'2024-12-28 01:28:48',262938,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66107,2,'2024-12-28 01:28:51',293537,'2024-12-28 01:28:51',302575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66109,2,'2024-12-28 01:28:51',303201,'2024-12-28 01:28:51',313095,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66111,2,'2024-12-28 01:29:06',404504,'2024-12-28 01:29:06',428233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.897ms, lost 0%|rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.897ms, lost 0%|rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66113,2,'2024-12-28 01:29:26',537954,'2024-12-28 01:29:26',543984,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66115,2,'2024-12-28 01:29:26',544449,'2024-12-28 01:29:26',553745,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66117,2,'2024-12-28 01:29:26',554150,'2024-12-28 01:29:26',562409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66119,2,'2024-12-28 01:29:36',643321,'2024-12-28 01:29:36',649575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66121,2,'2024-12-28 01:29:46',720604,'2024-12-28 01:29:48',727580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66123,2,'2024-12-28 01:29:48',728039,'2024-12-28 01:29:49',726768,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66125,2,'2024-12-28 01:30:06',838861,'2024-12-28 01:30:08',845993,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66127,2,'2024-12-28 01:30:11',871627,'2024-12-28 01:30:11',880162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66129,2,'2024-12-28 01:30:16',919117,'2024-12-28 01:30:18',925489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66131,2,'2024-12-28 01:30:21',956448,'2024-12-28 01:30:21',964938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66133,2,'2024-12-28 01:30:26',994502,'2024-12-28 01:30:27',189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66135,2,'2024-12-28 01:30:27',25,'2024-12-28 01:30:29',4150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66137,2,'2024-12-28 01:30:36',3,'2024-12-28 01:30:37',130104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.09,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66139,2,'2024-12-28 01:30:41',143543,'2024-12-28 01:30:43',151711,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66141,2,'2024-12-28 01:30:56',247017,'2024-12-28 01:30:58',253866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66143,2,'2024-12-28 01:30:58',254393,'2024-12-28 01:31:00',261342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66145,2,'2024-12-28 01:31:11',351500,'2024-12-28 01:31:11',357803,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66147,2,'2024-12-28 01:31:16',388806,'2024-12-28 01:31:16',397312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66149,2,'2024-12-28 01:31:21',427357,'2024-12-28 01:31:23',434501,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66151,2,'2024-12-28 01:31:36',493600,'2024-12-28 01:31:38',500331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66153,2,'2024-12-28 01:31:51',582916,'2024-12-28 01:31:51',591861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66155,2,'2024-12-28 01:31:51',592270,'2024-12-28 01:31:51',601555,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66157,2,'2024-12-28 01:32:06',678471,'2024-12-28 01:32:06',714693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.036,0,'OK - 192.168.77.159: rta 1.525ms, lost 0%|rta=1.525ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.525ms, lost 0%|rta=1.525ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66159,2,'2024-12-28 01:32:16',761988,'2024-12-28 01:32:18',768821,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66161,2,'2024-12-28 01:32:18',769231,'2024-12-28 01:32:19',768032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66163,2,'2024-12-28 01:32:26',813529,'2024-12-28 01:32:26',819554,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66165,2,'2024-12-28 01:32:26',820128,'2024-12-28 01:32:26',828359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66167,2,'2024-12-28 01:32:36',886572,'2024-12-28 01:32:36',892857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66169,2,'2024-12-28 01:32:41',912489,'2024-12-28 01:32:41',920902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66171,2,'2024-12-28 01:32:41',921302,'2024-12-28 01:32:43',928064,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66173,2,'2024-12-28 01:32:46',956357,'2024-12-28 01:32:48',963427,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66175,2,'2024-12-28 01:33:06',1974,'2024-12-28 01:33:08',18098,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66177,2,'2024-12-28 01:33:11',106106,'2024-12-28 01:33:11',115264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66179,2,'2024-12-28 01:33:16',134047,'2024-12-28 01:33:18',140628,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66181,2,'2024-12-28 01:33:26',206595,'2024-12-28 01:33:28',213246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66183,2,'2024-12-28 01:33:31',242966,'2024-12-28 01:33:31',252072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66185,2,'2024-12-28 01:33:46',347592,'2024-12-28 01:33:46',353534,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66187,2,'2024-12-28 01:33:56',424983,'2024-12-28 01:33:58',431665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66189,2,'2024-12-28 01:33:58',432304,'2024-12-28 01:34:00',439004,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66191,2,'2024-12-28 01:34:06',490536,'2024-12-28 01:34:06',498851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66193,2,'2024-12-28 01:34:11',542498,'2024-12-28 01:34:11',548796,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66195,2,'2024-12-28 01:34:11',549273,'2024-12-28 01:34:11',557494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66197,2,'2024-12-28 01:34:11',558505,'2024-12-28 01:34:11',563967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66199,2,'2024-12-28 01:34:16',594125,'2024-12-28 01:34:16',602684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66201,2,'2024-12-28 01:34:21',621170,'2024-12-28 01:34:23',628852,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66203,2,'2024-12-28 01:34:51',783950,'2024-12-28 01:34:51',792784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66205,2,'2024-12-28 01:34:51',793215,'2024-12-28 01:34:51',801480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66207,2,'2024-12-28 01:34:51',801904,'2024-12-28 01:34:51',811513,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66209,2,'2024-12-28 01:35:16',956685,'2024-12-28 01:35:18',963130,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66211,2,'2024-12-28 01:35:18',963568,'2024-12-28 01:35:19',963297,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66213,2,'2024-12-28 01:35:26',0,'2024-12-28 01:35:26',6540,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66215,2,'2024-12-28 01:35:26',834,'2024-12-28 01:35:26',11937,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66217,2,'2024-12-28 01:35:41',185821,'2024-12-28 01:35:41',194447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66219,2,'2024-12-28 01:36:06',357154,'2024-12-28 01:36:08',363307,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66221,2,'2024-12-28 01:36:21',444869,'2024-12-28 01:36:21',453624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66223,2,'2024-12-28 01:36:26',484836,'2024-12-28 01:36:26',493849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66225,2,'2024-12-28 01:36:26',494292,'2024-12-28 01:36:28',501768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66227,2,'2024-12-28 01:36:36',562163,'2024-12-28 01:36:37',625750,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66229,2,'2024-12-28 01:36:41',639159,'2024-12-28 01:36:43',645824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66231,2,'2024-12-28 01:36:46',690080,'2024-12-28 01:36:46',696199,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66233,2,'2024-12-28 01:37:06',801388,'2024-12-28 01:37:06',809472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66235,2,'2024-12-28 01:37:11',852125,'2024-12-28 01:37:11',861155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66237,2,'2024-12-28 01:37:11',862279,'2024-12-28 01:37:11',867847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66239,2,'2024-12-28 01:37:21',926879,'2024-12-28 01:37:23',932927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66241,2,'2024-12-28 01:37:46',1149,'2024-12-28 01:37:48',18001,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.021,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66243,2,'2024-12-28 01:37:51',27521,'2024-12-28 01:37:51',3879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66245,2,'2024-12-28 01:37:51',31321,'2024-12-28 01:37:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66247,2,'2024-12-28 01:38:06',132253,'2024-12-28 01:38:06',157188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%|rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.965ms, lost 0%|rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66249,2,'2024-12-28 01:38:16',186278,'2024-12-28 01:38:18',193584,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66251,2,'2024-12-28 01:38:18',194058,'2024-12-28 01:38:19',192784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66253,2,'2024-12-28 01:38:26',230295,'2024-12-28 01:38:26',239934,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66255,2,'2024-12-28 01:38:26',240349,'2024-12-28 01:38:26',248613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66257,2,'2024-12-28 01:38:36',306581,'2024-12-28 01:38:36',312902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66259,2,'2024-12-28 01:38:41',342297,'2024-12-28 01:38:41',350667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66261,2,'2024-12-28 01:38:41',351126,'2024-12-28 01:38:43',357877,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66263,2,'2024-12-28 01:38:46',393127,'2024-12-28 01:38:48',400096,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66265,2,'2024-12-28 01:39:11',547116,'2024-12-28 01:39:11',555705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66267,2,'2024-12-28 01:39:16',587724,'2024-12-28 01:39:18',593557,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66269,2,'2024-12-28 01:39:21',609496,'2024-12-28 01:39:21',618002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66271,2,'2024-12-28 01:39:26',648389,'2024-12-28 01:39:26',656811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66273,2,'2024-12-28 01:39:26',657298,'2024-12-28 01:39:28',663060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66275,2,'2024-12-28 01:39:41',747561,'2024-12-28 01:39:43',754074,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66277,2,'2024-12-28 01:39:46',795185,'2024-12-28 01:39:46',801331,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66279,2,'2024-12-28 01:39:56',861229,'2024-12-28 01:39:58',868427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66281,2,'2024-12-28 01:39:58',868899,'2024-12-28 01:40:00',875755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66283,2,'2024-12-28 01:40:06',921976,'2024-12-28 01:40:06',930453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66285,2,'2024-12-28 01:40:11',966089,'2024-12-28 01:40:11',972413,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66287,2,'2024-12-28 01:40:11',972877,'2024-12-28 01:40:11',981255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66289,2,'2024-12-28 01:40:11',982276,'2024-12-28 01:40:11',987748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66291,2,'2024-12-28 01:40:21',8,'2024-12-28 01:40:21',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66293,2,'2024-12-28 01:40:21',128,'2024-12-28 01:40:23',1444,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66295,2,'2024-12-28 01:40:46',213916,'2024-12-28 01:40:48',221058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66297,2,'2024-12-28 01:40:51',251953,'2024-12-28 01:40:51',261019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66299,2,'2024-12-28 01:40:51',261624,'2024-12-28 01:40:51',270893,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66301,2,'2024-12-28 01:41:06',360834,'2024-12-28 01:41:06',383256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%|rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.835ms, lost 0%|rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66303,2,'2024-12-28 01:41:26',480867,'2024-12-28 01:41:26',486805,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66305,2,'2024-12-28 01:41:26',487214,'2024-12-28 01:41:26',496522,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66307,2,'2024-12-28 01:41:26',496927,'2024-12-28 01:41:26',505243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66309,2,'2024-12-28 01:41:36',568671,'2024-12-28 01:41:36',575133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66311,2,'2024-12-28 01:41:46',624366,'2024-12-28 01:41:48',631212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66313,2,'2024-12-28 01:41:48',631825,'2024-12-28 01:41:49',631368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66315,2,'2024-12-28 01:42:06',743753,'2024-12-28 01:42:08',750534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66317,2,'2024-12-28 01:42:11',782269,'2024-12-28 01:42:11',790856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66319,2,'2024-12-28 01:42:16',836353,'2024-12-28 01:42:18',843190,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66321,2,'2024-12-28 01:42:21',871858,'2024-12-28 01:42:21',880503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66323,2,'2024-12-28 01:42:26',906632,'2024-12-28 01:42:26',914700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66325,2,'2024-12-28 01:42:42',6,'2024-12-28 01:42:44',6308,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66327,2,'2024-12-28 01:42:56',28073,'2024-12-28 01:42:58',30968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66329,2,'2024-12-28 01:42:58',3907,'2024-12-28 01:43:00',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66331,2,'2024-12-28 01:43:11',154080,'2024-12-28 01:43:11',160393,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66333,2,'2024-12-28 01:43:11',160870,'2024-12-28 01:43:11',169186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66335,2,'2024-12-28 01:43:16',193954,'2024-12-28 01:43:16',202643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66337,2,'2024-12-28 01:43:36',302142,'2024-12-28 01:43:38',308001,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66339,2,'2024-12-28 01:43:51',390339,'2024-12-28 01:43:51',399175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66341,2,'2024-12-28 01:43:51',399579,'2024-12-28 01:43:51',409434,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66343,2,'2024-12-28 01:44:06',508029,'2024-12-28 01:44:06',528625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66345,2,'2024-12-28 01:44:16',577341,'2024-12-28 01:44:18',584177,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66347,2,'2024-12-28 01:44:18',584615,'2024-12-28 01:44:19',583368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66349,2,'2024-12-28 01:44:26',646590,'2024-12-28 01:44:26',652376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66351,2,'2024-12-28 01:44:26',652796,'2024-12-28 01:44:26',662019,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66353,2,'2024-12-28 01:44:26',662437,'2024-12-28 01:44:26',670649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66355,2,'2024-12-28 01:44:36',731921,'2024-12-28 01:44:36',738319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66357,2,'2024-12-28 01:44:41',766539,'2024-12-28 01:44:41',774885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66359,2,'2024-12-28 01:44:41',775325,'2024-12-28 01:44:43',781478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66361,2,'2024-12-28 01:44:46',807674,'2024-12-28 01:44:48',814312,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66363,2,'2024-12-28 01:45:06',928500,'2024-12-28 01:45:08',934554,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66365,2,'2024-12-28 01:45:11',960273,'2024-12-28 01:45:11',969038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66367,2,'2024-12-28 01:45:17',3,'2024-12-28 01:45:19',67,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66369,2,'2024-12-28 01:45:21',17,'2024-12-28 01:45:21',195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66371,2,'2024-12-28 01:45:26',3818,'2024-12-28 01:45:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66373,2,'2024-12-28 01:45:26',0,'2024-12-28 01:45:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66375,2,'2024-12-28 01:45:46',174658,'2024-12-28 01:45:46',181039,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66377,2,'2024-12-28 01:45:56',244594,'2024-12-28 01:45:58',251539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66379,2,'2024-12-28 01:45:58',252267,'2024-12-28 01:46:00',258926,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66381,2,'2024-12-28 01:46:06',309760,'2024-12-28 01:46:06',317993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66383,2,'2024-12-28 01:46:11',350737,'2024-12-28 01:46:11',357235,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66385,2,'2024-12-28 01:46:11',358481,'2024-12-28 01:46:11',364072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66387,2,'2024-12-28 01:46:16',397991,'2024-12-28 01:46:16',406638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66389,2,'2024-12-28 01:46:21',435081,'2024-12-28 01:46:23',442040,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66391,2,'2024-12-28 01:46:51',571190,'2024-12-28 01:46:51',580018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66393,2,'2024-12-28 01:46:51',580449,'2024-12-28 01:46:51',588740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66395,2,'2024-12-28 01:46:51',589169,'2024-12-28 01:46:51',601120,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66397,2,'2024-12-28 01:47:06',685329,'2024-12-28 01:47:06',713300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66399,2,'2024-12-28 01:47:16',757661,'2024-12-28 01:47:18',764268,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66401,2,'2024-12-28 01:47:18',764705,'2024-12-28 01:47:19',764461,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66403,2,'2024-12-28 01:47:26',816283,'2024-12-28 01:47:26',822417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66405,2,'2024-12-28 01:47:36',883932,'2024-12-28 01:47:36',890294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66407,2,'2024-12-28 01:47:41',922152,'2024-12-28 01:47:41',930740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66409,2,'2024-12-28 01:48:06',15008,'2024-12-28 01:48:08',17302,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66411,2,'2024-12-28 01:48:26',147404,'2024-12-28 01:48:28',154915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66413,2,'2024-12-28 01:48:31',196306,'2024-12-28 01:48:32',172238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66415,2,'2024-12-28 01:48:41',221710,'2024-12-28 01:48:43',229433,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66417,2,'2024-12-28 01:48:46',271010,'2024-12-28 01:48:46',277181,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66419,2,'2024-12-28 01:49:06',391881,'2024-12-28 01:49:06',400129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66421,2,'2024-12-28 01:49:11',445250,'2024-12-28 01:49:11',454258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66423,2,'2024-12-28 01:49:11',455199,'2024-12-28 01:49:11',460712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66425,2,'2024-12-28 01:49:21',514257,'2024-12-28 01:49:23',521241,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66427,2,'2024-12-28 01:49:46',634292,'2024-12-28 01:49:48',641332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66429,2,'2024-12-28 01:49:51',677452,'2024-12-28 01:49:51',686441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66431,2,'2024-12-28 01:49:51',687006,'2024-12-28 01:49:51',695209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66433,2,'2024-12-28 01:49:51',695577,'2024-12-28 01:49:51',705109,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66435,2,'2024-12-28 01:50:01',761004,'2024-12-28 01:50:01',769353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66437,2,'2024-12-28 01:50:16',854782,'2024-12-28 01:50:18',861202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66439,2,'2024-12-28 01:50:18',861611,'2024-12-28 01:50:19',861417,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66441,2,'2024-12-28 01:50:26',913392,'2024-12-28 01:50:26',919063,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66443,2,'2024-12-28 01:50:26',919428,'2024-12-28 01:50:26',928588,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66445,2,'2024-12-28 01:50:26',928967,'2024-12-28 01:50:26',937101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66447,2,'2024-12-28 01:50:41',1160,'2024-12-28 01:50:41',12718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66449,2,'2024-12-28 01:50:46',32,'2024-12-28 01:50:48',20218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66451,2,'2024-12-28 01:50:48',39,'2024-12-28 01:50:49',20343,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66453,2,'2024-12-28 01:51:11',212793,'2024-12-28 01:51:11',221301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66455,2,'2024-12-28 01:51:16',253799,'2024-12-28 01:51:18',260870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66457,2,'2024-12-28 01:51:21',286999,'2024-12-28 01:51:21',295637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66459,2,'2024-12-28 01:51:26',335574,'2024-12-28 01:51:26',343880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66461,2,'2024-12-28 01:51:26',344302,'2024-12-28 01:51:28',351851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66463,2,'2024-12-28 01:51:41',443644,'2024-12-28 01:51:43',451810,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66465,2,'2024-12-28 01:51:46',485501,'2024-12-28 01:51:46',491948,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66467,2,'2024-12-28 01:51:56',537715,'2024-12-28 01:51:58',544531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66469,2,'2024-12-28 01:51:58',545136,'2024-12-28 01:52:00',551888,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66471,2,'2024-12-28 01:52:06',595883,'2024-12-28 01:52:06',604122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66473,2,'2024-12-28 01:52:11',636972,'2024-12-28 01:52:11',643265,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66475,2,'2024-12-28 01:52:11',643771,'2024-12-28 01:52:11',652141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66477,2,'2024-12-28 01:52:11',653242,'2024-12-28 01:52:11',658876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66479,2,'2024-12-28 01:52:16',691706,'2024-12-28 01:52:16',700259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66481,2,'2024-12-28 01:52:21',724445,'2024-12-28 01:52:23',730448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66483,2,'2024-12-28 01:52:46',866342,'2024-12-28 01:52:48',872950,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66485,2,'2024-12-28 01:52:51',900057,'2024-12-28 01:52:51',909229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66487,2,'2024-12-28 01:52:56',941352,'2024-12-28 01:52:56',949911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66489,2,'2024-12-28 01:53:07',5015,'2024-12-28 01:53:07',250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.999ms, lost 0%|rta=0.999ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.999ms, lost 0%|rta=0.999ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66491,2,'2024-12-28 01:53:26',140760,'2024-12-28 01:53:26',151661,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66493,2,'2024-12-28 01:53:26',152082,'2024-12-28 01:53:26',160381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66495,2,'2024-12-28 01:53:36',225021,'2024-12-28 01:53:36',231438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66497,2,'2024-12-28 01:53:46',295522,'2024-12-28 01:53:48',303030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66499,2,'2024-12-28 01:53:48',303494,'2024-12-28 01:53:49',301210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66501,2,'2024-12-28 01:54:06',425412,'2024-12-28 01:54:08',432373,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66503,2,'2024-12-28 01:54:11',454289,'2024-12-28 01:54:11',462930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66505,2,'2024-12-28 01:54:16',489725,'2024-12-28 01:54:18',496077,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66507,2,'2024-12-28 01:54:21',528095,'2024-12-28 01:54:21',536748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66509,2,'2024-12-28 01:54:26',557923,'2024-12-28 01:54:26',566605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66511,2,'2024-12-28 01:54:36',635486,'2024-12-28 01:54:37',692995,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66513,2,'2024-12-28 01:54:41',720065,'2024-12-28 01:54:43',727321,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66515,2,'2024-12-28 01:54:46',772535,'2024-12-28 01:54:46',778571,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66517,2,'2024-12-28 01:54:56',843342,'2024-12-28 01:54:58',850947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66519,2,'2024-12-28 01:54:58',851890,'2024-12-28 01:55:00',859524,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66521,2,'2024-12-28 01:55:11',929683,'2024-12-28 01:55:11',935972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66523,2,'2024-12-28 01:55:11',936478,'2024-12-28 01:55:11',944637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66525,2,'2024-12-28 01:55:11',945730,'2024-12-28 01:55:11',951250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66527,2,'2024-12-28 01:55:21',2,'2024-12-28 01:55:21',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66529,2,'2024-12-28 01:55:36',102740,'2024-12-28 01:55:38',109217,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66531,2,'2024-12-28 01:55:51',175664,'2024-12-28 01:55:51',184301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66533,2,'2024-12-28 01:55:51',184731,'2024-12-28 01:55:51',193947,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66535,2,'2024-12-28 01:56:06',307962,'2024-12-28 01:56:06',337813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.209ms, lost 0%|rta=1.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.209ms, lost 0%|rta=1.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66537,2,'2024-12-28 01:56:16',380922,'2024-12-28 01:56:18',388744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66539,2,'2024-12-28 01:56:18',389186,'2024-12-28 01:56:19',387939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66541,2,'2024-12-28 01:56:26',444425,'2024-12-28 01:56:26',450046,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66543,2,'2024-12-28 01:56:26',450501,'2024-12-28 01:56:26',461677,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66545,2,'2024-12-28 01:56:26',462121,'2024-12-28 01:56:26',470400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66547,2,'2024-12-28 01:56:36',518056,'2024-12-28 01:56:36',524346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66549,2,'2024-12-28 01:56:41',555858,'2024-12-28 01:56:41',564332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66551,2,'2024-12-28 01:56:41',564798,'2024-12-28 01:56:43',571963,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66553,2,'2024-12-28 01:56:46',617461,'2024-12-28 01:56:48',624302,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66555,2,'2024-12-28 01:57:06',757727,'2024-12-28 01:57:08',764752,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66557,2,'2024-12-28 01:57:11',785920,'2024-12-28 01:57:11',794247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66559,2,'2024-12-28 01:57:16',826455,'2024-12-28 01:57:18',833265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66561,2,'2024-12-28 01:57:21',856081,'2024-12-28 01:57:21',864572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66563,2,'2024-12-28 01:57:26',896829,'2024-12-28 01:57:26',905263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66565,2,'2024-12-28 01:57:26',905764,'2024-12-28 01:57:28',912337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66567,2,'2024-12-28 01:57:56',21429,'2024-12-28 01:57:58',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66569,2,'2024-12-28 01:57:58',24753,'2024-12-28 01:58:00',28020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66571,2,'2024-12-28 01:58:06',0,'2024-12-28 01:58:06',107720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66573,2,'2024-12-28 01:58:11',153103,'2024-12-28 01:58:11',159430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66575,2,'2024-12-28 01:58:16',184012,'2024-12-28 01:58:16',192443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66577,2,'2024-12-28 01:58:21',224434,'2024-12-28 01:58:23',232041,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66579,2,'2024-12-28 01:58:51',389223,'2024-12-28 01:58:51',398303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66581,2,'2024-12-28 01:58:51',398715,'2024-12-28 01:58:51',406941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66583,2,'2024-12-28 01:58:51',407366,'2024-12-28 01:58:51',416670,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66585,2,'2024-12-28 01:59:06',514085,'2024-12-28 01:59:06',537735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%|rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.904ms, lost 0%|rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66587,2,'2024-12-28 01:59:16',578724,'2024-12-28 01:59:18',586003,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66589,2,'2024-12-28 01:59:18',586453,'2024-12-28 01:59:19',585157,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66591,2,'2024-12-28 01:59:26',625017,'2024-12-28 01:59:26',630955,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66593,2,'2024-12-28 01:59:26',631577,'2024-12-28 01:59:26',639816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66595,2,'2024-12-28 01:59:36',693550,'2024-12-28 01:59:36',699874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66597,2,'2024-12-28 01:59:41',725422,'2024-12-28 01:59:41',734028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66599,2,'2024-12-28 02:00:06',886465,'2024-12-28 02:00:08',893421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66601,2,'2024-12-28 02:00:27',12,'2024-12-28 02:00:29',8919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66603,2,'2024-12-28 02:00:31',15988,'2024-12-28 02:00:31',19654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66605,2,'2024-12-28 02:00:36',119505,'2024-12-28 02:00:37',141305,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.021,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66607,2,'2024-12-28 02:00:41',156167,'2024-12-28 02:00:43',163185,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66609,2,'2024-12-28 02:00:46',198071,'2024-12-28 02:00:46',204337,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66611,2,'2024-12-28 02:01:06',306313,'2024-12-28 02:01:06',314485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66613,2,'2024-12-28 02:01:11',354198,'2024-12-28 02:01:11',363236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66615,2,'2024-12-28 02:01:11',364379,'2024-12-28 02:01:11',369927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66617,2,'2024-12-28 02:01:21',440943,'2024-12-28 02:01:23',448331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66619,2,'2024-12-28 02:01:46',559645,'2024-12-28 02:01:48',565835,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66621,2,'2024-12-28 02:01:51',603160,'2024-12-28 02:01:51',612003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66623,2,'2024-12-28 02:01:51',612621,'2024-12-28 02:01:51',620811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66625,2,'2024-12-28 02:01:51',621236,'2024-12-28 02:01:51',630914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66627,2,'2024-12-28 02:02:16',772944,'2024-12-28 02:02:18',779516,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66629,2,'2024-12-28 02:02:18',779967,'2024-12-28 02:02:19',778690,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66631,2,'2024-12-28 02:02:26',830766,'2024-12-28 02:02:26',836648,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66633,2,'2024-12-28 02:02:26',837087,'2024-12-28 02:02:26',846640,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66635,2,'2024-12-28 02:02:41',940147,'2024-12-28 02:02:41',948552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66637,2,'2024-12-28 02:02:41',948998,'2024-12-28 02:02:43',955839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66639,2,'2024-12-28 02:02:46',981033,'2024-12-28 02:02:48',987641,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66641,2,'2024-12-28 02:03:11',0,'2024-12-28 02:03:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66643,2,'2024-12-28 02:03:16',110885,'2024-12-28 02:03:18',117380,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66645,2,'2024-12-28 02:03:21',143906,'2024-12-28 02:03:21',152281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66647,2,'2024-12-28 02:03:26',189505,'2024-12-28 02:03:26',198000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66649,2,'2024-12-28 02:03:26',198505,'2024-12-28 02:03:28',204430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66651,2,'2024-12-28 02:03:41',298379,'2024-12-28 02:03:43',305368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66653,2,'2024-12-28 02:03:46',342212,'2024-12-28 02:03:46',348322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66655,2,'2024-12-28 02:03:56',401989,'2024-12-28 02:03:58',409852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66657,2,'2024-12-28 02:03:58',410331,'2024-12-28 02:04:00',417179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66659,2,'2024-12-28 02:04:06',458694,'2024-12-28 02:04:06',467327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66661,2,'2024-12-28 02:04:11',495261,'2024-12-28 02:04:11',501630,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66663,2,'2024-12-28 02:04:11',502029,'2024-12-28 02:04:11',510281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66665,2,'2024-12-28 02:04:11',511192,'2024-12-28 02:04:11',516712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66667,2,'2024-12-28 02:04:16',551451,'2024-12-28 02:04:16',559919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66669,2,'2024-12-28 02:04:21',581993,'2024-12-28 02:04:23',588602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66671,2,'2024-12-28 02:04:46',721575,'2024-12-28 02:04:48',728983,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66673,2,'2024-12-28 02:04:51',763708,'2024-12-28 02:04:51',772638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66675,2,'2024-12-28 02:04:51',773028,'2024-12-28 02:04:51',781269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66677,2,'2024-12-28 02:05:06',868485,'2024-12-28 02:05:06',891145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%|rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.847ms, lost 0%|rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66679,2,'2024-12-28 02:05:26',25578,'2024-12-28 02:05:26',57,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66681,2,'2024-12-28 02:05:26',29986,'2024-12-28 02:05:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66683,2,'2024-12-28 02:05:36',134646,'2024-12-28 02:05:36',141037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66685,2,'2024-12-28 02:05:41',170695,'2024-12-28 02:05:41',179383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66687,2,'2024-12-28 02:05:46',217813,'2024-12-28 02:05:48',224930,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66689,2,'2024-12-28 02:05:48',225382,'2024-12-28 02:05:49',225134,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66691,2,'2024-12-28 02:06:06',330648,'2024-12-28 02:06:08',337246,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66693,2,'2024-12-28 02:06:11',358512,'2024-12-28 02:06:11',367093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66695,2,'2024-12-28 02:06:16',409670,'2024-12-28 02:06:18',415951,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66697,2,'2024-12-28 02:06:21',462641,'2024-12-28 02:06:21',471220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66699,2,'2024-12-28 02:06:26',491399,'2024-12-28 02:06:26',499703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66701,2,'2024-12-28 02:06:36',559073,'2024-12-28 02:06:37',627348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66703,2,'2024-12-28 02:06:41',654517,'2024-12-28 02:06:43',662238,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66705,2,'2024-12-28 02:06:46',699740,'2024-12-28 02:06:46',706107,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66707,2,'2024-12-28 02:06:56',786769,'2024-12-28 02:06:58',793362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66709,2,'2024-12-28 02:06:58',794040,'2024-12-28 02:07:00',800685,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66711,2,'2024-12-28 02:07:06',842806,'2024-12-28 02:07:06',851041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66713,2,'2024-12-28 02:07:11',890353,'2024-12-28 02:07:11',896599,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66715,2,'2024-12-28 02:07:11',897076,'2024-12-28 02:07:11',905313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66717,2,'2024-12-28 02:07:11',906337,'2024-12-28 02:07:11',911814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66719,2,'2024-12-28 02:07:16',981741,'2024-12-28 02:07:16',990585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66721,2,'2024-12-28 02:07:21',7558,'2024-12-28 02:07:22',38,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66723,2,'2024-12-28 02:07:36',25679,'2024-12-28 02:07:38',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66725,2,'2024-12-28 02:07:51',154218,'2024-12-28 02:07:51',163251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66727,2,'2024-12-28 02:07:51',163874,'2024-12-28 02:07:51',174620,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66729,2,'2024-12-28 02:08:06',267885,'2024-12-28 02:08:06',295540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.103ms, lost 0%|rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.103ms, lost 0%|rta=1.103ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66731,2,'2024-12-28 02:08:16',344263,'2024-12-28 02:08:18',351508,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66733,2,'2024-12-28 02:08:18',351983,'2024-12-28 02:08:19',350690,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66735,2,'2024-12-28 02:08:26',402570,'2024-12-28 02:08:26',408283,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66737,2,'2024-12-28 02:08:26',408741,'2024-12-28 02:08:26',418017,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66739,2,'2024-12-28 02:08:26',418881,'2024-12-28 02:08:26',427114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66741,2,'2024-12-28 02:08:36',478605,'2024-12-28 02:08:36',484948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66743,2,'2024-12-28 02:08:41',513869,'2024-12-28 02:08:43',521248,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66745,2,'2024-12-28 02:08:46',551575,'2024-12-28 02:08:48',558120,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66747,2,'2024-12-28 02:09:06',674105,'2024-12-28 02:09:08',680880,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66749,2,'2024-12-28 02:09:11',700328,'2024-12-28 02:09:11',708962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66751,2,'2024-12-28 02:09:16',732044,'2024-12-28 02:09:18',739118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66753,2,'2024-12-28 02:09:21',760893,'2024-12-28 02:09:21',769517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66755,2,'2024-12-28 02:09:26',808181,'2024-12-28 02:09:26',817110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66757,2,'2024-12-28 02:09:26',817580,'2024-12-28 02:09:28',823628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66759,2,'2024-12-28 02:09:57',652,'2024-12-28 02:09:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66761,2,'2024-12-28 02:09:59',0,'2024-12-28 02:10:01',113,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66763,2,'2024-12-28 02:10:11',7,'2024-12-28 02:10:11',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66765,2,'2024-12-28 02:10:16',100943,'2024-12-28 02:10:16',109861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66767,2,'2024-12-28 02:10:21',120234,'2024-12-28 02:10:23',128229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66769,2,'2024-12-28 02:10:51',267184,'2024-12-28 02:10:51',276372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66771,2,'2024-12-28 02:10:51',276785,'2024-12-28 02:10:51',286311,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66773,2,'2024-12-28 02:11:06',384112,'2024-12-28 02:11:06',411034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%|rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.062ms, lost 0%|rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66775,2,'2024-12-28 02:11:16',456491,'2024-12-28 02:11:18',463010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66777,2,'2024-12-28 02:11:18',463494,'2024-12-28 02:11:19',463279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66779,2,'2024-12-28 02:11:26',508888,'2024-12-28 02:11:26',514701,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66781,2,'2024-12-28 02:11:26',515373,'2024-12-28 02:11:26',523606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66783,2,'2024-12-28 02:11:36',579506,'2024-12-28 02:11:36',585894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66785,2,'2024-12-28 02:11:41',615035,'2024-12-28 02:11:41',623615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66787,2,'2024-12-28 02:12:06',774631,'2024-12-28 02:12:08',780995,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66789,2,'2024-12-28 02:12:11',801383,'2024-12-28 02:12:11',809912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66791,2,'2024-12-28 02:12:16',845844,'2024-12-28 02:12:18',852271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66793,2,'2024-12-28 02:12:26',909783,'2024-12-28 02:12:28',916766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66795,2,'2024-12-28 02:12:31',950632,'2024-12-28 02:12:31',959813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66797,2,'2024-12-28 02:12:31',960462,'2024-12-28 02:12:32',933519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.974,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66799,2,'2024-12-28 02:12:42',226,'2024-12-28 02:12:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66801,2,'2024-12-28 02:12:46',2,'2024-12-28 02:12:46',29,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66803,2,'2024-12-28 02:13:06',105447,'2024-12-28 02:13:06',113659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66805,2,'2024-12-28 02:13:11',147446,'2024-12-28 02:13:11',153730,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66807,2,'2024-12-28 02:13:11',154188,'2024-12-28 02:13:11',162512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66809,2,'2024-12-28 02:13:11',163554,'2024-12-28 02:13:11',168985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66811,2,'2024-12-28 02:13:16',190952,'2024-12-28 02:13:16',199625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66813,2,'2024-12-28 02:13:21',240744,'2024-12-28 02:13:23',247064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66815,2,'2024-12-28 02:13:46',356963,'2024-12-28 02:13:48',363369,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66817,2,'2024-12-28 02:13:51',406292,'2024-12-28 02:13:51',415136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66819,2,'2024-12-28 02:13:51',415540,'2024-12-28 02:13:51',423811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66821,2,'2024-12-28 02:13:51',424234,'2024-12-28 02:13:51',435017,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66823,2,'2024-12-28 02:14:16',557929,'2024-12-28 02:14:18',565329,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66825,2,'2024-12-28 02:14:18',565814,'2024-12-28 02:14:19',565513,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66827,2,'2024-12-28 02:14:26',628025,'2024-12-28 02:14:26',633797,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66829,2,'2024-12-28 02:14:26',634252,'2024-12-28 02:14:26',645811,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66831,2,'2024-12-28 02:14:41',732289,'2024-12-28 02:14:41',740920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66833,2,'2024-12-28 02:14:41',741403,'2024-12-28 02:14:43',748415,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66835,2,'2024-12-28 02:14:46',777287,'2024-12-28 02:14:48',784543,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66837,2,'2024-12-28 02:15:16',951077,'2024-12-28 02:15:18',957405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66839,2,'2024-12-28 02:15:21',987115,'2024-12-28 02:15:21',995661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66841,2,'2024-12-28 02:15:26',4970,'2024-12-28 02:15:26',128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66843,2,'2024-12-28 02:15:26',8555,'2024-12-28 02:15:28',11780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66845,2,'2024-12-28 02:15:41',0,'2024-12-28 02:15:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66847,2,'2024-12-28 02:15:46',126263,'2024-12-28 02:15:46',132557,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66849,2,'2024-12-28 02:15:56',193010,'2024-12-28 02:15:58',199496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66851,2,'2024-12-28 02:15:58',199958,'2024-12-28 02:16:00',206846,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66853,2,'2024-12-28 02:16:06',252360,'2024-12-28 02:16:06',260745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66855,2,'2024-12-28 02:16:11',299275,'2024-12-28 02:16:11',308317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66857,2,'2024-12-28 02:16:11',309351,'2024-12-28 02:16:11',314851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66859,2,'2024-12-28 02:16:21',362451,'2024-12-28 02:16:23',368763,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66861,2,'2024-12-28 02:16:46',485916,'2024-12-28 02:16:48',492909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66863,2,'2024-12-28 02:16:51',521041,'2024-12-28 02:16:51',530080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66865,2,'2024-12-28 02:16:51',530464,'2024-12-28 02:16:51',538792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66867,2,'2024-12-28 02:17:06',623014,'2024-12-28 02:17:06',649413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%|rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.033ms, lost 0%|rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66869,2,'2024-12-28 02:17:26',763874,'2024-12-28 02:17:26',774237,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66871,2,'2024-12-28 02:17:26',774650,'2024-12-28 02:17:26',782957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66873,2,'2024-12-28 02:17:36',838374,'2024-12-28 02:17:36',844704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66875,2,'2024-12-28 02:17:41',886414,'2024-12-28 02:17:41',894959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66877,2,'2024-12-28 02:17:46',921579,'2024-12-28 02:17:48',929160,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66879,2,'2024-12-28 02:17:48',929765,'2024-12-28 02:17:49',928363,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66881,2,'2024-12-28 02:18:06',7888,'2024-12-28 02:18:08',10724,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66883,2,'2024-12-28 02:18:11',221,'2024-12-28 02:18:11',17665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66885,2,'2024-12-28 02:18:16',26173,'2024-12-28 02:18:18',28787,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66887,2,'2024-12-28 02:18:21',103834,'2024-12-28 02:18:21',112293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66889,2,'2024-12-28 02:18:26',129429,'2024-12-28 02:18:26',137531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66891,2,'2024-12-28 02:18:36',168758,'2024-12-28 02:18:37',263566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.094,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66893,2,'2024-12-28 02:18:41',274676,'2024-12-28 02:18:43',282005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66895,2,'2024-12-28 02:18:46',322358,'2024-12-28 02:18:46',328524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66897,2,'2024-12-28 02:18:56',392080,'2024-12-28 02:18:58',399851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66899,2,'2024-12-28 02:18:58',400338,'2024-12-28 02:19:00',407157,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66901,2,'2024-12-28 02:19:06',437625,'2024-12-28 02:19:06',446118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66903,2,'2024-12-28 02:19:11',485172,'2024-12-28 02:19:11',491486,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66905,2,'2024-12-28 02:19:11',491956,'2024-12-28 02:19:11',500253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66907,2,'2024-12-28 02:19:11',501280,'2024-12-28 02:19:11',506815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66909,2,'2024-12-28 02:19:16',528348,'2024-12-28 02:19:16',536916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66911,2,'2024-12-28 02:19:21',568312,'2024-12-28 02:19:23',574925,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66913,2,'2024-12-28 02:19:36',641621,'2024-12-28 02:19:38',648431,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66915,2,'2024-12-28 02:19:51',739120,'2024-12-28 02:19:51',747817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66917,2,'2024-12-28 02:19:51',748450,'2024-12-28 02:19:51',761390,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66919,2,'2024-12-28 02:20:06',851653,'2024-12-28 02:20:06',878173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%|rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.039ms, lost 0%|rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66921,2,'2024-12-28 02:20:16',936484,'2024-12-28 02:20:18',943202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66923,2,'2024-12-28 02:20:18',943679,'2024-12-28 02:20:19',943395,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66925,2,'2024-12-28 02:20:27',0,'2024-12-28 02:20:27',6586,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66927,2,'2024-12-28 02:20:27',104,'2024-12-28 02:20:27',1309,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66929,2,'2024-12-28 02:20:27',10739,'2024-12-28 02:20:27',1728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66931,2,'2024-12-28 02:20:36',7,'2024-12-28 02:20:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66933,2,'2024-12-28 02:20:41',101297,'2024-12-28 02:20:43',107313,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66935,2,'2024-12-28 02:20:46',117227,'2024-12-28 02:20:48',124163,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66937,2,'2024-12-28 02:21:06',235427,'2024-12-28 02:21:08',241528,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66939,2,'2024-12-28 02:21:11',259427,'2024-12-28 02:21:11',267911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66941,2,'2024-12-28 02:21:16',299519,'2024-12-28 02:21:18',306172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66943,2,'2024-12-28 02:21:21',326943,'2024-12-28 02:21:21',335565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66945,2,'2024-12-28 02:21:26',387013,'2024-12-28 02:21:26',395723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66947,2,'2024-12-28 02:21:26',396200,'2024-12-28 02:21:28',402784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66949,2,'2024-12-28 02:21:56',600609,'2024-12-28 02:21:58',607649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66951,2,'2024-12-28 02:21:58',608114,'2024-12-28 02:22:00',614981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66953,2,'2024-12-28 02:22:11',688518,'2024-12-28 02:22:11',694859,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66955,2,'2024-12-28 02:22:16',725741,'2024-12-28 02:22:16',734413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66957,2,'2024-12-28 02:22:21',755443,'2024-12-28 02:22:23',762248,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66959,2,'2024-12-28 02:22:51',931818,'2024-12-28 02:22:51',940622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66961,2,'2024-12-28 02:22:51',941004,'2024-12-28 02:22:51',953115,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66963,2,'2024-12-28 02:23:06',11160,'2024-12-28 02:23:06',20120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66965,2,'2024-12-28 02:23:16',478,'2024-12-28 02:23:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66967,2,'2024-12-28 02:23:18',0,'2024-12-28 02:23:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66969,2,'2024-12-28 02:23:26',114672,'2024-12-28 02:23:26',120449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66971,2,'2024-12-28 02:23:26',120826,'2024-12-28 02:23:26',131336,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66973,2,'2024-12-28 02:23:26',131709,'2024-12-28 02:23:26',139962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66975,2,'2024-12-28 02:23:36',200429,'2024-12-28 02:23:36',206928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66977,2,'2024-12-28 02:23:41',244325,'2024-12-28 02:23:41',252916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66979,2,'2024-12-28 02:24:06',391870,'2024-12-28 02:24:08',398542,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66981,2,'2024-12-28 02:24:11',414323,'2024-12-28 02:24:11',422905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66983,2,'2024-12-28 02:24:16',448591,'2024-12-28 02:24:18',456201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66985,2,'2024-12-28 02:24:26',513995,'2024-12-28 02:24:26',522261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66987,2,'2024-12-28 02:24:26',522751,'2024-12-28 02:24:28',529576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66989,2,'2024-12-28 02:24:31',560508,'2024-12-28 02:24:31',569578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66991,2,'2024-12-28 02:24:36',602642,'2024-12-28 02:24:37',652832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.05,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66993,2,'2024-12-28 02:24:41',678804,'2024-12-28 02:24:43',686472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(66995,2,'2024-12-28 02:24:46',734559,'2024-12-28 02:24:46',740927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66997,2,'2024-12-28 02:25:06',847776,'2024-12-28 02:25:06',856549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(66999,2,'2024-12-28 02:25:11',897815,'2024-12-28 02:25:11',904143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67001,2,'2024-12-28 02:25:11',904585,'2024-12-28 02:25:11',912837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67003,2,'2024-12-28 02:25:11',913741,'2024-12-28 02:25:11',919322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67005,2,'2024-12-28 02:25:16',949970,'2024-12-28 02:25:16',958426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67007,2,'2024-12-28 02:25:21',995259,'2024-12-28 02:25:24',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67009,2,'2024-12-28 02:25:46',29541,'2024-12-28 02:25:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67011,2,'2024-12-28 02:25:51',118012,'2024-12-28 02:25:51',126786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67013,2,'2024-12-28 02:25:51',127343,'2024-12-28 02:25:51',135507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67015,2,'2024-12-28 02:25:51',135885,'2024-12-28 02:25:51',145644,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67017,2,'2024-12-28 02:26:06',228809,'2024-12-28 02:26:06',249121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67019,2,'2024-12-28 02:26:16',294818,'2024-12-28 02:26:18',301147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67021,2,'2024-12-28 02:26:18',301562,'2024-12-28 02:26:19',301336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67023,2,'2024-12-28 02:26:26',357597,'2024-12-28 02:26:26',363323,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67025,2,'2024-12-28 02:26:36',414661,'2024-12-28 02:26:36',420932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67027,2,'2024-12-28 02:26:41',450422,'2024-12-28 02:26:41',458839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67029,2,'2024-12-28 02:26:41',459309,'2024-12-28 02:26:43',465494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67031,2,'2024-12-28 02:26:46',492791,'2024-12-28 02:26:48',499732,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67033,2,'2024-12-28 02:27:16',663831,'2024-12-28 02:27:18',669738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67035,2,'2024-12-28 02:27:21',700299,'2024-12-28 02:27:21',708862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67037,2,'2024-12-28 02:27:26',743821,'2024-12-28 02:27:28',751678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67039,2,'2024-12-28 02:27:41',842415,'2024-12-28 02:27:43',848908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67041,2,'2024-12-28 02:27:46',882167,'2024-12-28 02:27:46',888551,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67043,2,'2024-12-28 02:27:56',936615,'2024-12-28 02:27:58',943114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67045,2,'2024-12-28 02:27:58',943546,'2024-12-28 02:28:00',949604,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67047,2,'2024-12-28 02:28:07',0,'2024-12-28 02:28:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67049,2,'2024-12-28 02:28:11',1645,'2024-12-28 02:28:11',260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67051,2,'2024-12-28 02:28:11',2146,'2024-12-28 02:28:11',19970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67053,2,'2024-12-28 02:28:21',28804,'2024-12-28 02:28:23',504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67055,2,'2024-12-28 02:28:46',206774,'2024-12-28 02:28:48',213366,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67057,2,'2024-12-28 02:28:51',239727,'2024-12-28 02:28:51',248649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67059,2,'2024-12-28 02:28:51',249041,'2024-12-28 02:28:51',257292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67061,2,'2024-12-28 02:28:51',257670,'2024-12-28 02:28:51',267152,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67063,2,'2024-12-28 02:29:26',454389,'2024-12-28 02:29:26',460196,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67065,2,'2024-12-28 02:29:26',460591,'2024-12-28 02:29:26',470072,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67067,2,'2024-12-28 02:29:26',470444,'2024-12-28 02:29:26',478672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67069,2,'2024-12-28 02:29:41',573322,'2024-12-28 02:29:41',581690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67071,2,'2024-12-28 02:29:41',582092,'2024-12-28 02:29:43',588461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67073,2,'2024-12-28 02:29:46',618944,'2024-12-28 02:29:48',624806,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67075,2,'2024-12-28 02:30:06',718420,'2024-12-28 02:30:08',726061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67077,2,'2024-12-28 02:30:11',754901,'2024-12-28 02:30:11',763762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67079,2,'2024-12-28 02:30:16',799244,'2024-12-28 02:30:18',805915,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67081,2,'2024-12-28 02:30:21',840131,'2024-12-28 02:30:21',848837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67083,2,'2024-12-28 02:30:26',880889,'2024-12-28 02:30:26',889233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67085,2,'2024-12-28 02:30:36',941445,'2024-12-28 02:30:38',11,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67087,2,'2024-12-28 02:30:41',13118,'2024-12-28 02:30:43',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67089,2,'2024-12-28 02:30:46',49,'2024-12-28 02:30:46',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67091,2,'2024-12-28 02:30:56',0,'2024-12-28 02:30:58',104684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67093,2,'2024-12-28 02:30:58',105117,'2024-12-28 02:31:00',112114,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67095,2,'2024-12-28 02:31:06',151315,'2024-12-28 02:31:06',159822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67097,2,'2024-12-28 02:31:11',198567,'2024-12-28 02:31:11',204816,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67099,2,'2024-12-28 02:31:11',205250,'2024-12-28 02:31:11',213518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67101,2,'2024-12-28 02:31:11',214459,'2024-12-28 02:31:11',219972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67103,2,'2024-12-28 02:31:16',253655,'2024-12-28 02:31:16',262145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67105,2,'2024-12-28 02:31:36',350321,'2024-12-28 02:31:38',357131,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67107,2,'2024-12-28 02:31:51',451832,'2024-12-28 02:31:51',460602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67109,2,'2024-12-28 02:32:06',545272,'2024-12-28 02:32:06',565860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67111,2,'2024-12-28 02:32:16',616582,'2024-12-28 02:32:18',623143,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67113,2,'2024-12-28 02:32:18',623568,'2024-12-28 02:32:19',623341,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67115,2,'2024-12-28 02:32:26',681950,'2024-12-28 02:32:26',695469,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.395ms, lost 0%|rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.395ms, lost 0%|rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67117,2,'2024-12-28 02:32:26',695894,'2024-12-28 02:32:26',704140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67119,2,'2024-12-28 02:32:36',760609,'2024-12-28 02:32:36',766981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67121,2,'2024-12-28 02:32:41',791769,'2024-12-28 02:32:43',799106,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67123,2,'2024-12-28 02:32:46',818855,'2024-12-28 02:32:48',825896,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67125,2,'2024-12-28 02:33:06',944386,'2024-12-28 02:33:08',951201,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67127,2,'2024-12-28 02:33:11',975817,'2024-12-28 02:33:11',984404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67129,2,'2024-12-28 02:33:17',0,'2024-12-28 02:33:19',13,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67131,2,'2024-12-28 02:33:21',1516,'2024-12-28 02:33:21',15441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67133,2,'2024-12-28 02:33:26',42,'2024-12-28 02:33:26',48,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67135,2,'2024-12-28 02:33:26',3167,'2024-12-28 02:33:28',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67137,2,'2024-12-28 02:33:46',162162,'2024-12-28 02:33:46',168659,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67139,2,'2024-12-28 02:33:56',235725,'2024-12-28 02:33:58',242626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67141,2,'2024-12-28 02:33:58',243659,'2024-12-28 02:34:00',249931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67143,2,'2024-12-28 02:34:11',338479,'2024-12-28 02:34:11',344763,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67145,2,'2024-12-28 02:34:11',345256,'2024-12-28 02:34:11',353909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67147,2,'2024-12-28 02:34:11',354950,'2024-12-28 02:34:11',360490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67149,2,'2024-12-28 02:34:16',372816,'2024-12-28 02:34:16',381418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67151,2,'2024-12-28 02:34:21',402239,'2024-12-28 02:34:23',408755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67153,2,'2024-12-28 02:34:51',583252,'2024-12-28 02:34:51',592204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67155,2,'2024-12-28 02:34:51',592627,'2024-12-28 02:34:51',602809,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67157,2,'2024-12-28 02:35:06',706925,'2024-12-28 02:35:06',732511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.993ms, lost 0%|rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.993ms, lost 0%|rta=0.993ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67159,2,'2024-12-28 02:35:16',783200,'2024-12-28 02:35:18',790358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67161,2,'2024-12-28 02:35:18',790865,'2024-12-28 02:35:19',789620,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67163,2,'2024-12-28 02:35:26',845016,'2024-12-28 02:35:26',850796,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67165,2,'2024-12-28 02:35:26',851179,'2024-12-28 02:35:26',860428,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67167,2,'2024-12-28 02:35:26',860801,'2024-12-28 02:35:26',869061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67169,2,'2024-12-28 02:35:36',926546,'2024-12-28 02:35:36',932784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67171,2,'2024-12-28 02:35:41',965692,'2024-12-28 02:35:41',974268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67173,2,'2024-12-28 02:36:06',31636,'2024-12-28 02:36:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67175,2,'2024-12-28 02:36:11',100243,'2024-12-28 02:36:11',108801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67177,2,'2024-12-28 02:36:16',125413,'2024-12-28 02:36:18',132361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67179,2,'2024-12-28 02:36:21',152509,'2024-12-28 02:36:21',161125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67181,2,'2024-12-28 02:36:26',194959,'2024-12-28 02:36:26',203089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67183,2,'2024-12-28 02:36:26',203563,'2024-12-28 02:36:28',209221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67185,2,'2024-12-28 02:36:31',242756,'2024-12-28 02:36:32',224966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.983,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67187,2,'2024-12-28 02:36:41',283952,'2024-12-28 02:36:43',290868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67189,2,'2024-12-28 02:37:06',429946,'2024-12-28 02:37:06',438339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67191,2,'2024-12-28 02:37:11',486914,'2024-12-28 02:37:11',493185,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67193,2,'2024-12-28 02:37:16',522227,'2024-12-28 02:37:16',530754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67195,2,'2024-12-28 02:37:21',562245,'2024-12-28 02:37:23',569401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67197,2,'2024-12-28 02:37:46',687417,'2024-12-28 02:37:48',695147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67199,2,'2024-12-28 02:37:51',729143,'2024-12-28 02:37:51',738278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67201,2,'2024-12-28 02:37:51',738888,'2024-12-28 02:37:51',747198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67203,2,'2024-12-28 02:37:51',747641,'2024-12-28 02:37:51',756858,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67205,2,'2024-12-28 02:38:06',853706,'2024-12-28 02:38:06',881240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67207,2,'2024-12-28 02:38:16',944152,'2024-12-28 02:38:18',951018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67209,2,'2024-12-28 02:38:18',951473,'2024-12-28 02:38:19',950251,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67211,2,'2024-12-28 02:38:27',61,'2024-12-28 02:38:27',5975,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67213,2,'2024-12-28 02:38:27',6271,'2024-12-28 02:38:27',9489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67215,2,'2024-12-28 02:38:36',3402,'2024-12-28 02:38:36',3691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67217,2,'2024-12-28 02:38:41',0,'2024-12-28 02:38:43',101111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67221,2,'2024-12-28 02:38:46',111394,'2024-12-28 02:38:48',118015,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67223,2,'2024-12-28 02:39:16',272224,'2024-12-28 02:39:18',279093,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67225,2,'2024-12-28 02:39:26',342869,'2024-12-28 02:39:28',349658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67227,2,'2024-12-28 02:39:41',422677,'2024-12-28 02:39:43',430152,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67229,2,'2024-12-28 02:39:46',465470,'2024-12-28 02:39:46',471913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67231,2,'2024-12-28 02:39:56',529084,'2024-12-28 02:39:58',536290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67233,2,'2024-12-28 02:39:58',536874,'2024-12-28 02:40:00',542997,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67235,2,'2024-12-28 02:40:06',591627,'2024-12-28 02:40:06',600532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67237,2,'2024-12-28 02:40:11',635134,'2024-12-28 02:40:11',644293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67239,2,'2024-12-28 02:40:11',645329,'2024-12-28 02:40:11',650903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67241,2,'2024-12-28 02:40:21',698750,'2024-12-28 02:40:23',706347,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67243,2,'2024-12-28 02:40:46',852163,'2024-12-28 02:40:48',859520,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67245,2,'2024-12-28 02:40:51',891312,'2024-12-28 02:40:51',900358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67247,2,'2024-12-28 02:40:51',900781,'2024-12-28 02:40:51',909132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67249,2,'2024-12-28 02:40:51',909541,'2024-12-28 02:40:51',919647,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67251,2,'2024-12-28 02:41:21',3031,'2024-12-28 02:41:23',26815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67253,2,'2024-12-28 02:41:26',100945,'2024-12-28 02:41:26',106755,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67255,2,'2024-12-28 02:41:26',107142,'2024-12-28 02:41:26',116641,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67257,2,'2024-12-28 02:41:26',117023,'2024-12-28 02:41:26',125287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67259,2,'2024-12-28 02:41:41',216532,'2024-12-28 02:41:41',225450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67261,2,'2024-12-28 02:41:46',255775,'2024-12-28 02:41:48',263874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67263,2,'2024-12-28 02:41:48',264291,'2024-12-28 02:41:49',262067,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67265,2,'2024-12-28 02:42:06',373781,'2024-12-28 02:42:08',379914,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67267,2,'2024-12-28 02:42:11',407947,'2024-12-28 02:42:11',416566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67269,2,'2024-12-28 02:42:16',445657,'2024-12-28 02:42:18',452103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67271,2,'2024-12-28 02:42:21',474667,'2024-12-28 02:42:21',483459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67273,2,'2024-12-28 02:42:26',521996,'2024-12-28 02:42:26',530097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67275,2,'2024-12-28 02:42:36',589807,'2024-12-28 02:42:37',655120,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.065,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67277,2,'2024-12-28 02:42:41',681950,'2024-12-28 02:42:43',688541,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67279,2,'2024-12-28 02:42:46',726848,'2024-12-28 02:42:46',733219,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67281,2,'2024-12-28 02:42:56',870119,'2024-12-28 02:42:58',877707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67283,2,'2024-12-28 02:42:58',878315,'2024-12-28 02:43:00',885033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67285,2,'2024-12-28 02:43:06',930946,'2024-12-28 02:43:06',940121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67287,2,'2024-12-28 02:43:11',979457,'2024-12-28 02:43:11',985785,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67289,2,'2024-12-28 02:43:11',986201,'2024-12-28 02:43:11',994484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67291,2,'2024-12-28 02:43:11',995402,'2024-12-28 02:43:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67293,2,'2024-12-28 02:43:16',6807,'2024-12-28 02:43:16',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67295,2,'2024-12-28 02:43:36',29002,'2024-12-28 02:43:38',32398,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67297,2,'2024-12-28 02:43:51',173292,'2024-12-28 02:43:51',182189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67299,2,'2024-12-28 02:43:56',216215,'2024-12-28 02:43:56',225002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67301,2,'2024-12-28 02:44:06',284291,'2024-12-28 02:44:06',305177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.762ms, lost 0%|rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.762ms, lost 0%|rta=0.762ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67303,2,'2024-12-28 02:44:16',355148,'2024-12-28 02:44:18',362984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67305,2,'2024-12-28 02:44:18',363457,'2024-12-28 02:44:19',361184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67307,2,'2024-12-28 02:44:26',418045,'2024-12-28 02:44:26',432597,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%|rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.436ms, lost 0%|rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67309,2,'2024-12-28 02:44:26',433037,'2024-12-28 02:44:26',441309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67311,2,'2024-12-28 02:44:36',499158,'2024-12-28 02:44:36',505445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67313,2,'2024-12-28 02:44:41',529066,'2024-12-28 02:44:41',537469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67315,2,'2024-12-28 02:44:41',537903,'2024-12-28 02:44:43',544932,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67317,2,'2024-12-28 02:44:46',577941,'2024-12-28 02:44:48',584825,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67319,2,'2024-12-28 02:45:06',685314,'2024-12-28 02:45:08',692115,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67321,2,'2024-12-28 02:45:11',712740,'2024-12-28 02:45:11',733579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67323,2,'2024-12-28 02:45:16',759255,'2024-12-28 02:45:18',766783,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67325,2,'2024-12-28 02:45:21',795279,'2024-12-28 02:45:21',803804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67327,2,'2024-12-28 02:45:26',833184,'2024-12-28 02:45:26',841207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67329,2,'2024-12-28 02:45:26',841622,'2024-12-28 02:45:28',848355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67331,2,'2024-12-28 02:45:46',978981,'2024-12-28 02:45:46',985124,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67333,2,'2024-12-28 02:45:56',17,'2024-12-28 02:45:58',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67335,2,'2024-12-28 02:46:01',32,'2024-12-28 02:46:03',20370,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67337,2,'2024-12-28 02:46:06',6,'2024-12-28 02:46:06',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67339,2,'2024-12-28 02:46:11',102759,'2024-12-28 02:46:11',109056,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67341,2,'2024-12-28 02:46:11',109524,'2024-12-28 02:46:11',118113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67343,2,'2024-12-28 02:46:11',119118,'2024-12-28 02:46:11',124751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67345,2,'2024-12-28 02:46:16',138839,'2024-12-28 02:46:16',147632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67347,2,'2024-12-28 02:46:21',156862,'2024-12-28 02:46:23',163999,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67349,2,'2024-12-28 02:46:51',306548,'2024-12-28 02:46:51',315514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67351,2,'2024-12-28 02:46:51',315914,'2024-12-28 02:46:51',324175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67353,2,'2024-12-28 02:46:51',324564,'2024-12-28 02:46:51',333914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67355,2,'2024-12-28 02:47:06',431728,'2024-12-28 02:47:06',452248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67357,2,'2024-12-28 02:47:16',493684,'2024-12-28 02:47:18',500356,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67359,2,'2024-12-28 02:47:18',500982,'2024-12-28 02:47:19',500590,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67361,2,'2024-12-28 02:47:26',546190,'2024-12-28 02:47:26',551894,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67363,2,'2024-12-28 02:47:26',552274,'2024-12-28 02:47:26',562166,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67365,2,'2024-12-28 02:47:26',562550,'2024-12-28 02:47:26',570839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67367,2,'2024-12-28 02:47:36',630281,'2024-12-28 02:47:36',636540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67369,2,'2024-12-28 02:48:11',933,'2024-12-28 02:48:13',18,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67371,2,'2024-12-28 02:48:13',10152,'2024-12-28 02:48:13',13331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67373,2,'2024-12-28 02:48:21',25407,'2024-12-28 02:48:21',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67375,2,'2024-12-28 02:48:26',0,'2024-12-28 02:48:28',101119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67379,2,'2024-12-28 02:48:36',160006,'2024-12-28 02:48:37',223888,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67381,2,'2024-12-28 02:48:41',255834,'2024-12-28 02:48:43',263117,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67383,2,'2024-12-28 02:49:11',481512,'2024-12-28 02:49:11',487846,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67385,2,'2024-12-28 02:49:16',511535,'2024-12-28 02:49:16',520227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67387,2,'2024-12-28 02:49:21',548856,'2024-12-28 02:49:23',555388,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67389,2,'2024-12-28 02:49:46',680260,'2024-12-28 02:49:48',686701,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67391,2,'2024-12-28 02:49:51',722888,'2024-12-28 02:49:51',731568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67393,2,'2024-12-28 02:49:51',732023,'2024-12-28 02:49:51',741257,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67395,2,'2024-12-28 02:50:06',821529,'2024-12-28 02:50:06',849281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%|rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.102ms, lost 0%|rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67397,2,'2024-12-28 02:50:16',921714,'2024-12-28 02:50:18',928609,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67399,2,'2024-12-28 02:50:18',929348,'2024-12-28 02:50:19',927919,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67401,2,'2024-12-28 02:50:26',985745,'2024-12-28 02:50:26',991542,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67403,2,'2024-12-28 02:50:26',992134,'2024-12-28 02:50:27',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67405,2,'2024-12-28 02:50:36',20795,'2024-12-28 02:50:36',24029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67407,2,'2024-12-28 02:50:41',29370,'2024-12-28 02:50:41',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67409,2,'2024-12-28 02:50:41',0,'2024-12-28 02:50:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67411,2,'2024-12-28 02:50:46',0,'2024-12-28 02:50:48',105670,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67413,2,'2024-12-28 02:51:11',230109,'2024-12-28 02:51:11',238699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67415,2,'2024-12-28 02:51:16',275649,'2024-12-28 02:51:18',282151,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67417,2,'2024-12-28 02:51:26',339590,'2024-12-28 02:51:28',346843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67419,2,'2024-12-28 02:51:31',371910,'2024-12-28 02:51:31',381043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67421,2,'2024-12-28 02:51:41',429879,'2024-12-28 02:51:43',436431,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67423,2,'2024-12-28 02:51:46',469723,'2024-12-28 02:51:46',476047,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67425,2,'2024-12-28 02:51:56',535525,'2024-12-28 02:51:58',542361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67427,2,'2024-12-28 02:51:58',542813,'2024-12-28 02:52:00',549665,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67429,2,'2024-12-28 02:52:06',589199,'2024-12-28 02:52:06',597940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67431,2,'2024-12-28 02:52:11',629884,'2024-12-28 02:52:11',636354,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67433,2,'2024-12-28 02:52:11',636784,'2024-12-28 02:52:11',645014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67435,2,'2024-12-28 02:52:11',645925,'2024-12-28 02:52:11',651477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67437,2,'2024-12-28 02:52:16',678379,'2024-12-28 02:52:16',686870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67439,2,'2024-12-28 02:52:21',712756,'2024-12-28 02:52:23',720137,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67441,2,'2024-12-28 02:52:46',849040,'2024-12-28 02:52:48',856428,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67443,2,'2024-12-28 02:52:51',888534,'2024-12-28 02:52:51',897323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67445,2,'2024-12-28 02:52:51',897715,'2024-12-28 02:52:51',905996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67447,2,'2024-12-28 02:52:51',906377,'2024-12-28 02:52:51',918565,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67449,2,'2024-12-28 02:53:07',7888,'2024-12-28 02:53:07',18976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.100ms, lost 0%|rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.100ms, lost 0%|rta=1.100ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67451,2,'2024-12-28 02:53:21',0,'2024-12-28 02:53:23',100227,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67453,2,'2024-12-28 02:53:26',140055,'2024-12-28 02:53:26',145967,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67455,2,'2024-12-28 02:53:26',146399,'2024-12-28 02:53:26',155622,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67457,2,'2024-12-28 02:53:41',240812,'2024-12-28 02:53:41',249259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67459,2,'2024-12-28 02:53:41',249690,'2024-12-28 02:53:43',257267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67461,2,'2024-12-28 02:53:46',279761,'2024-12-28 02:53:48',286236,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67463,2,'2024-12-28 02:54:06',390019,'2024-12-28 02:54:08',397296,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67465,2,'2024-12-28 02:54:16',454059,'2024-12-28 02:54:18',461747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67467,2,'2024-12-28 02:54:21',487196,'2024-12-28 02:54:21',495897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67469,2,'2024-12-28 02:54:26',523726,'2024-12-28 02:54:26',531515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67471,2,'2024-12-28 02:54:36',599555,'2024-12-28 02:54:37',662935,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67473,2,'2024-12-28 02:54:41',688895,'2024-12-28 02:54:43',696868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67475,2,'2024-12-28 02:54:46',734158,'2024-12-28 02:54:46',740242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67477,2,'2024-12-28 02:54:56',795976,'2024-12-28 02:54:58',802322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67479,2,'2024-12-28 02:54:58',802782,'2024-12-28 02:55:00',809689,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67481,2,'2024-12-28 02:55:06',859538,'2024-12-28 02:55:06',868010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67483,2,'2024-12-28 02:55:11',908331,'2024-12-28 02:55:11',917390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67485,2,'2024-12-28 02:55:11',918421,'2024-12-28 02:55:11',923936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67487,2,'2024-12-28 02:55:36',2,'2024-12-28 02:55:38',15346,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67489,2,'2024-12-28 02:55:51',115018,'2024-12-28 02:55:51',123805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67491,2,'2024-12-28 02:55:51',124276,'2024-12-28 02:55:51',132461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67493,2,'2024-12-28 02:56:06',217171,'2024-12-28 02:56:06',245027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%|rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.108ms, lost 0%|rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67495,2,'2024-12-28 02:56:16',285195,'2024-12-28 02:56:18',291892,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67497,2,'2024-12-28 02:56:18',292380,'2024-12-28 02:56:19',292194,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67499,2,'2024-12-28 02:56:26',344205,'2024-12-28 02:56:26',355059,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67501,2,'2024-12-28 02:56:26',355464,'2024-12-28 02:56:26',363766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67503,2,'2024-12-28 02:56:36',410326,'2024-12-28 02:56:36',416742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67505,2,'2024-12-28 02:56:41',447307,'2024-12-28 02:56:41',455670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67507,2,'2024-12-28 02:56:41',456127,'2024-12-28 02:56:43',463568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67509,2,'2024-12-28 02:56:46',493703,'2024-12-28 02:56:48',501081,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67511,2,'2024-12-28 02:57:06',630313,'2024-12-28 02:57:08',636978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67513,2,'2024-12-28 02:57:11',663143,'2024-12-28 02:57:11',671664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67515,2,'2024-12-28 02:57:16',703298,'2024-12-28 02:57:18',709758,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67517,2,'2024-12-28 02:57:21',734662,'2024-12-28 02:57:21',743223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67519,2,'2024-12-28 02:57:26',780395,'2024-12-28 02:57:26',788504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67521,2,'2024-12-28 02:57:26',788927,'2024-12-28 02:57:28',794704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67523,2,'2024-12-28 02:57:46',920989,'2024-12-28 02:57:46',927126,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67525,2,'2024-12-28 02:57:56',995797,'2024-12-28 02:57:59',1312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67527,2,'2024-12-28 02:57:59',214,'2024-12-28 02:58:01',572,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67529,2,'2024-12-28 02:58:06',33,'2024-12-28 02:58:06',2608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67531,2,'2024-12-28 02:58:11',0,'2024-12-28 02:58:11',104202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67535,2,'2024-12-28 02:58:11',105215,'2024-12-28 02:58:11',110739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67537,2,'2024-12-28 02:58:16',123774,'2024-12-28 02:58:16',132301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67539,2,'2024-12-28 02:58:21',144300,'2024-12-28 02:58:23',150598,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67541,2,'2024-12-28 02:58:51',243989,'2024-12-28 02:58:51',252919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67543,2,'2024-12-28 02:58:51',253554,'2024-12-28 02:58:51',263426,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67545,2,'2024-12-28 02:59:06',351036,'2024-12-28 02:59:06',378036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67547,2,'2024-12-28 02:59:16',422824,'2024-12-28 02:59:18',430233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67549,2,'2024-12-28 02:59:18',430704,'2024-12-28 02:59:19',428444,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67551,2,'2024-12-28 02:59:26',475098,'2024-12-28 02:59:26',480941,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67553,2,'2024-12-28 02:59:26',481359,'2024-12-28 02:59:26',490609,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67555,2,'2024-12-28 02:59:26',491022,'2024-12-28 02:59:26',499269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67557,2,'2024-12-28 02:59:36',560026,'2024-12-28 02:59:36',566251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67559,2,'2024-12-28 03:00:06',756128,'2024-12-28 03:00:08',763005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67561,2,'2024-12-28 03:00:11',792518,'2024-12-28 03:00:11',801116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67563,2,'2024-12-28 03:00:21',856272,'2024-12-28 03:00:21',864813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67565,2,'2024-12-28 03:00:26',897219,'2024-12-28 03:00:26',905812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67567,2,'2024-12-28 03:00:26',906263,'2024-12-28 03:00:28',912677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67569,2,'2024-12-28 03:00:36',967888,'2024-12-28 03:00:38',16066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67571,2,'2024-12-28 03:00:41',21152,'2024-12-28 03:00:43',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67573,2,'2024-12-28 03:01:11',194394,'2024-12-28 03:01:11',200829,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67575,2,'2024-12-28 03:01:16',225769,'2024-12-28 03:01:16',234292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67577,2,'2024-12-28 03:01:21',244273,'2024-12-28 03:01:23',252243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67579,2,'2024-12-28 03:01:46',374181,'2024-12-28 03:01:48',381503,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67581,2,'2024-12-28 03:01:51',409434,'2024-12-28 03:01:51',418279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67583,2,'2024-12-28 03:01:51',418703,'2024-12-28 03:01:51',427832,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67585,2,'2024-12-28 03:02:06',519668,'2024-12-28 03:02:06',541344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%|rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.804ms, lost 0%|rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67587,2,'2024-12-28 03:02:16',589052,'2024-12-28 03:02:18',595502,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67589,2,'2024-12-28 03:02:18',595984,'2024-12-28 03:02:19',595673,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67591,2,'2024-12-28 03:02:26',651677,'2024-12-28 03:02:26',657496,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67593,2,'2024-12-28 03:02:26',657909,'2024-12-28 03:02:26',667208,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67595,2,'2024-12-28 03:02:26',667615,'2024-12-28 03:02:26',675814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67597,2,'2024-12-28 03:02:36',732039,'2024-12-28 03:02:36',738372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67599,2,'2024-12-28 03:02:41',775525,'2024-12-28 03:02:41',783957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67601,2,'2024-12-28 03:02:41',784396,'2024-12-28 03:02:43',790815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67603,2,'2024-12-28 03:02:46',812141,'2024-12-28 03:02:48',818610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67605,2,'2024-12-28 03:03:11',976485,'2024-12-28 03:03:11',984956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67607,2,'2024-12-28 03:03:17',4801,'2024-12-28 03:03:19',8032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67609,2,'2024-12-28 03:03:26',38,'2024-12-28 03:03:26',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67611,2,'2024-12-28 03:03:26',23329,'2024-12-28 03:03:28',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67613,2,'2024-12-28 03:03:31',0,'2024-12-28 03:03:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67615,2,'2024-12-28 03:03:41',118800,'2024-12-28 03:03:43',125470,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67617,2,'2024-12-28 03:03:46',167225,'2024-12-28 03:03:46',173319,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67619,2,'2024-12-28 03:03:56',237352,'2024-12-28 03:03:58',243857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67621,2,'2024-12-28 03:03:58',244302,'2024-12-28 03:04:00',250176,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67623,2,'2024-12-28 03:04:06',295799,'2024-12-28 03:04:06',304233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67625,2,'2024-12-28 03:04:11',337108,'2024-12-28 03:04:11',343530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67627,2,'2024-12-28 03:04:11',344003,'2024-12-28 03:04:11',352383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67629,2,'2024-12-28 03:04:11',353419,'2024-12-28 03:04:11',359006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67631,2,'2024-12-28 03:04:16',400821,'2024-12-28 03:04:16',409508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67633,2,'2024-12-28 03:04:21',431524,'2024-12-28 03:04:23',438156,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67635,2,'2024-12-28 03:04:46',546693,'2024-12-28 03:04:48',553336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67637,2,'2024-12-28 03:04:51',585291,'2024-12-28 03:04:51',594367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67639,2,'2024-12-28 03:04:51',594783,'2024-12-28 03:04:51',603088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67641,2,'2024-12-28 03:04:51',603501,'2024-12-28 03:04:51',614223,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67643,2,'2024-12-28 03:05:06',702929,'2024-12-28 03:05:06',732156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67645,2,'2024-12-28 03:05:26',831750,'2024-12-28 03:05:26',837560,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67647,2,'2024-12-28 03:05:36',900920,'2024-12-28 03:05:36',907258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67649,2,'2024-12-28 03:05:41',942951,'2024-12-28 03:05:41',951547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67651,2,'2024-12-28 03:05:46',975101,'2024-12-28 03:05:48',981946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67653,2,'2024-12-28 03:05:48',982403,'2024-12-28 03:05:49',982147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67655,2,'2024-12-28 03:06:06',23219,'2024-12-28 03:06:08',25657,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67657,2,'2024-12-28 03:06:16',0,'2024-12-28 03:06:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67659,2,'2024-12-28 03:06:21',120180,'2024-12-28 03:06:21',128707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67661,2,'2024-12-28 03:06:41',258279,'2024-12-28 03:06:43',266094,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67663,2,'2024-12-28 03:06:46',313515,'2024-12-28 03:06:46',319821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67665,2,'2024-12-28 03:06:56',380172,'2024-12-28 03:06:58',386502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67667,2,'2024-12-28 03:06:58',386945,'2024-12-28 03:07:00',394144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67669,2,'2024-12-28 03:07:06',444227,'2024-12-28 03:07:06',452176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67671,2,'2024-12-28 03:07:11',490071,'2024-12-28 03:07:11',499076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67673,2,'2024-12-28 03:07:11',500216,'2024-12-28 03:07:11',505759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67675,2,'2024-12-28 03:07:36',658125,'2024-12-28 03:07:38',665442,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67677,2,'2024-12-28 03:07:51',756362,'2024-12-28 03:07:51',765273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67679,2,'2024-12-28 03:07:51',765752,'2024-12-28 03:07:51',773979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67681,2,'2024-12-28 03:07:51',774450,'2024-12-28 03:07:51',783698,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67683,2,'2024-12-28 03:08:16',927003,'2024-12-28 03:08:18',934203,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67685,2,'2024-12-28 03:08:18',934726,'2024-12-28 03:08:19',934381,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67687,2,'2024-12-28 03:08:26',992511,'2024-12-28 03:08:26',998397,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67689,2,'2024-12-28 03:08:26',998769,'2024-12-28 03:08:27',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67691,2,'2024-12-28 03:08:27',0,'2024-12-28 03:08:27',119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67693,2,'2024-12-28 03:08:41',0,'2024-12-28 03:08:43',105216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67697,2,'2024-12-28 03:08:46',140978,'2024-12-28 03:08:48',148088,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67699,2,'2024-12-28 03:09:06',232395,'2024-12-28 03:09:08',238351,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67701,2,'2024-12-28 03:09:11',257503,'2024-12-28 03:09:11',265927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67703,2,'2024-12-28 03:09:16',296487,'2024-12-28 03:09:18',304057,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67705,2,'2024-12-28 03:09:21',326183,'2024-12-28 03:09:21',334839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67707,2,'2024-12-28 03:09:26',366585,'2024-12-28 03:09:26',374495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67709,2,'2024-12-28 03:09:26',374901,'2024-12-28 03:09:28',381812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67711,2,'2024-12-28 03:09:46',519676,'2024-12-28 03:09:46',525696,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67713,2,'2024-12-28 03:09:56',584367,'2024-12-28 03:09:58',590620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67715,2,'2024-12-28 03:09:58',591108,'2024-12-28 03:10:00',597948,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67717,2,'2024-12-28 03:10:06',645503,'2024-12-28 03:10:06',654214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67719,2,'2024-12-28 03:10:11',686969,'2024-12-28 03:10:11',693411,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67721,2,'2024-12-28 03:10:11',693862,'2024-12-28 03:10:11',702254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67723,2,'2024-12-28 03:10:11',703184,'2024-12-28 03:10:11',708752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67725,2,'2024-12-28 03:10:16',769868,'2024-12-28 03:10:16',778515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67727,2,'2024-12-28 03:10:21',805348,'2024-12-28 03:10:23',812315,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67729,2,'2024-12-28 03:10:51',965979,'2024-12-28 03:10:51',974632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67731,2,'2024-12-28 03:10:57',694,'2024-12-28 03:10:57',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67733,2,'2024-12-28 03:11:06',18192,'2024-12-28 03:11:06',29928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.161ms, lost 0%|rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.161ms, lost 0%|rta=1.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67735,2,'2024-12-28 03:11:16',0,'2024-12-28 03:11:18',103043,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67737,2,'2024-12-28 03:11:18',103503,'2024-12-28 03:11:19',102226,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67739,2,'2024-12-28 03:11:26',140593,'2024-12-28 03:11:26',150156,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67741,2,'2024-12-28 03:11:26',150574,'2024-12-28 03:11:26',158856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67743,2,'2024-12-28 03:11:36',216797,'2024-12-28 03:11:36',223083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67745,2,'2024-12-28 03:12:06',402904,'2024-12-28 03:12:08',409256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67747,2,'2024-12-28 03:12:11',432675,'2024-12-28 03:12:11',441247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67749,2,'2024-12-28 03:12:21',502785,'2024-12-28 03:12:21',511307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67751,2,'2024-12-28 03:12:26',544416,'2024-12-28 03:12:26',552483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67753,2,'2024-12-28 03:12:26',552917,'2024-12-28 03:12:28',559585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67755,2,'2024-12-28 03:12:31',597819,'2024-12-28 03:12:32',577803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.98,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67757,2,'2024-12-28 03:12:41',637981,'2024-12-28 03:12:43',644834,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67759,2,'2024-12-28 03:12:46',689220,'2024-12-28 03:12:46',695312,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67761,2,'2024-12-28 03:13:11',851182,'2024-12-28 03:13:11',857466,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67763,2,'2024-12-28 03:13:11',857951,'2024-12-28 03:13:11',866194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67765,2,'2024-12-28 03:13:11',867221,'2024-12-28 03:13:11',872795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67767,2,'2024-12-28 03:13:16',899851,'2024-12-28 03:13:16',908399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67769,2,'2024-12-28 03:13:21',926774,'2024-12-28 03:13:23',933821,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67771,2,'2024-12-28 03:13:37',1564,'2024-12-28 03:13:39',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67773,2,'2024-12-28 03:13:51',27204,'2024-12-28 03:13:51',59,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67775,2,'2024-12-28 03:13:51',30969,'2024-12-28 03:13:51',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67777,2,'2024-12-28 03:14:06',139229,'2024-12-28 03:14:06',169205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.218ms, lost 0%|rta=1.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.218ms, lost 0%|rta=1.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67779,2,'2024-12-28 03:14:16',193757,'2024-12-28 03:14:18',201205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67781,2,'2024-12-28 03:14:18',201659,'2024-12-28 03:14:19',200527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67783,2,'2024-12-28 03:14:26',224031,'2024-12-28 03:14:26',230048,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67785,2,'2024-12-28 03:14:26',230473,'2024-12-28 03:14:26',239707,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67787,2,'2024-12-28 03:14:26',240122,'2024-12-28 03:14:26',248399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67789,2,'2024-12-28 03:14:36',304805,'2024-12-28 03:14:36',311078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67791,2,'2024-12-28 03:14:41',338591,'2024-12-28 03:14:41',347222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67793,2,'2024-12-28 03:14:41',347674,'2024-12-28 03:14:43',354553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67795,2,'2024-12-28 03:14:46',394638,'2024-12-28 03:14:48',400741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67797,2,'2024-12-28 03:15:11',534309,'2024-12-28 03:15:11',542901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67799,2,'2024-12-28 03:15:16',572442,'2024-12-28 03:15:18',580259,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67801,2,'2024-12-28 03:15:21',619430,'2024-12-28 03:15:21',627809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67803,2,'2024-12-28 03:15:26',667350,'2024-12-28 03:15:26',675730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67805,2,'2024-12-28 03:15:26',676182,'2024-12-28 03:15:28',683686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67807,2,'2024-12-28 03:15:41',767097,'2024-12-28 03:15:43',775108,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67809,2,'2024-12-28 03:15:56',875812,'2024-12-28 03:15:58',883423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67811,2,'2024-12-28 03:15:58',883907,'2024-12-28 03:16:00',889726,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67813,2,'2024-12-28 03:16:06',943652,'2024-12-28 03:16:06',952369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67815,2,'2024-12-28 03:16:11',994495,'2024-12-28 03:16:12',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67817,2,'2024-12-28 03:16:16',768,'2024-12-28 03:16:16',9600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67819,2,'2024-12-28 03:16:21',1795,'2024-12-28 03:16:23',17091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67821,2,'2024-12-28 03:16:46',151387,'2024-12-28 03:16:48',158559,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67823,2,'2024-12-28 03:16:51',177562,'2024-12-28 03:16:51',186398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67825,2,'2024-12-28 03:16:51',186857,'2024-12-28 03:16:51',195126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67827,2,'2024-12-28 03:16:51',195584,'2024-12-28 03:16:51',206961,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67829,2,'2024-12-28 03:17:06',301933,'2024-12-28 03:17:06',321635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67831,2,'2024-12-28 03:17:26',431839,'2024-12-28 03:17:26',437716,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67833,2,'2024-12-28 03:17:36',500205,'2024-12-28 03:17:36',506555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67835,2,'2024-12-28 03:17:41',532984,'2024-12-28 03:17:41',541575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67837,2,'2024-12-28 03:17:46',582970,'2024-12-28 03:17:48',590559,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67839,2,'2024-12-28 03:17:48',591118,'2024-12-28 03:17:49',588724,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67841,2,'2024-12-28 03:18:06',705546,'2024-12-28 03:18:08',712739,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67843,2,'2024-12-28 03:18:16',768379,'2024-12-28 03:18:18',775372,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67845,2,'2024-12-28 03:18:41',930409,'2024-12-28 03:18:43',937615,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67847,2,'2024-12-28 03:18:46',979218,'2024-12-28 03:18:46',985600,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67849,2,'2024-12-28 03:18:56',1018,'2024-12-28 03:18:58',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67851,2,'2024-12-28 03:19:01',41,'2024-12-28 03:19:03',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67853,2,'2024-12-28 03:19:06',0,'2024-12-28 03:19:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67855,2,'2024-12-28 03:19:11',122846,'2024-12-28 03:19:11',131894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67857,2,'2024-12-28 03:19:11',132853,'2024-12-28 03:19:11',138402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67859,2,'2024-12-28 03:19:36',243061,'2024-12-28 03:19:38',250670,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67861,2,'2024-12-28 03:19:51',333579,'2024-12-28 03:19:51',342770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67863,2,'2024-12-28 03:19:51',343152,'2024-12-28 03:19:51',351437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67865,2,'2024-12-28 03:19:51',351808,'2024-12-28 03:19:51',361081,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67867,2,'2024-12-28 03:20:01',418580,'2024-12-28 03:20:01',426785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67869,2,'2024-12-28 03:20:16',517931,'2024-12-28 03:20:18',525526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67871,2,'2024-12-28 03:20:18',525960,'2024-12-28 03:20:19',524688,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67873,2,'2024-12-28 03:20:26',587535,'2024-12-28 03:20:26',593487,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67875,2,'2024-12-28 03:20:26',593912,'2024-12-28 03:20:26',604841,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67877,2,'2024-12-28 03:20:26',605259,'2024-12-28 03:20:26',613475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67879,2,'2024-12-28 03:20:41',717870,'2024-12-28 03:20:41',726263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67881,2,'2024-12-28 03:20:41',726730,'2024-12-28 03:20:43',733806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67883,2,'2024-12-28 03:20:46',753086,'2024-12-28 03:20:48',760162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67885,2,'2024-12-28 03:21:06',880152,'2024-12-28 03:21:08',887469,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67887,2,'2024-12-28 03:21:11',915558,'2024-12-28 03:21:11',924136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67889,2,'2024-12-28 03:21:16',951141,'2024-12-28 03:21:18',957893,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67891,2,'2024-12-28 03:21:21',985406,'2024-12-28 03:21:21',993863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67893,2,'2024-12-28 03:21:26',0,'2024-12-28 03:21:26',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67895,2,'2024-12-28 03:21:26',1,'2024-12-28 03:21:28',168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67897,2,'2024-12-28 03:21:41',0,'2024-12-28 03:21:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67899,2,'2024-12-28 03:21:46',128271,'2024-12-28 03:21:46',134359,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67901,2,'2024-12-28 03:21:56',179741,'2024-12-28 03:21:58',187422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67903,2,'2024-12-28 03:21:58',187932,'2024-12-28 03:22:00',194934,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67905,2,'2024-12-28 03:22:06',226722,'2024-12-28 03:22:06',235434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67907,2,'2024-12-28 03:22:11',278671,'2024-12-28 03:22:11',284966,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67909,2,'2024-12-28 03:22:11',285404,'2024-12-28 03:22:11',293791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67911,2,'2024-12-28 03:22:11',294832,'2024-12-28 03:22:11',300337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67913,2,'2024-12-28 03:22:16',329716,'2024-12-28 03:22:16',338221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67915,2,'2024-12-28 03:22:21',365596,'2024-12-28 03:22:23',372662,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67917,2,'2024-12-28 03:22:46',498759,'2024-12-28 03:22:48',505195,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67919,2,'2024-12-28 03:22:51',532770,'2024-12-28 03:22:51',541973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67921,2,'2024-12-28 03:22:56',573769,'2024-12-28 03:22:56',582369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67923,2,'2024-12-28 03:23:06',646700,'2024-12-28 03:23:06',666769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67925,2,'2024-12-28 03:23:16',727230,'2024-12-28 03:23:18',734094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67927,2,'2024-12-28 03:23:18',734569,'2024-12-28 03:23:19',733421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67929,2,'2024-12-28 03:23:26',787114,'2024-12-28 03:23:26',796554,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67931,2,'2024-12-28 03:23:26',796969,'2024-12-28 03:23:26',805196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67933,2,'2024-12-28 03:23:36',865211,'2024-12-28 03:23:36',871527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67935,2,'2024-12-28 03:23:41',901421,'2024-12-28 03:23:41',909985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67937,2,'2024-12-28 03:24:06',11892,'2024-12-28 03:24:08',27,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67939,2,'2024-12-28 03:24:11',5,'2024-12-28 03:24:11',28536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67941,2,'2024-12-28 03:24:21',103458,'2024-12-28 03:24:21',111898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67943,2,'2024-12-28 03:24:26',130167,'2024-12-28 03:24:26',138527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67945,2,'2024-12-28 03:24:26',138946,'2024-12-28 03:24:28',146754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67947,2,'2024-12-28 03:24:31',181919,'2024-12-28 03:24:32',165772,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.984,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67949,2,'2024-12-28 03:24:46',280243,'2024-12-28 03:24:46',286346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67951,2,'2024-12-28 03:24:56',357144,'2024-12-28 03:24:58',364659,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67953,2,'2024-12-28 03:25:06',406681,'2024-12-28 03:25:06',414735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%|rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.105ms, lost 0%|rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67955,2,'2024-12-28 03:25:11',451442,'2024-12-28 03:25:11',457800,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67957,2,'2024-12-28 03:25:11',458273,'2024-12-28 03:25:11',466521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67959,2,'2024-12-28 03:25:11',467548,'2024-12-28 03:25:11',473048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67961,2,'2024-12-28 03:25:16',490989,'2024-12-28 03:25:16',499524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67963,2,'2024-12-28 03:25:21',533806,'2024-12-28 03:25:23',540235,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67965,2,'2024-12-28 03:25:51',690169,'2024-12-28 03:25:51',699168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67967,2,'2024-12-28 03:25:51',699577,'2024-12-28 03:25:51',707843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67969,2,'2024-12-28 03:25:51',708254,'2024-12-28 03:25:51',718478,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67971,2,'2024-12-28 03:26:06',820307,'2024-12-28 03:26:06',846016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%|rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.004ms, lost 0%|rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67973,2,'2024-12-28 03:26:16',902025,'2024-12-28 03:26:18',909246,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67975,2,'2024-12-28 03:26:18',909911,'2024-12-28 03:26:19',908479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67977,2,'2024-12-28 03:26:26',961775,'2024-12-28 03:26:26',968027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67979,2,'2024-12-28 03:26:26',968443,'2024-12-28 03:26:26',977973,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67981,2,'2024-12-28 03:26:26',978402,'2024-12-28 03:26:26',986614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67983,2,'2024-12-28 03:26:36',15788,'2024-12-28 03:26:36',17998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67985,2,'2024-12-28 03:26:41',5,'2024-12-28 03:26:43',27961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67987,2,'2024-12-28 03:26:46',493,'2024-12-28 03:26:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67989,2,'2024-12-28 03:27:06',210494,'2024-12-28 03:27:08',217584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67991,2,'2024-12-28 03:27:11',238224,'2024-12-28 03:27:11',246761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67993,2,'2024-12-28 03:27:16',275627,'2024-12-28 03:27:18',282300,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(67995,2,'2024-12-28 03:27:21',308670,'2024-12-28 03:27:21',317243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67997,2,'2024-12-28 03:27:26',348170,'2024-12-28 03:27:26',356481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(67999,2,'2024-12-28 03:27:26',356954,'2024-12-28 03:27:28',363029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68001,2,'2024-12-28 03:27:41',461648,'2024-12-28 03:27:43',469496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68003,2,'2024-12-28 03:27:56',566496,'2024-12-28 03:27:58',574004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68005,2,'2024-12-28 03:28:11',671894,'2024-12-28 03:28:11',678296,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68007,2,'2024-12-28 03:28:16',707758,'2024-12-28 03:28:16',716296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68009,2,'2024-12-28 03:28:21',735507,'2024-12-28 03:28:23',742365,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68011,2,'2024-12-28 03:28:46',852659,'2024-12-28 03:28:48',859752,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68013,2,'2024-12-28 03:28:51',883269,'2024-12-28 03:28:51',892085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68015,2,'2024-12-28 03:28:51',892517,'2024-12-28 03:28:51',903580,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68017,2,'2024-12-28 03:29:06',993375,'2024-12-28 03:29:07',136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%|rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.099ms, lost 0%|rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68019,2,'2024-12-28 03:29:21',414,'2024-12-28 03:29:23',29451,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68021,2,'2024-12-28 03:29:26',0,'2024-12-28 03:29:26',104534,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68023,2,'2024-12-28 03:29:26',105155,'2024-12-28 03:29:26',113443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68025,2,'2024-12-28 03:29:36',157026,'2024-12-28 03:29:36',163281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68027,2,'2024-12-28 03:29:41',192157,'2024-12-28 03:29:41',200794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68029,2,'2024-12-28 03:29:46',231237,'2024-12-28 03:29:48',238032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68031,2,'2024-12-28 03:29:48',238511,'2024-12-28 03:29:49',237399,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68033,2,'2024-12-28 03:30:11',379657,'2024-12-28 03:30:11',388157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68035,2,'2024-12-28 03:30:16',424045,'2024-12-28 03:30:18',431623,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68037,2,'2024-12-28 03:30:26',499346,'2024-12-28 03:30:28',506005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68039,2,'2024-12-28 03:30:31',534946,'2024-12-28 03:30:31',543952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68041,2,'2024-12-28 03:30:36',569367,'2024-12-28 03:30:37',627249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68043,2,'2024-12-28 03:30:41',650367,'2024-12-28 03:30:43',658201,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68045,2,'2024-12-28 03:30:46',695728,'2024-12-28 03:30:46',702164,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68047,2,'2024-12-28 03:30:56',754695,'2024-12-28 03:30:58',760893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68049,2,'2024-12-28 03:30:58',761360,'2024-12-28 03:31:00',768370,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68051,2,'2024-12-28 03:31:06',815289,'2024-12-28 03:31:06',823593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68053,2,'2024-12-28 03:31:11',859729,'2024-12-28 03:31:11',866233,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68055,2,'2024-12-28 03:31:11',866930,'2024-12-28 03:31:11',875229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68057,2,'2024-12-28 03:31:11',876261,'2024-12-28 03:31:11',881784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68059,2,'2024-12-28 03:31:16',915779,'2024-12-28 03:31:16',924380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68061,2,'2024-12-28 03:31:36',0,'2024-12-28 03:31:38',13,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68063,2,'2024-12-28 03:31:51',409,'2024-12-28 03:31:51',3744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68065,2,'2024-12-28 03:31:51',58,'2024-12-28 03:31:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68067,2,'2024-12-28 03:31:51',0,'2024-12-28 03:31:51',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68069,2,'2024-12-28 03:32:16',198344,'2024-12-28 03:32:18',205737,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68071,2,'2024-12-28 03:32:26',253868,'2024-12-28 03:32:26',259725,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68073,2,'2024-12-28 03:32:26',260191,'2024-12-28 03:32:26',269614,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68075,2,'2024-12-28 03:32:41',346183,'2024-12-28 03:32:41',354631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68077,2,'2024-12-28 03:32:41',355123,'2024-12-28 03:32:43',361771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68079,2,'2024-12-28 03:32:46',384073,'2024-12-28 03:32:48',391546,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68081,2,'2024-12-28 03:33:06',499097,'2024-12-28 03:33:08',505578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68083,2,'2024-12-28 03:33:16',552272,'2024-12-28 03:33:18',559220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68085,2,'2024-12-28 03:33:21',585541,'2024-12-28 03:33:21',594154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68087,2,'2024-12-28 03:33:26',629118,'2024-12-28 03:33:26',637518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68089,2,'2024-12-28 03:33:36',702660,'2024-12-28 03:33:37',766445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68091,2,'2024-12-28 03:33:41',786646,'2024-12-28 03:33:43',793382,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68093,2,'2024-12-28 03:33:46',829155,'2024-12-28 03:33:46',835192,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68095,2,'2024-12-28 03:33:56',893322,'2024-12-28 03:33:58',899953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68097,2,'2024-12-28 03:33:58',900388,'2024-12-28 03:34:00',907299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68099,2,'2024-12-28 03:34:06',957950,'2024-12-28 03:34:06',966385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68101,2,'2024-12-28 03:34:11',999320,'2024-12-28 03:34:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68103,2,'2024-12-28 03:34:12',0,'2024-12-28 03:34:12',12,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68105,2,'2024-12-28 03:34:21',3,'2024-12-28 03:34:23',19442,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68107,2,'2024-12-28 03:34:46',165266,'2024-12-28 03:34:48',171562,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68109,2,'2024-12-28 03:34:51',200276,'2024-12-28 03:34:51',209392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68111,2,'2024-12-28 03:34:51',209813,'2024-12-28 03:34:51',218060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68113,2,'2024-12-28 03:35:06',302706,'2024-12-28 03:35:06',329262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%|rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.039ms, lost 0%|rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68115,2,'2024-12-28 03:35:16',385899,'2024-12-28 03:35:18',393669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68117,2,'2024-12-28 03:35:18',394145,'2024-12-28 03:35:19',392887,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68119,2,'2024-12-28 03:35:26',438182,'2024-12-28 03:35:26',447656,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68121,2,'2024-12-28 03:35:26',448083,'2024-12-28 03:35:26',456342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68123,2,'2024-12-28 03:35:36',525651,'2024-12-28 03:35:36',532064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68125,2,'2024-12-28 03:35:41',575085,'2024-12-28 03:35:41',583636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68127,2,'2024-12-28 03:35:46',609305,'2024-12-28 03:35:48',616775,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68129,2,'2024-12-28 03:36:06',724495,'2024-12-28 03:36:08',732083,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68131,2,'2024-12-28 03:36:11',755216,'2024-12-28 03:36:11',763800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68133,2,'2024-12-28 03:36:21',824675,'2024-12-28 03:36:21',833365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (68135,2,'2024-12-28 03:36:26',865907,'2024-12-28 03:36:26',874248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68137,2,'2024-12-28 03:36:26',874721,'2024-12-28 03:36:28',881525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68139,2,'2024-12-28 03:36:36',937348,'2024-12-28 03:36:38',3298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.069,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68141,2,'2024-12-28 03:36:46',340,'2024-12-28 03:36:46',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68143,2,'2024-12-28 03:36:56',113480,'2024-12-28 03:36:58',120388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68145,2,'2024-12-28 03:36:58',120881,'2024-12-28 03:37:00',126830,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68147,2,'2024-12-28 03:37:06',171443,'2024-12-28 03:37:06',179706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68149,2,'2024-12-28 03:37:11',214946,'2024-12-28 03:37:11',221236,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68151,2,'2024-12-28 03:37:11',221700,'2024-12-28 03:37:11',230008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68153,2,'2024-12-28 03:37:11',231050,'2024-12-28 03:37:11',236491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68155,2,'2024-12-28 03:37:16',256977,'2024-12-28 03:37:16',265480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68157,2,'2024-12-28 03:37:21',304854,'2024-12-28 03:37:23',311740,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68159,2,'2024-12-28 03:37:51',480098,'2024-12-28 03:37:51',488990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68161,2,'2024-12-28 03:37:51',489663,'2024-12-28 03:37:51',500112,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68163,2,'2024-12-28 03:38:06',572557,'2024-12-28 03:38:06',592397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68165,2,'2024-12-28 03:38:16',650375,'2024-12-28 03:38:18',657826,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68167,2,'2024-12-28 03:38:18',658473,'2024-12-28 03:38:19',657006,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68169,2,'2024-12-28 03:38:26',726327,'2024-12-28 03:38:26',732488,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68171,2,'2024-12-28 03:38:26',732951,'2024-12-28 03:38:26',742691,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68173,2,'2024-12-28 03:38:26',743148,'2024-12-28 03:38:26',751466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68175,2,'2024-12-28 03:38:36',813643,'2024-12-28 03:38:36',820050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68177,2,'2024-12-28 03:38:41',850317,'2024-12-28 03:38:43',856488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68179,2,'2024-12-28 03:38:46',883342,'2024-12-28 03:38:48',890309,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68181,2,'2024-12-28 03:39:11',10,'2024-12-28 03:39:13',16,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68183,2,'2024-12-28 03:39:13',8950,'2024-12-28 03:39:13',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68185,2,'2024-12-28 03:39:16',33,'2024-12-28 03:39:18',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68187,2,'2024-12-28 03:39:21',49,'2024-12-28 03:39:21',29114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68189,2,'2024-12-28 03:39:26',105147,'2024-12-28 03:39:26',114028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68191,2,'2024-12-28 03:39:26',114510,'2024-12-28 03:39:28',121339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68193,2,'2024-12-28 03:39:41',210232,'2024-12-28 03:39:43',216192,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68195,2,'2024-12-28 03:39:56',322562,'2024-12-28 03:39:58',329572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68197,2,'2024-12-28 03:40:11',429397,'2024-12-28 03:40:11',435724,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68199,2,'2024-12-28 03:40:16',463073,'2024-12-28 03:40:16',471845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68201,2,'2024-12-28 03:40:21',502776,'2024-12-28 03:40:23',509868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68203,2,'2024-12-28 03:40:46',642905,'2024-12-28 03:40:48',650011,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68205,2,'2024-12-28 03:40:51',673952,'2024-12-28 03:40:51',682939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68207,2,'2024-12-28 03:40:51',683395,'2024-12-28 03:40:51',692776,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68209,2,'2024-12-28 03:41:06',798191,'2024-12-28 03:41:06',824581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.033ms, lost 0%|rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.033ms, lost 0%|rta=1.033ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68211,2,'2024-12-28 03:41:16',885754,'2024-12-28 03:41:18',894042,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68213,2,'2024-12-28 03:41:18',894675,'2024-12-28 03:41:19',892232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68215,2,'2024-12-28 03:41:26',938423,'2024-12-28 03:41:26',944178,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68217,2,'2024-12-28 03:41:26',944623,'2024-12-28 03:41:26',953949,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68219,2,'2024-12-28 03:41:26',954357,'2024-12-28 03:41:26',962645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68221,2,'2024-12-28 03:41:36',0,'2024-12-28 03:41:36',7238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68223,2,'2024-12-28 03:41:41',25,'2024-12-28 03:41:41',16750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68225,2,'2024-12-28 03:41:46',23744,'2024-12-28 03:41:48',26110,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68227,2,'2024-12-28 03:41:48',26250,'2024-12-28 03:41:49',50,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68229,2,'2024-12-28 03:42:11',171612,'2024-12-28 03:42:11',180149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68231,2,'2024-12-28 03:42:16',208759,'2024-12-28 03:42:18',215738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68233,2,'2024-12-28 03:42:26',272377,'2024-12-28 03:42:26',281453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68235,2,'2024-12-28 03:42:26',281936,'2024-12-28 03:42:28',289123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68237,2,'2024-12-28 03:42:31',319158,'2024-12-28 03:42:31',328205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68239,2,'2024-12-28 03:42:36',354505,'2024-12-28 03:42:37',409845,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.055,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68241,2,'2024-12-28 03:42:41',430167,'2024-12-28 03:42:43',437970,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68243,2,'2024-12-28 03:42:46',473984,'2024-12-28 03:42:46',480391,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68245,2,'2024-12-28 03:42:56',554916,'2024-12-28 03:42:58',562906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68247,2,'2024-12-28 03:42:58',563422,'2024-12-28 03:43:00',570220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68249,2,'2024-12-28 03:43:06',612636,'2024-12-28 03:43:06',621183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68251,2,'2024-12-28 03:43:11',660535,'2024-12-28 03:43:11',666848,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68253,2,'2024-12-28 03:43:11',667811,'2024-12-28 03:43:11',676254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68255,2,'2024-12-28 03:43:11',677374,'2024-12-28 03:43:11',682981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68257,2,'2024-12-28 03:43:16',712461,'2024-12-28 03:43:16',721003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68259,2,'2024-12-28 03:43:21',742330,'2024-12-28 03:43:23',749305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68261,2,'2024-12-28 03:43:46',855127,'2024-12-28 03:43:48',861607,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68263,2,'2024-12-28 03:43:51',894061,'2024-12-28 03:43:51',902827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68265,2,'2024-12-28 03:43:51',903239,'2024-12-28 03:43:51',911503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68267,2,'2024-12-28 03:43:51',911913,'2024-12-28 03:43:51',921825,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68269,2,'2024-12-28 03:44:07',2762,'2024-12-28 03:44:07',11254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68271,2,'2024-12-28 03:44:16',361,'2024-12-28 03:44:18',25765,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68273,2,'2024-12-28 03:44:26',114461,'2024-12-28 03:44:26',120187,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68275,2,'2024-12-28 03:44:36',178310,'2024-12-28 03:44:36',184312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68277,2,'2024-12-28 03:44:41',213204,'2024-12-28 03:44:41',221887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68279,2,'2024-12-28 03:44:46',252269,'2024-12-28 03:44:48',259257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68281,2,'2024-12-28 03:44:48',259774,'2024-12-28 03:44:49',258455,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68283,2,'2024-12-28 03:45:06',370949,'2024-12-28 03:45:08',377419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68285,2,'2024-12-28 03:45:16',423717,'2024-12-28 03:45:18',431766,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68287,2,'2024-12-28 03:45:21',459957,'2024-12-28 03:45:21',468499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68289,2,'2024-12-28 03:45:36',554102,'2024-12-28 03:45:37',630477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.076,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68291,2,'2024-12-28 03:45:41',652324,'2024-12-28 03:45:43',659906,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68293,2,'2024-12-28 03:45:46',696958,'2024-12-28 03:45:46',702991,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68295,2,'2024-12-28 03:45:56',752463,'2024-12-28 03:45:58',759415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68297,2,'2024-12-28 03:45:58',759849,'2024-12-28 03:46:00',766735,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68299,2,'2024-12-28 03:46:06',815219,'2024-12-28 03:46:06',823226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68301,2,'2024-12-28 03:46:11',859215,'2024-12-28 03:46:11',868380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68303,2,'2024-12-28 03:46:11',869540,'2024-12-28 03:46:11',875176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68305,2,'2024-12-28 03:46:36',21,'2024-12-28 03:46:38',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68307,2,'2024-12-28 03:46:51',41,'2024-12-28 03:46:51',25079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68309,2,'2024-12-28 03:46:51',25226,'2024-12-28 03:46:51',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68311,2,'2024-12-28 03:46:51',6,'2024-12-28 03:46:51',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68313,2,'2024-12-28 03:47:16',173351,'2024-12-28 03:47:18',180343,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68315,2,'2024-12-28 03:47:18',180802,'2024-12-28 03:47:19',180677,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68317,2,'2024-12-28 03:47:26',223137,'2024-12-28 03:47:26',228926,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68319,2,'2024-12-28 03:47:26',229316,'2024-12-28 03:47:26',239729,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68321,2,'2024-12-28 03:47:26',240101,'2024-12-28 03:47:26',248473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68323,2,'2024-12-28 03:47:41',345568,'2024-12-28 03:47:41',354188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68325,2,'2024-12-28 03:47:46',375072,'2024-12-28 03:47:48',382812,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68327,2,'2024-12-28 03:47:48',383234,'2024-12-28 03:47:49',382017,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68329,2,'2024-12-28 03:48:06',479686,'2024-12-28 03:48:08',486356,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68331,2,'2024-12-28 03:48:11',519902,'2024-12-28 03:48:11',528372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68333,2,'2024-12-28 03:48:21',582688,'2024-12-28 03:48:21',591111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68335,2,'2024-12-28 03:48:26',621630,'2024-12-28 03:48:28',629265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68337,2,'2024-12-28 03:48:28',629755,'2024-12-28 03:48:28',637621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68339,2,'2024-12-28 03:48:31',669663,'2024-12-28 03:48:33',677317,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68341,2,'2024-12-28 03:48:46',777097,'2024-12-28 03:48:46',783249,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68343,2,'2024-12-28 03:48:56',845629,'2024-12-28 03:48:58',852296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68345,2,'2024-12-28 03:48:58',852779,'2024-12-28 03:49:00',859847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68347,2,'2024-12-28 03:49:06',903508,'2024-12-28 03:49:06',911568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68349,2,'2024-12-28 03:49:11',945732,'2024-12-28 03:49:11',952073,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68351,2,'2024-12-28 03:49:11',952542,'2024-12-28 03:49:11',960777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68353,2,'2024-12-28 03:49:11',961815,'2024-12-28 03:49:11',967348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68355,2,'2024-12-28 03:49:16',998857,'2024-12-28 03:49:17',3841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68357,2,'2024-12-28 03:49:21',14,'2024-12-28 03:49:23',19,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68359,2,'2024-12-28 03:49:51',162629,'2024-12-28 03:49:51',171380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68361,2,'2024-12-28 03:50:06',255714,'2024-12-28 03:50:06',280251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%|rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.946ms, lost 0%|rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68363,2,'2024-12-28 03:50:16',326610,'2024-12-28 03:50:18',333767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68365,2,'2024-12-28 03:50:18',334254,'2024-12-28 03:50:19',332965,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68367,2,'2024-12-28 03:50:26',389830,'2024-12-28 03:50:26',399243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68369,2,'2024-12-28 03:50:26',399671,'2024-12-28 03:50:26',407913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68371,2,'2024-12-28 03:50:36',469912,'2024-12-28 03:50:36',475902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68373,2,'2024-12-28 03:50:46',534099,'2024-12-28 03:50:48',540969,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68375,2,'2024-12-28 03:51:06',652958,'2024-12-28 03:51:08',659980,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68377,2,'2024-12-28 03:51:11',681832,'2024-12-28 03:51:11',690389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68379,2,'2024-12-28 03:51:16',714445,'2024-12-28 03:51:18',721997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68381,2,'2024-12-28 03:51:21',746309,'2024-12-28 03:51:21',754771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68383,2,'2024-12-28 03:51:26',788360,'2024-12-28 03:51:28',795717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68385,2,'2024-12-28 03:51:28',796192,'2024-12-28 03:51:28',803910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68387,2,'2024-12-28 03:51:41',870442,'2024-12-28 03:51:43',877449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68389,2,'2024-12-28 03:51:46',914094,'2024-12-28 03:51:46',920504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68391,2,'2024-12-28 03:52:11',320,'2024-12-28 03:52:11',371,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68393,2,'2024-12-28 03:52:11',46,'2024-12-28 03:52:11',3403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68395,2,'2024-12-28 03:52:11',433,'2024-12-28 03:52:11',29648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68397,2,'2024-12-28 03:52:16',0,'2024-12-28 03:52:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68399,2,'2024-12-28 03:52:21',121096,'2024-12-28 03:52:23',128551,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68401,2,'2024-12-28 03:52:46',256142,'2024-12-28 03:52:48',262673,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68403,2,'2024-12-28 03:52:51',291163,'2024-12-28 03:52:51',299881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68405,2,'2024-12-28 03:52:51',300300,'2024-12-28 03:52:51',309512,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68407,2,'2024-12-28 03:53:06',409376,'2024-12-28 03:53:06',436111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%|rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.051ms, lost 0%|rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68409,2,'2024-12-28 03:53:16',484420,'2024-12-28 03:53:18',491975,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68411,2,'2024-12-28 03:53:18',492455,'2024-12-28 03:53:19',491240,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68413,2,'2024-12-28 03:53:26',533439,'2024-12-28 03:53:26',539217,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68415,2,'2024-12-28 03:53:26',539637,'2024-12-28 03:53:26',549307,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68417,2,'2024-12-28 03:53:26',549718,'2024-12-28 03:53:26',557921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68419,2,'2024-12-28 03:53:36',620710,'2024-12-28 03:53:36',626824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68421,2,'2024-12-28 03:53:41',660113,'2024-12-28 03:53:41',668647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68423,2,'2024-12-28 03:53:46',695529,'2024-12-28 03:53:48',703073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68425,2,'2024-12-28 03:53:48',703572,'2024-12-28 03:53:49',701273,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68427,2,'2024-12-28 03:54:11',836223,'2024-12-28 03:54:11',845020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68429,2,'2024-12-28 03:54:16',871331,'2024-12-28 03:54:18',878122,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68431,2,'2024-12-28 03:54:21',907661,'2024-12-28 03:54:21',916138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68433,2,'2024-12-28 03:54:26',941855,'2024-12-28 03:54:28',949066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68435,2,'2024-12-28 03:54:28',949550,'2024-12-28 03:54:28',957575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68437,2,'2024-12-28 03:54:37',971,'2024-12-28 03:54:38',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.077,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68439,2,'2024-12-28 03:54:41',0,'2024-12-28 03:54:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68441,2,'2024-12-28 03:54:56',184431,'2024-12-28 03:54:58',190790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68443,2,'2024-12-28 03:54:58',191261,'2024-12-28 03:55:00',197154,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68445,2,'2024-12-28 03:55:06',240719,'2024-12-28 03:55:06',249019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68447,2,'2024-12-28 03:55:11',299066,'2024-12-28 03:55:11',305287,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68449,2,'2024-12-28 03:55:16',331979,'2024-12-28 03:55:16',340461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68451,2,'2024-12-28 03:55:21',372224,'2024-12-28 03:55:23',378854,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68453,2,'2024-12-28 03:55:46',494215,'2024-12-28 03:55:48',501541,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68455,2,'2024-12-28 03:55:51',531499,'2024-12-28 03:55:51',540378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68457,2,'2024-12-28 03:55:51',540755,'2024-12-28 03:55:51',548988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68459,2,'2024-12-28 03:55:51',549358,'2024-12-28 03:55:51',558636,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68461,2,'2024-12-28 03:56:06',643000,'2024-12-28 03:56:06',666248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%|rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.881ms, lost 0%|rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68463,2,'2024-12-28 03:56:26',773973,'2024-12-28 03:56:26',779884,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68465,2,'2024-12-28 03:56:36',843678,'2024-12-28 03:56:36',850066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68467,2,'2024-12-28 03:56:41',880285,'2024-12-28 03:56:41',888846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68469,2,'2024-12-28 03:56:46',908830,'2024-12-28 03:56:48',916349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68471,2,'2024-12-28 03:56:48',916819,'2024-12-28 03:56:49',914562,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68473,2,'2024-12-28 03:57:06',0,'2024-12-28 03:57:08',112,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68475,2,'2024-12-28 03:57:16',384,'2024-12-28 03:57:18',436,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68477,2,'2024-12-28 03:57:36',174336,'2024-12-28 03:57:37',267324,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.092,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68479,2,'2024-12-28 03:57:41',280901,'2024-12-28 03:57:43',288268,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68481,2,'2024-12-28 03:57:46',309550,'2024-12-28 03:57:46',315998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68483,2,'2024-12-28 03:57:56',369109,'2024-12-28 03:57:58',376825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68485,2,'2024-12-28 03:57:58',377293,'2024-12-28 03:58:00',384321,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68487,2,'2024-12-28 03:58:06',421620,'2024-12-28 03:58:06',429855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68489,2,'2024-12-28 03:58:11',469043,'2024-12-28 03:58:11',478120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68491,2,'2024-12-28 03:58:11',479173,'2024-12-28 03:58:11',484718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68493,2,'2024-12-28 03:58:36',609973,'2024-12-28 03:58:38',616817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68495,2,'2024-12-28 03:58:51',706065,'2024-12-28 03:58:51',715030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68497,2,'2024-12-28 03:58:51',715510,'2024-12-28 03:58:51',723855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68499,2,'2024-12-28 03:58:51',724304,'2024-12-28 03:58:51',733524,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68501,2,'2024-12-28 03:59:16',888616,'2024-12-28 03:59:18',894574,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68503,2,'2024-12-28 03:59:18',895075,'2024-12-28 03:59:19',894765,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68505,2,'2024-12-28 03:59:26',949683,'2024-12-28 03:59:26',955475,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68507,2,'2024-12-28 03:59:26',955903,'2024-12-28 03:59:26',965140,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68509,2,'2024-12-28 03:59:26',965579,'2024-12-28 03:59:26',973833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68511,2,'2024-12-28 03:59:41',12238,'2024-12-28 03:59:41',15565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68513,2,'2024-12-28 03:59:46',6,'2024-12-28 03:59:48',494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68515,2,'2024-12-28 03:59:48',31859,'2024-12-28 03:59:49',60,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68517,2,'2024-12-28 04:00:06',148709,'2024-12-28 04:00:08',155531,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68519,2,'2024-12-28 04:00:11',177455,'2024-12-28 04:00:11',185999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68521,2,'2024-12-28 04:00:21',240131,'2024-12-28 04:00:21',248646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68523,2,'2024-12-28 04:00:26',279992,'2024-12-28 04:00:28',287464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68525,2,'2024-12-28 04:00:28',287955,'2024-12-28 04:00:28',295673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68527,2,'2024-12-28 04:00:31',322699,'2024-12-28 04:00:33',329953,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68529,2,'2024-12-28 04:00:46',414277,'2024-12-28 04:00:46',420295,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68531,2,'2024-12-28 04:00:56',483715,'2024-12-28 04:00:58',491185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68533,2,'2024-12-28 04:00:58',491700,'2024-12-28 04:01:00',498522,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68535,2,'2024-12-28 04:01:06',534364,'2024-12-28 04:01:06',542856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68537,2,'2024-12-28 04:01:11',577245,'2024-12-28 04:01:11',583526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68539,2,'2024-12-28 04:01:11',583944,'2024-12-28 04:01:11',592232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68541,2,'2024-12-28 04:01:11',593144,'2024-12-28 04:01:11',598628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68543,2,'2024-12-28 04:01:16',622963,'2024-12-28 04:01:16',631506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68545,2,'2024-12-28 04:01:21',658089,'2024-12-28 04:01:23',665270,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68547,2,'2024-12-28 04:01:51',845124,'2024-12-28 04:01:51',854011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68549,2,'2024-12-28 04:01:56',880912,'2024-12-28 04:01:56',889371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68551,2,'2024-12-28 04:02:06',950220,'2024-12-28 04:02:06',972445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.830ms, lost 0%|rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.830ms, lost 0%|rta=0.830ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68553,2,'2024-12-28 04:02:17',4822,'2024-12-28 04:02:19',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68555,2,'2024-12-28 04:02:19',1,'2024-12-28 04:02:20',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68557,2,'2024-12-28 04:02:26',410,'2024-12-28 04:02:26',58,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68559,2,'2024-12-28 04:02:26',474,'2024-12-28 04:02:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68561,2,'2024-12-28 04:02:36',116853,'2024-12-28 04:02:36',122935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68563,2,'2024-12-28 04:02:41',158871,'2024-12-28 04:02:41',167494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68565,2,'2024-12-28 04:03:06',305468,'2024-12-28 04:03:08',312247,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68567,2,'2024-12-28 04:03:11',343597,'2024-12-28 04:03:11',352175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68569,2,'2024-12-28 04:03:16',377460,'2024-12-28 04:03:18',383903,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68571,2,'2024-12-28 04:03:21',409398,'2024-12-28 04:03:21',418063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68573,2,'2024-12-28 04:03:26',455028,'2024-12-28 04:03:28',462527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68575,2,'2024-12-28 04:03:28',462958,'2024-12-28 04:03:28',470948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68577,2,'2024-12-28 04:03:41',559692,'2024-12-28 04:03:43',567027,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68579,2,'2024-12-28 04:03:46',605017,'2024-12-28 04:03:46',611083,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68581,2,'2024-12-28 04:04:06',726524,'2024-12-28 04:04:06',734726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68583,2,'2024-12-28 04:04:11',775483,'2024-12-28 04:04:11',781816,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68585,2,'2024-12-28 04:04:11',782256,'2024-12-28 04:04:11',790651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68587,2,'2024-12-28 04:04:11',791600,'2024-12-28 04:04:11',797140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68589,2,'2024-12-28 04:04:16',821443,'2024-12-28 04:04:16',829998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68591,2,'2024-12-28 04:04:21',851862,'2024-12-28 04:04:23',858712,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68593,2,'2024-12-28 04:04:46',975170,'2024-12-28 04:04:47',608953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.634,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68595,2,'2024-12-28 04:04:51',634919,'2024-12-28 04:04:51',643608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68597,2,'2024-12-28 04:04:51',643983,'2024-12-28 04:04:51',652110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68599,2,'2024-12-28 04:04:51',652485,'2024-12-28 04:04:51',661710,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68601,2,'2024-12-28 04:05:06',716626,'2024-12-28 04:05:06',738077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%|rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.791ms, lost 0%|rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68603,2,'2024-12-28 04:05:16',765428,'2024-12-28 04:05:18',772252,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68605,2,'2024-12-28 04:05:18',772727,'2024-12-28 04:05:19',772513,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68607,2,'2024-12-28 04:05:26',806777,'2024-12-28 04:05:26',812768,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68609,2,'2024-12-28 04:05:26',813186,'2024-12-28 04:05:26',822763,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68611,2,'2024-12-28 04:05:26',823168,'2024-12-28 04:05:26',831427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68613,2,'2024-12-28 04:05:36',895324,'2024-12-28 04:05:36',901699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68615,2,'2024-12-28 04:05:46',949561,'2024-12-28 04:05:48',956852,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68617,2,'2024-12-28 04:05:48',957337,'2024-12-28 04:05:49',956099,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68619,2,'2024-12-28 04:06:11',7,'2024-12-28 04:06:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68621,2,'2024-12-28 04:06:16',123423,'2024-12-28 04:06:18',131099,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68623,2,'2024-12-28 04:06:21',151544,'2024-12-28 04:06:21',160209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68625,2,'2024-12-28 04:06:26',193682,'2024-12-28 04:06:28',201009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68627,2,'2024-12-28 04:06:28',201513,'2024-12-28 04:06:28',209446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68629,2,'2024-12-28 04:06:36',271314,'2024-12-28 04:06:37',331382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.06,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68631,2,'2024-12-28 04:06:41',360446,'2024-12-28 04:06:43',368353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68633,2,'2024-12-28 04:06:56',472933,'2024-12-28 04:06:58',479285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68635,2,'2024-12-28 04:06:58',479731,'2024-12-28 04:07:00',485632,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68637,2,'2024-12-28 04:07:11',587091,'2024-12-28 04:07:11',593334,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68639,2,'2024-12-28 04:07:16',622459,'2024-12-28 04:07:16',631108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68641,2,'2024-12-28 04:07:21',654477,'2024-12-28 04:07:23',661203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68643,2,'2024-12-28 04:07:46',773592,'2024-12-28 04:07:48',780495,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68645,2,'2024-12-28 04:07:51',809615,'2024-12-28 04:07:51',818446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68647,2,'2024-12-28 04:07:51',818837,'2024-12-28 04:07:51',828055,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68649,2,'2024-12-28 04:08:06',914455,'2024-12-28 04:08:06',942342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%|rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.112ms, lost 0%|rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68651,2,'2024-12-28 04:08:17',13,'2024-12-28 04:08:19',10008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68653,2,'2024-12-28 04:08:26',25251,'2024-12-28 04:08:26',28177,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68655,2,'2024-12-28 04:08:26',3567,'2024-12-28 04:08:26',61,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68657,2,'2024-12-28 04:08:36',125740,'2024-12-28 04:08:36',132018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68659,2,'2024-12-28 04:08:41',163520,'2024-12-28 04:08:41',172080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68661,2,'2024-12-28 04:08:46',200369,'2024-12-28 04:08:48',208364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68663,2,'2024-12-28 04:08:48',208774,'2024-12-28 04:08:49',207549,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68665,2,'2024-12-28 04:09:06',325314,'2024-12-28 04:09:08',331629,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68667,2,'2024-12-28 04:09:11',358431,'2024-12-28 04:09:11',366953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68669,2,'2024-12-28 04:09:16',402838,'2024-12-28 04:09:18',409628,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68671,2,'2024-12-28 04:09:31',488966,'2024-12-28 04:09:31',498027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68673,2,'2024-12-28 04:09:36',522951,'2024-12-28 04:09:37',586723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68675,2,'2024-12-28 04:09:41',611075,'2024-12-28 04:09:43',618391,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68677,2,'2024-12-28 04:09:46',653945,'2024-12-28 04:09:46',660420,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68679,2,'2024-12-28 04:09:56',724368,'2024-12-28 04:09:58',731105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68681,2,'2024-12-28 04:09:58',731569,'2024-12-28 04:10:00',738566,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68683,2,'2024-12-28 04:10:06',790565,'2024-12-28 04:10:06',798838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68685,2,'2024-12-28 04:10:11',830778,'2024-12-28 04:10:11',837080,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68687,2,'2024-12-28 04:10:11',837523,'2024-12-28 04:10:11',845831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68689,2,'2024-12-28 04:10:11',846747,'2024-12-28 04:10:11',852215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68691,2,'2024-12-28 04:10:16',884242,'2024-12-28 04:10:16',892850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68693,2,'2024-12-28 04:10:36',992130,'2024-12-28 04:10:38',998799,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68695,2,'2024-12-28 04:10:51',398,'2024-12-28 04:10:51',453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68697,2,'2024-12-28 04:10:51',29226,'2024-12-28 04:10:51',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68699,2,'2024-12-28 04:10:51',7,'2024-12-28 04:10:51',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68701,2,'2024-12-28 04:11:16',201708,'2024-12-28 04:11:18',210111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68703,2,'2024-12-28 04:11:18',210753,'2024-12-28 04:11:19',209294,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68705,2,'2024-12-28 04:11:26',257325,'2024-12-28 04:11:26',263285,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68707,2,'2024-12-28 04:11:26',263738,'2024-12-28 04:11:26',274102,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68709,2,'2024-12-28 04:11:41',359915,'2024-12-28 04:11:41',368524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68711,2,'2024-12-28 04:11:46',399454,'2024-12-28 04:11:48',406038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68713,2,'2024-12-28 04:11:48',406529,'2024-12-28 04:11:49',406319,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68715,2,'2024-12-28 04:12:06',536451,'2024-12-28 04:12:08',543329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68717,2,'2024-12-28 04:12:21',629806,'2024-12-28 04:12:21',638302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68719,2,'2024-12-28 04:12:26',665196,'2024-12-28 04:12:28',672164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68721,2,'2024-12-28 04:12:28',672625,'2024-12-28 04:12:28',680221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68723,2,'2024-12-28 04:12:31',710515,'2024-12-28 04:12:33',718464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68725,2,'2024-12-28 04:12:46',805701,'2024-12-28 04:12:46',812208,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68727,2,'2024-12-28 04:12:56',876379,'2024-12-28 04:12:58',884125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68729,2,'2024-12-28 04:12:58',884774,'2024-12-28 04:13:00',890457,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68731,2,'2024-12-28 04:13:06',927472,'2024-12-28 04:13:06',936116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68733,2,'2024-12-28 04:13:11',976793,'2024-12-28 04:13:11',985900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68735,2,'2024-12-28 04:13:11',987044,'2024-12-28 04:13:11',992683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68737,2,'2024-12-28 04:13:21',1,'2024-12-28 04:13:23',171,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68739,2,'2024-12-28 04:13:51',113066,'2024-12-28 04:13:51',121765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68741,2,'2024-12-28 04:13:51',122205,'2024-12-28 04:13:51',130393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68743,2,'2024-12-28 04:14:06',196029,'2024-12-28 04:14:06',217053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.767ms, lost 0%|rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.767ms, lost 0%|rta=0.767ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68745,2,'2024-12-28 04:14:16',260291,'2024-12-28 04:14:18',267376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68747,2,'2024-12-28 04:14:18',267839,'2024-12-28 04:14:19',267612,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68749,2,'2024-12-28 04:14:26',313751,'2024-12-28 04:14:26',323276,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68751,2,'2024-12-28 04:14:26',323697,'2024-12-28 04:14:26',331980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68753,2,'2024-12-28 04:14:36',383559,'2024-12-28 04:14:36',389709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68755,2,'2024-12-28 04:14:41',427031,'2024-12-28 04:14:41',435630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68757,2,'2024-12-28 04:15:06',583582,'2024-12-28 04:15:08',591179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68759,2,'2024-12-28 04:15:11',620069,'2024-12-28 04:15:11',628725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68761,2,'2024-12-28 04:15:16',656224,'2024-12-28 04:15:18',662909,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68763,2,'2024-12-28 04:15:21',690671,'2024-12-28 04:15:21',699341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68765,2,'2024-12-28 04:15:26',732584,'2024-12-28 04:15:28',740686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68767,2,'2024-12-28 04:15:28',741327,'2024-12-28 04:15:28',748945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68769,2,'2024-12-28 04:15:41',825765,'2024-12-28 04:15:43',833761,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68771,2,'2024-12-28 04:15:46',879149,'2024-12-28 04:15:46',885315,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68773,2,'2024-12-28 04:16:06',977336,'2024-12-28 04:16:06',985637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68775,2,'2024-12-28 04:16:11',3509,'2024-12-28 04:16:11',10,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68777,2,'2024-12-28 04:16:11',5923,'2024-12-28 04:16:11',9165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68779,2,'2024-12-28 04:16:11',1211,'2024-12-28 04:16:11',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68781,2,'2024-12-28 04:16:16',32,'2024-12-28 04:16:16',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68783,2,'2024-12-28 04:16:21',400,'2024-12-28 04:16:23',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68785,2,'2024-12-28 04:16:46',171590,'2024-12-28 04:16:48',178801,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68787,2,'2024-12-28 04:16:51',221518,'2024-12-28 04:16:51',230223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68789,2,'2024-12-28 04:16:51',230981,'2024-12-28 04:16:51',240545,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68791,2,'2024-12-28 04:17:06',328712,'2024-12-28 04:17:06',357270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.150ms, lost 0%|rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.150ms, lost 0%|rta=1.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68793,2,'2024-12-28 04:17:16',405293,'2024-12-28 04:17:18',412661,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68795,2,'2024-12-28 04:17:18',413105,'2024-12-28 04:17:19',412828,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68797,2,'2024-12-28 04:17:26',463541,'2024-12-28 04:17:26',469306,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68799,2,'2024-12-28 04:17:26',469690,'2024-12-28 04:17:26',479619,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68801,2,'2024-12-28 04:17:26',479997,'2024-12-28 04:17:26',488294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68803,2,'2024-12-28 04:17:36',555151,'2024-12-28 04:17:36',561442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68805,2,'2024-12-28 04:17:46',617609,'2024-12-28 04:17:48',624484,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68807,2,'2024-12-28 04:17:48',624994,'2024-12-28 04:17:49',623823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68809,2,'2024-12-28 04:18:11',763501,'2024-12-28 04:18:11',772032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68811,2,'2024-12-28 04:18:16',796100,'2024-12-28 04:18:18',803328,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68813,2,'2024-12-28 04:18:21',827196,'2024-12-28 04:18:21',835722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68815,2,'2024-12-28 04:18:26',865221,'2024-12-28 04:18:28',872701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68817,2,'2024-12-28 04:18:28',873189,'2024-12-28 04:18:28',881137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68819,2,'2024-12-28 04:18:41',969037,'2024-12-28 04:18:43',976276,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68821,2,'2024-12-28 04:18:47',4221,'2024-12-28 04:18:47',115,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68823,2,'2024-12-28 04:18:56',34,'2024-12-28 04:18:58',20938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68825,2,'2024-12-28 04:19:01',0,'2024-12-28 04:19:03',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68827,2,'2024-12-28 04:19:11',149991,'2024-12-28 04:19:11',155973,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68829,2,'2024-12-28 04:19:16',168265,'2024-12-28 04:19:16',177063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68831,2,'2024-12-28 04:19:21',188093,'2024-12-28 04:19:23',195342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68833,2,'2024-12-28 04:19:46',256882,'2024-12-28 04:19:48',263673,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68835,2,'2024-12-28 04:19:51',282199,'2024-12-28 04:19:51',291072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68837,2,'2024-12-28 04:19:51',291494,'2024-12-28 04:19:51',301106,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68839,2,'2024-12-28 04:20:06',390695,'2024-12-28 04:20:06',416045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%|rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.979ms, lost 0%|rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68841,2,'2024-12-28 04:20:26',527900,'2024-12-28 04:20:26',533870,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68843,2,'2024-12-28 04:20:26',534300,'2024-12-28 04:20:26',544387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68845,2,'2024-12-28 04:20:26',544792,'2024-12-28 04:20:26',553005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68847,2,'2024-12-28 04:20:36',601265,'2024-12-28 04:20:36',607486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68849,2,'2024-12-28 04:20:41',648669,'2024-12-28 04:20:41',657171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68851,2,'2024-12-28 04:20:46',682071,'2024-12-28 04:20:48',689159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68853,2,'2024-12-28 04:20:48',689632,'2024-12-28 04:20:49',688469,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68855,2,'2024-12-28 04:21:06',810831,'2024-12-28 04:21:08',817486,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68857,2,'2024-12-28 04:21:11',850702,'2024-12-28 04:21:11',859021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68859,2,'2024-12-28 04:21:16',881550,'2024-12-28 04:21:18',888065,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68861,2,'2024-12-28 04:21:26',939111,'2024-12-28 04:21:26',947745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68863,2,'2024-12-28 04:21:26',948222,'2024-12-28 04:21:28',955720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68865,2,'2024-12-28 04:21:31',993971,'2024-12-28 04:21:32',1760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68867,2,'2024-12-28 04:21:32',261,'2024-12-28 04:21:32',973578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.969,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68869,2,'2024-12-28 04:21:41',6345,'2024-12-28 04:21:43',9722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68871,2,'2024-12-28 04:21:46',5,'2024-12-28 04:21:46',3449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68873,2,'2024-12-28 04:21:56',120336,'2024-12-28 04:21:58',127234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68875,2,'2024-12-28 04:21:58',127669,'2024-12-28 04:22:00',134544,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68877,2,'2024-12-28 04:22:06',168754,'2024-12-28 04:22:06',177441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68879,2,'2024-12-28 04:22:11',216806,'2024-12-28 04:22:11',222956,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68881,2,'2024-12-28 04:22:11',223379,'2024-12-28 04:22:11',231751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68883,2,'2024-12-28 04:22:11',232680,'2024-12-28 04:22:11',238191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68885,2,'2024-12-28 04:22:16',275975,'2024-12-28 04:22:16',284743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68887,2,'2024-12-28 04:22:36',387696,'2024-12-28 04:22:38',394796,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68889,2,'2024-12-28 04:22:51',473978,'2024-12-28 04:22:51',482734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68891,2,'2024-12-28 04:22:51',483112,'2024-12-28 04:22:51',491303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68893,2,'2024-12-28 04:22:51',491701,'2024-12-28 04:22:51',500936,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68895,2,'2024-12-28 04:23:06',594004,'2024-12-28 04:23:06',621020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%|rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.070ms, lost 0%|rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68897,2,'2024-12-28 04:23:16',674112,'2024-12-28 04:23:18',681612,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68899,2,'2024-12-28 04:23:18',682059,'2024-12-28 04:23:19',680793,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68901,2,'2024-12-28 04:23:26',756176,'2024-12-28 04:23:26',762056,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68903,2,'2024-12-28 04:23:36',813892,'2024-12-28 04:23:36',820381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68905,2,'2024-12-28 04:23:41',851038,'2024-12-28 04:23:41',859603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68907,2,'2024-12-28 04:23:46',882467,'2024-12-28 04:23:48',889763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68909,2,'2024-12-28 04:23:48',890188,'2024-12-28 04:23:49',887939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68911,2,'2024-12-28 04:24:07',0,'2024-12-28 04:24:09',7789,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68913,2,'2024-12-28 04:24:21',0,'2024-12-28 04:24:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68915,2,'2024-12-28 04:24:36',203005,'2024-12-28 04:24:37',271027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68917,2,'2024-12-28 04:24:41',291427,'2024-12-28 04:24:43',299281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68919,2,'2024-12-28 04:24:46',334182,'2024-12-28 04:24:46',340351,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68921,2,'2024-12-28 04:24:56',390207,'2024-12-28 04:24:58',397597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68923,2,'2024-12-28 04:24:58',398087,'2024-12-28 04:25:00',404896,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68925,2,'2024-12-28 04:25:06',457282,'2024-12-28 04:25:06',465746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68927,2,'2024-12-28 04:25:11',508510,'2024-12-28 04:25:11',517540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68929,2,'2024-12-28 04:25:11',518658,'2024-12-28 04:25:11',524287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68931,2,'2024-12-28 04:25:21',579142,'2024-12-28 04:25:23',586877,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68933,2,'2024-12-28 04:25:46',723752,'2024-12-28 04:25:48',731038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68935,2,'2024-12-28 04:25:51',761495,'2024-12-28 04:25:51',770480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68937,2,'2024-12-28 04:25:51',770954,'2024-12-28 04:25:51',779263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68939,2,'2024-12-28 04:25:51',779708,'2024-12-28 04:25:51',788981,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68941,2,'2024-12-28 04:26:16',923761,'2024-12-28 04:26:18',931034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68943,2,'2024-12-28 04:26:18',931540,'2024-12-28 04:26:19',930188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68945,2,'2024-12-28 04:26:26',976576,'2024-12-28 04:26:26',982409,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68947,2,'2024-12-28 04:26:26',982875,'2024-12-28 04:26:26',992206,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68949,2,'2024-12-28 04:26:26',992656,'2024-12-28 04:26:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68951,2,'2024-12-28 04:26:41',25581,'2024-12-28 04:26:41',28879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68953,2,'2024-12-28 04:27:06',202093,'2024-12-28 04:27:08',208400,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68955,2,'2024-12-28 04:27:11',231485,'2024-12-28 04:27:11',240100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68957,2,'2024-12-28 04:27:16',269131,'2024-12-28 04:27:18',276057,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68959,2,'2024-12-28 04:27:21',302647,'2024-12-28 04:27:21',311402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68961,2,'2024-12-28 04:27:26',338460,'2024-12-28 04:27:26',346637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68963,2,'2024-12-28 04:27:26',347113,'2024-12-28 04:27:28',353705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68965,2,'2024-12-28 04:27:46',487801,'2024-12-28 04:27:46',494146,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68967,2,'2024-12-28 04:27:56',550292,'2024-12-28 04:27:58',556650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68969,2,'2024-12-28 04:27:58',557134,'2024-12-28 04:28:00',563128,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68971,2,'2024-12-28 04:28:06',602019,'2024-12-28 04:28:06',610629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68973,2,'2024-12-28 04:28:11',644157,'2024-12-28 04:28:11',650114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68975,2,'2024-12-28 04:28:11',650589,'2024-12-28 04:28:11',658891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68977,2,'2024-12-28 04:28:11',659923,'2024-12-28 04:28:11',665354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68979,2,'2024-12-28 04:28:16',691257,'2024-12-28 04:28:16',699667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68981,2,'2024-12-28 04:28:21',720955,'2024-12-28 04:28:23',727846,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68983,2,'2024-12-28 04:28:51',890826,'2024-12-28 04:28:51',899761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68985,2,'2024-12-28 04:29:06',984126,'2024-12-28 04:29:07',617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68987,2,'2024-12-28 04:29:16',21477,'2024-12-28 04:29:18',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68989,2,'2024-12-28 04:29:21',0,'2024-12-28 04:29:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68991,2,'2024-12-28 04:29:26',125447,'2024-12-28 04:29:26',135865,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68993,2,'2024-12-28 04:29:26',136333,'2024-12-28 04:29:26',144630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68995,2,'2024-12-28 04:29:36',181156,'2024-12-28 04:29:36',187424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(68997,2,'2024-12-28 04:29:46',250763,'2024-12-28 04:29:48',258059,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(68999,2,'2024-12-28 04:29:48',258727,'2024-12-28 04:29:49',257242,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69001,2,'2024-12-28 04:30:06',370319,'2024-12-28 04:30:08',377327,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69003,2,'2024-12-28 04:30:11',400202,'2024-12-28 04:30:11',408711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69005,2,'2024-12-28 04:30:16',433034,'2024-12-28 04:30:18',440793,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69007,2,'2024-12-28 04:30:21',469542,'2024-12-28 04:30:21',478062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69009,2,'2024-12-28 04:30:26',507936,'2024-12-28 04:30:26',516414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69011,2,'2024-12-28 04:30:26',516848,'2024-12-28 04:30:28',523237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69013,2,'2024-12-28 04:30:41',624118,'2024-12-28 04:30:43',631661,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69015,2,'2024-12-28 04:30:46',669552,'2024-12-28 04:30:46',675934,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69017,2,'2024-12-28 04:30:56',737103,'2024-12-28 04:30:58',744130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69019,2,'2024-12-28 04:30:58',744764,'2024-12-28 04:31:00',751461,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69021,2,'2024-12-28 04:31:11',836890,'2024-12-28 04:31:11',842798,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69023,2,'2024-12-28 04:31:11',843275,'2024-12-28 04:31:11',851581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69025,2,'2024-12-28 04:31:11',852611,'2024-12-28 04:31:11',858193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69027,2,'2024-12-28 04:31:16',871897,'2024-12-28 04:31:16',880346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69029,2,'2024-12-28 04:31:21',904214,'2024-12-28 04:31:23',911496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69031,2,'2024-12-28 04:31:51',379,'2024-12-28 04:31:53',26766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69033,2,'2024-12-28 04:31:53',52,'2024-12-28 04:31:53',30418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69035,2,'2024-12-28 04:31:53',3836,'2024-12-28 04:31:53',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69037,2,'2024-12-28 04:31:53',0,'2024-12-28 04:31:53',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69039,2,'2024-12-28 04:32:06',162436,'2024-12-28 04:32:06',182596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%|rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.727ms, lost 0%|rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69041,2,'2024-12-28 04:32:26',259579,'2024-12-28 04:32:26',265526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69043,2,'2024-12-28 04:32:26',266015,'2024-12-28 04:32:26',275218,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69045,2,'2024-12-28 04:32:26',275664,'2024-12-28 04:32:26',283917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69047,2,'2024-12-28 04:32:36',344167,'2024-12-28 04:32:36',350525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69049,2,'2024-12-28 04:32:41',384521,'2024-12-28 04:32:41',393009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69051,2,'2024-12-28 04:32:46',416778,'2024-12-28 04:32:48',423735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69053,2,'2024-12-28 04:32:48',424336,'2024-12-28 04:32:49',423937,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69055,2,'2024-12-28 04:33:06',537612,'2024-12-28 04:33:08',544780,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69057,2,'2024-12-28 04:33:11',564615,'2024-12-28 04:33:11',573160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69059,2,'2024-12-28 04:33:16',605444,'2024-12-28 04:33:18',612438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69061,2,'2024-12-28 04:33:21',640860,'2024-12-28 04:33:21',649441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69063,2,'2024-12-28 04:33:26',675326,'2024-12-28 04:33:26',683948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69065,2,'2024-12-28 04:33:41',770471,'2024-12-28 04:33:43',777985,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69067,2,'2024-12-28 04:33:56',864079,'2024-12-28 04:33:58',873365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69069,2,'2024-12-28 04:33:58',873793,'2024-12-28 04:34:00',880539,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69071,2,'2024-12-28 04:34:06',911593,'2024-12-28 04:34:06',919867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69073,2,'2024-12-28 04:34:11',965006,'2024-12-28 04:34:11',970952,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69075,2,'2024-12-28 04:34:17',1,'2024-12-28 04:34:17',4477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69077,2,'2024-12-28 04:34:36',31239,'2024-12-28 04:34:38',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69079,2,'2024-12-28 04:34:51',162594,'2024-12-28 04:34:51',171231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69081,2,'2024-12-28 04:34:51',171665,'2024-12-28 04:34:51',179869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69083,2,'2024-12-28 04:34:51',180288,'2024-12-28 04:34:51',189466,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69085,2,'2024-12-28 04:35:06',269540,'2024-12-28 04:35:06',290987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.789ms, lost 0%|rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.789ms, lost 0%|rta=0.789ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69087,2,'2024-12-28 04:35:16',363274,'2024-12-28 04:35:18',370195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69089,2,'2024-12-28 04:35:18',370644,'2024-12-28 04:35:19',369476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69091,2,'2024-12-28 04:35:26',428835,'2024-12-28 04:35:26',435103,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69093,2,'2024-12-28 04:35:36',493143,'2024-12-28 04:35:36',499210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69095,2,'2024-12-28 04:35:41',527021,'2024-12-28 04:35:41',535776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69097,2,'2024-12-28 04:35:46',556367,'2024-12-28 04:35:48',563118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69099,2,'2024-12-28 04:35:48',563607,'2024-12-28 04:35:49',562473,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69101,2,'2024-12-28 04:36:06',667892,'2024-12-28 04:36:08',674239,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69103,2,'2024-12-28 04:36:26',793714,'2024-12-28 04:36:28',802168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69105,2,'2024-12-28 04:36:31',825458,'2024-12-28 04:36:33',832348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69107,2,'2024-12-28 04:36:46',903274,'2024-12-28 04:36:46',909564,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69109,2,'2024-12-28 04:36:56',964796,'2024-12-28 04:36:58',971690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69111,2,'2024-12-28 04:36:58',972221,'2024-12-28 04:37:00',979127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69113,2,'2024-12-28 04:37:06',11,'2024-12-28 04:37:06',9309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69115,2,'2024-12-28 04:37:11',22632,'2024-12-28 04:37:11',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69117,2,'2024-12-28 04:37:11',51,'2024-12-28 04:37:11',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69119,2,'2024-12-28 04:37:21',111203,'2024-12-28 04:37:23',117932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69121,2,'2024-12-28 04:37:51',229640,'2024-12-28 04:37:51',238407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69123,2,'2024-12-28 04:37:51',238851,'2024-12-28 04:37:51',247073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69125,2,'2024-12-28 04:37:51',247497,'2024-12-28 04:37:51',258010,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69127,2,'2024-12-28 04:38:16',382435,'2024-12-28 04:38:18',389741,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69129,2,'2024-12-28 04:38:18',390208,'2024-12-28 04:38:19',388942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69131,2,'2024-12-28 04:38:26',439472,'2024-12-28 04:38:26',445205,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69133,2,'2024-12-28 04:38:26',445622,'2024-12-28 04:38:26',454873,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69135,2,'2024-12-28 04:38:26',455302,'2024-12-28 04:38:26',463556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69137,2,'2024-12-28 04:38:41',573436,'2024-12-28 04:38:41',582117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69139,2,'2024-12-28 04:39:06',724760,'2024-12-28 04:39:08',732421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69141,2,'2024-12-28 04:39:11',759931,'2024-12-28 04:39:11',768377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69143,2,'2024-12-28 04:39:16',797991,'2024-12-28 04:39:18',804933,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69145,2,'2024-12-28 04:39:21',818815,'2024-12-28 04:39:21',827451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69147,2,'2024-12-28 04:39:26',856016,'2024-12-28 04:39:26',864431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69149,2,'2024-12-28 04:39:26',864877,'2024-12-28 04:39:28',871341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69151,2,'2024-12-28 04:39:41',955534,'2024-12-28 04:39:43',962709,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69153,2,'2024-12-28 04:39:47',50,'2024-12-28 04:39:47',82,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69155,2,'2024-12-28 04:40:01',25859,'2024-12-28 04:40:03',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69157,2,'2024-12-28 04:40:06',0,'2024-12-28 04:40:06',103079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69159,2,'2024-12-28 04:40:11',146441,'2024-12-28 04:40:11',152671,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69161,2,'2024-12-28 04:40:11',153133,'2024-12-28 04:40:11',161518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69163,2,'2024-12-28 04:40:11',162570,'2024-12-28 04:40:11',168037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69165,2,'2024-12-28 04:40:16',195681,'2024-12-28 04:40:16',204188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69167,2,'2024-12-28 04:40:21',229493,'2024-12-28 04:40:23',237232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69169,2,'2024-12-28 04:40:46',359653,'2024-12-28 04:40:48',366823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69171,2,'2024-12-28 04:40:51',395291,'2024-12-28 04:40:51',404074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69173,2,'2024-12-28 04:40:56',428027,'2024-12-28 04:40:56',436465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69175,2,'2024-12-28 04:41:06',492614,'2024-12-28 04:41:06',513088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69177,2,'2024-12-28 04:41:16',575475,'2024-12-28 04:41:18',581490,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69179,2,'2024-12-28 04:41:18',581976,'2024-12-28 04:41:19',581903,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69181,2,'2024-12-28 04:41:26',634635,'2024-12-28 04:41:26',644787,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69183,2,'2024-12-28 04:41:26',645247,'2024-12-28 04:41:26',653398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69185,2,'2024-12-28 04:41:36',704367,'2024-12-28 04:41:36',710522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69187,2,'2024-12-28 04:41:41',745833,'2024-12-28 04:41:41',754412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69189,2,'2024-12-28 04:41:46',776889,'2024-12-28 04:41:48',784149,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69191,2,'2024-12-28 04:41:48',784635,'2024-12-28 04:41:49',782410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69193,2,'2024-12-28 04:42:11',912210,'2024-12-28 04:42:11',920794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69195,2,'2024-12-28 04:42:16',948932,'2024-12-28 04:42:18',956709,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69197,2,'2024-12-28 04:42:21',986715,'2024-12-28 04:42:21',995225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69199,2,'2024-12-28 04:42:26',5173,'2024-12-28 04:42:26',8432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69201,2,'2024-12-28 04:42:26',135,'2024-12-28 04:42:28',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69203,2,'2024-12-28 04:42:41',108334,'2024-12-28 04:42:43',116147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69205,2,'2024-12-28 04:42:46',149051,'2024-12-28 04:42:46',155450,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69207,2,'2024-12-28 04:42:56',217648,'2024-12-28 04:42:58',225089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69209,2,'2024-12-28 04:42:58',225546,'2024-12-28 04:43:00',232542,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69211,2,'2024-12-28 04:43:06',370408,'2024-12-28 04:43:06',378765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69213,2,'2024-12-28 04:43:11',419197,'2024-12-28 04:43:11',425403,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69215,2,'2024-12-28 04:43:11',425903,'2024-12-28 04:43:11',434414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69217,2,'2024-12-28 04:43:11',435526,'2024-12-28 04:43:11',441036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69219,2,'2024-12-28 04:43:16',465636,'2024-12-28 04:43:16',474242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69221,2,'2024-12-28 04:43:21',499418,'2024-12-28 04:43:23',506106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69223,2,'2024-12-28 04:43:46',642036,'2024-12-28 04:43:48',649260,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69225,2,'2024-12-28 04:43:51',677417,'2024-12-28 04:43:51',686469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69227,2,'2024-12-28 04:43:51',686923,'2024-12-28 04:43:51',695275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69229,2,'2024-12-28 04:43:51',695729,'2024-12-28 04:43:51',706094,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69231,2,'2024-12-28 04:44:06',796270,'2024-12-28 04:44:06',823947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%|rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.091ms, lost 0%|rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69233,2,'2024-12-28 04:44:26',928940,'2024-12-28 04:44:26',934678,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69235,2,'2024-12-28 04:44:26',935152,'2024-12-28 04:44:26',944682,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69237,2,'2024-12-28 04:44:26',945140,'2024-12-28 04:44:26',953416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69239,2,'2024-12-28 04:44:36',807,'2024-12-28 04:44:36',491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69241,2,'2024-12-28 04:44:46',4,'2024-12-28 04:44:48',24197,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69243,2,'2024-12-28 04:44:48',24533,'2024-12-28 04:44:49',363,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69245,2,'2024-12-28 04:45:06',154790,'2024-12-28 04:45:08',161368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69247,2,'2024-12-28 04:45:11',184925,'2024-12-28 04:45:11',193420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69249,2,'2024-12-28 04:45:16',224117,'2024-12-28 04:45:18',231115,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69251,2,'2024-12-28 04:45:21',255771,'2024-12-28 04:45:21',264193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69253,2,'2024-12-28 04:45:26',294352,'2024-12-28 04:45:26',302341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69255,2,'2024-12-28 04:45:41',396372,'2024-12-28 04:45:43',404204,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69257,2,'2024-12-28 04:45:56',491350,'2024-12-28 04:45:58',498712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69259,2,'2024-12-28 04:45:58',499171,'2024-12-28 04:46:00',507018,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69261,2,'2024-12-28 04:46:11',598513,'2024-12-28 04:46:11',604493,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69263,2,'2024-12-28 04:46:16',635894,'2024-12-28 04:46:16',644553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69265,2,'2024-12-28 04:46:46',777397,'2024-12-28 04:46:48',784333,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69267,2,'2024-12-28 04:46:51',803655,'2024-12-28 04:46:51',812863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69269,2,'2024-12-28 04:46:51',813323,'2024-12-28 04:46:51',822592,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69271,2,'2024-12-28 04:47:06',902810,'2024-12-28 04:47:06',922410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69273,2,'2024-12-28 04:47:16',105613,'2024-12-28 04:47:18',113317,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69275,2,'2024-12-28 04:47:18',126628,'2024-12-28 04:47:19',111525,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.985,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69277,2,'2024-12-28 04:47:26',154512,'2024-12-28 04:47:26',160304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69279,2,'2024-12-28 04:47:26',160898,'2024-12-28 04:47:26',169100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69281,2,'2024-12-28 04:47:36',203322,'2024-12-28 04:47:36',209567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69283,2,'2024-12-28 04:47:41',239526,'2024-12-28 04:47:41',248184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69285,2,'2024-12-28 04:47:46',283122,'2024-12-28 04:47:48',289528,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69287,2,'2024-12-28 04:47:48',290163,'2024-12-28 04:47:49',289689,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69289,2,'2024-12-28 04:48:06',403918,'2024-12-28 04:48:08',411831,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69291,2,'2024-12-28 04:48:11',439694,'2024-12-28 04:48:11',448160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69293,2,'2024-12-28 04:48:26',544702,'2024-12-28 04:48:28',552243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69295,2,'2024-12-28 04:48:31',580118,'2024-12-28 04:48:31',589159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69297,2,'2024-12-28 04:48:31',590297,'2024-12-28 04:48:33',598068,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69299,2,'2024-12-28 04:48:46',682217,'2024-12-28 04:48:46',688641,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69301,2,'2024-12-28 04:48:56',757668,'2024-12-28 04:48:58',764119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69303,2,'2024-12-28 04:48:58',764609,'2024-12-28 04:49:00',770611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69305,2,'2024-12-28 04:49:06',811363,'2024-12-28 04:49:06',819816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69307,2,'2024-12-28 04:49:11',857774,'2024-12-28 04:49:11',863762,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69309,2,'2024-12-28 04:49:11',864242,'2024-12-28 04:49:11',872452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69311,2,'2024-12-28 04:49:11',873495,'2024-12-28 04:49:11',878942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69313,2,'2024-12-28 04:49:16',911422,'2024-12-28 04:49:16',919998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69315,2,'2024-12-28 04:49:21',952145,'2024-12-28 04:49:23',959079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69317,2,'2024-12-28 04:49:51',5,'2024-12-28 04:49:51',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69319,2,'2024-12-28 04:49:51',28354,'2024-12-28 04:49:51',31570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69321,2,'2024-12-28 04:49:51',61,'2024-12-28 04:49:51',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69323,2,'2024-12-28 04:50:16',163336,'2024-12-28 04:50:18',169610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69325,2,'2024-12-28 04:50:18',170041,'2024-12-28 04:50:19',169774,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69327,2,'2024-12-28 04:50:26',210984,'2024-12-28 04:50:26',216804,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69329,2,'2024-12-28 04:50:26',217216,'2024-12-28 04:50:26',228799,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69331,2,'2024-12-28 04:50:41',321574,'2024-12-28 04:50:41',330284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69333,2,'2024-12-28 04:51:06',464234,'2024-12-28 04:51:08',470643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69335,2,'2024-12-28 04:51:16',543267,'2024-12-28 04:51:18',549466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69337,2,'2024-12-28 04:51:21',573472,'2024-12-28 04:51:21',582210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69339,2,'2024-12-28 04:51:26',619469,'2024-12-28 04:51:26',627793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69341,2,'2024-12-28 04:51:26',628265,'2024-12-28 04:51:28',635198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69343,2,'2024-12-28 04:51:41',721184,'2024-12-28 04:51:43',728195,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69345,2,'2024-12-28 04:51:46',753647,'2024-12-28 04:51:46',759748,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69347,2,'2024-12-28 04:52:06',863316,'2024-12-28 04:52:06',871753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69349,2,'2024-12-28 04:52:11',911961,'2024-12-28 04:52:11',920883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69351,2,'2024-12-28 04:52:11',921910,'2024-12-28 04:52:11',927449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69353,2,'2024-12-28 04:52:21',977316,'2024-12-28 04:52:23',984274,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69355,2,'2024-12-28 04:52:46',5,'2024-12-28 04:52:48',27325,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69357,2,'2024-12-28 04:52:51',0,'2024-12-28 04:52:51',101529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69359,2,'2024-12-28 04:52:51',102206,'2024-12-28 04:52:51',110553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69361,2,'2024-12-28 04:53:06',157232,'2024-12-28 04:53:06',178728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%|rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.776ms, lost 0%|rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69363,2,'2024-12-28 04:53:16',207174,'2024-12-28 04:53:18',214011,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69365,2,'2024-12-28 04:53:18',214437,'2024-12-28 04:53:19',213224,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69367,2,'2024-12-28 04:53:26',252065,'2024-12-28 04:53:26',262983,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69369,2,'2024-12-28 04:53:26',263383,'2024-12-28 04:53:26',271601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69371,2,'2024-12-28 04:53:36',330525,'2024-12-28 04:53:36',336566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69373,2,'2024-12-28 04:53:41',377487,'2024-12-28 04:53:41',386156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69375,2,'2024-12-28 04:53:46',411963,'2024-12-28 04:53:48',419422,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69377,2,'2024-12-28 04:53:48',419907,'2024-12-28 04:53:49',417759,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69379,2,'2024-12-28 04:54:11',551659,'2024-12-28 04:54:11',560235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69381,2,'2024-12-28 04:54:16',584899,'2024-12-28 04:54:18',592114,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69383,2,'2024-12-28 04:54:21',620742,'2024-12-28 04:54:21',629219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69385,2,'2024-12-28 04:54:26',657885,'2024-12-28 04:54:26',666395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69387,2,'2024-12-28 04:54:26',666825,'2024-12-28 04:54:28',673514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69389,2,'2024-12-28 04:54:41',745271,'2024-12-28 04:54:43',752608,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69391,2,'2024-12-28 04:54:46',796714,'2024-12-28 04:54:46',803170,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69393,2,'2024-12-28 04:54:56',871646,'2024-12-28 04:54:58',879198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69395,2,'2024-12-28 04:54:58',879700,'2024-12-28 04:55:00',885645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69397,2,'2024-12-28 04:55:06',922609,'2024-12-28 04:55:06',931010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69399,2,'2024-12-28 04:55:11',963517,'2024-12-28 04:55:11',969885,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69401,2,'2024-12-28 04:55:11',970373,'2024-12-28 04:55:11',978643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69403,2,'2024-12-28 04:55:11',979669,'2024-12-28 04:55:11',985149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69405,2,'2024-12-28 04:55:17',8,'2024-12-28 04:55:17',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69407,2,'2024-12-28 04:55:26',19119,'2024-12-28 04:55:28',331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69409,2,'2024-12-28 04:55:46',156320,'2024-12-28 04:55:48',163783,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69411,2,'2024-12-28 04:55:51',210165,'2024-12-28 04:55:51',218960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69413,2,'2024-12-28 04:55:51',219584,'2024-12-28 04:55:51',228828,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69415,2,'2024-12-28 04:56:06',319760,'2024-12-28 04:56:06',339958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69417,2,'2024-12-28 04:56:26',454989,'2024-12-28 04:56:26',461334,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69419,2,'2024-12-28 04:56:26',461747,'2024-12-28 04:56:26',471080,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69421,2,'2024-12-28 04:56:26',471483,'2024-12-28 04:56:26',479751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69423,2,'2024-12-28 04:56:36',539680,'2024-12-28 04:56:36',545903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69425,2,'2024-12-28 04:56:46',597308,'2024-12-28 04:56:48',604391,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69427,2,'2024-12-28 04:56:48',604896,'2024-12-28 04:56:49',603570,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69429,2,'2024-12-28 04:57:06',719656,'2024-12-28 04:57:08',726670,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69431,2,'2024-12-28 04:57:11',740761,'2024-12-28 04:57:11',749287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69433,2,'2024-12-28 04:57:16',779786,'2024-12-28 04:57:18',786018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69435,2,'2024-12-28 04:57:21',808861,'2024-12-28 04:57:21',817394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69437,2,'2024-12-28 04:57:26',846451,'2024-12-28 04:57:26',855086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69439,2,'2024-12-28 04:57:36',915148,'2024-12-28 04:57:37',983541,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69441,2,'2024-12-28 04:57:42',5238,'2024-12-28 04:57:44',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69443,2,'2024-12-28 04:57:56',6,'2024-12-28 04:57:58',489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69445,2,'2024-12-28 04:57:58',61,'2024-12-28 04:58:00',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69447,2,'2024-12-28 04:58:11',155457,'2024-12-28 04:58:11',161457,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69449,2,'2024-12-28 04:58:16',174182,'2024-12-28 04:58:16',182848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69451,2,'2024-12-28 04:58:46',310850,'2024-12-28 04:58:48',317554,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69453,2,'2024-12-28 04:58:51',345553,'2024-12-28 04:58:51',354293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69455,2,'2024-12-28 04:58:51',354756,'2024-12-28 04:58:51',363964,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69457,2,'2024-12-28 04:59:06',451912,'2024-12-28 04:59:06',472098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69459,2,'2024-12-28 04:59:16',519996,'2024-12-28 04:59:18',526805,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69461,2,'2024-12-28 04:59:18',527277,'2024-12-28 04:59:19',526077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69463,2,'2024-12-28 04:59:26',584082,'2024-12-28 04:59:26',589900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69465,2,'2024-12-28 04:59:26',590311,'2024-12-28 04:59:26',600645,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69467,2,'2024-12-28 04:59:26',601048,'2024-12-28 04:59:26',609302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69469,2,'2024-12-28 04:59:36',662655,'2024-12-28 04:59:36',668779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69471,2,'2024-12-28 04:59:41',702272,'2024-12-28 04:59:41',710820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69473,2,'2024-12-28 04:59:46',726874,'2024-12-28 04:59:48',733189,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69475,2,'2024-12-28 04:59:48',733663,'2024-12-28 04:59:49',733415,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69477,2,'2024-12-28 05:00:06',837676,'2024-12-28 05:00:08',844402,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69479,2,'2024-12-28 05:00:11',877619,'2024-12-28 05:00:11',886278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69481,2,'2024-12-28 05:00:26',976025,'2024-12-28 05:00:26',984161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69483,2,'2024-12-28 05:00:26',984656,'2024-12-28 05:00:28',990838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69485,2,'2024-12-28 05:00:31',12,'2024-12-28 05:00:31',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69487,2,'2024-12-28 05:00:36',238,'2024-12-28 05:00:38',17504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69489,2,'2024-12-28 05:00:46',500,'2024-12-28 05:00:46',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69491,2,'2024-12-28 05:00:56',136068,'2024-12-28 05:00:58',142703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69493,2,'2024-12-28 05:00:58',143339,'2024-12-28 05:01:00',151005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69495,2,'2024-12-28 05:01:06',193749,'2024-12-28 05:01:06',202424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69497,2,'2024-12-28 05:01:11',225465,'2024-12-28 05:01:11',231613,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69499,2,'2024-12-28 05:01:11',232080,'2024-12-28 05:01:11',240417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69501,2,'2024-12-28 05:01:11',241417,'2024-12-28 05:01:11',246959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69503,2,'2024-12-28 05:01:16',268413,'2024-12-28 05:01:16',277396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69505,2,'2024-12-28 05:01:21',289464,'2024-12-28 05:01:23',296395,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69507,2,'2024-12-28 05:01:51',441754,'2024-12-28 05:01:51',450521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69509,2,'2024-12-28 05:01:51',450932,'2024-12-28 05:01:51',459132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69511,2,'2024-12-28 05:01:51',459552,'2024-12-28 05:01:51',468764,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69513,2,'2024-12-28 05:02:06',558929,'2024-12-28 05:02:06',585965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69515,2,'2024-12-28 05:02:16',638929,'2024-12-28 05:02:18',646618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69517,2,'2024-12-28 05:02:18',647119,'2024-12-28 05:02:19',644836,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69519,2,'2024-12-28 05:02:26',706105,'2024-12-28 05:02:26',711893,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69521,2,'2024-12-28 05:02:36',757877,'2024-12-28 05:02:36',763954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69523,2,'2024-12-28 05:02:41',805822,'2024-12-28 05:02:41',814513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69525,2,'2024-12-28 05:03:06',945644,'2024-12-28 05:03:08',951959,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69527,2,'2024-12-28 05:03:16',996375,'2024-12-28 05:03:19',2299,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69529,2,'2024-12-28 05:03:21',7260,'2024-12-28 05:03:21',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69531,2,'2024-12-28 05:03:26',19915,'2024-12-28 05:03:28',22958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69533,2,'2024-12-28 05:03:41',127680,'2024-12-28 05:03:43',134846,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69535,2,'2024-12-28 05:03:46',161480,'2024-12-28 05:03:46',167527,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69537,2,'2024-12-28 05:04:06',271678,'2024-12-28 05:04:06',279752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69539,2,'2024-12-28 05:04:11',321400,'2024-12-28 05:04:11',330544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69541,2,'2024-12-28 05:04:11',331650,'2024-12-28 05:04:11',337193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69543,2,'2024-12-28 05:04:21',383617,'2024-12-28 05:04:23',390155,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69545,2,'2024-12-28 05:04:46',499003,'2024-12-28 05:04:48',505273,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69547,2,'2024-12-28 05:04:51',536263,'2024-12-28 05:04:51',545019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69549,2,'2024-12-28 05:04:51',545709,'2024-12-28 05:04:51',554050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69551,2,'2024-12-28 05:04:51',554508,'2024-12-28 05:04:51',563954,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69553,2,'2024-12-28 05:05:16',696746,'2024-12-28 05:05:18',704677,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69555,2,'2024-12-28 05:05:18',705304,'2024-12-28 05:05:19',702879,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69557,2,'2024-12-28 05:05:26',740949,'2024-12-28 05:05:26',746806,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69559,2,'2024-12-28 05:05:26',747293,'2024-12-28 05:05:26',757152,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69561,2,'2024-12-28 05:05:26',757605,'2024-12-28 05:05:26',765876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69563,2,'2024-12-28 05:05:41',850513,'2024-12-28 05:05:41',859185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69565,2,'2024-12-28 05:05:46',885217,'2024-12-28 05:05:48',892851,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69567,2,'2024-12-28 05:05:48',893370,'2024-12-28 05:05:49',892161,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69569,2,'2024-12-28 05:06:07',38,'2024-12-28 05:06:09',4992,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69571,2,'2024-12-28 05:06:11',9386,'2024-12-28 05:06:11',12716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69573,2,'2024-12-28 05:06:16',20407,'2024-12-28 05:06:18',2858,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69575,2,'2024-12-28 05:06:21',0,'2024-12-28 05:06:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69577,2,'2024-12-28 05:06:26',123829,'2024-12-28 05:06:26',133040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69579,2,'2024-12-28 05:06:26',133533,'2024-12-28 05:06:28',139878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69581,2,'2024-12-28 05:06:36',186908,'2024-12-28 05:06:38',194523,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69583,2,'2024-12-28 05:06:41',211392,'2024-12-28 05:06:43',218127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69585,2,'2024-12-28 05:06:46',242618,'2024-12-28 05:06:46',248998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69587,2,'2024-12-28 05:06:56',281936,'2024-12-28 05:06:58',288846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69589,2,'2024-12-28 05:06:58',289392,'2024-12-28 05:07:00',296188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69591,2,'2024-12-28 05:07:06',340726,'2024-12-28 05:07:06',349042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69593,2,'2024-12-28 05:07:11',383257,'2024-12-28 05:07:11',389692,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69595,2,'2024-12-28 05:07:11',390206,'2024-12-28 05:07:11',398410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69597,2,'2024-12-28 05:07:11',399440,'2024-12-28 05:07:11',404920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69599,2,'2024-12-28 05:07:16',435729,'2024-12-28 05:07:16',444201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69601,2,'2024-12-28 05:07:21',465557,'2024-12-28 05:07:23',472214,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69603,2,'2024-12-28 05:07:46',591030,'2024-12-28 05:07:48',597934,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69605,2,'2024-12-28 05:07:51',627368,'2024-12-28 05:07:51',636394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69607,2,'2024-12-28 05:08:06',727074,'2024-12-28 05:08:06',753796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69609,2,'2024-12-28 05:08:26',864047,'2024-12-28 05:08:26',873566,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69611,2,'2024-12-28 05:08:26',874001,'2024-12-28 05:08:26',882274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69613,2,'2024-12-28 05:08:36',945384,'2024-12-28 05:08:36',951777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69615,2,'2024-12-28 05:08:47',1363,'2024-12-28 05:08:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69617,2,'2024-12-28 05:08:49',0,'2024-12-28 05:08:50',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69619,2,'2024-12-28 05:09:06',106628,'2024-12-28 05:09:08',114305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69621,2,'2024-12-28 05:09:11',138381,'2024-12-28 05:09:11',147106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69623,2,'2024-12-28 05:09:16',162556,'2024-12-28 05:09:18',170454,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69625,2,'2024-12-28 05:09:21',191338,'2024-12-28 05:09:21',199911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69627,2,'2024-12-28 05:09:26',218358,'2024-12-28 05:09:26',226559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69629,2,'2024-12-28 05:09:36',319146,'2024-12-28 05:09:38',325300,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69631,2,'2024-12-28 05:09:41',336385,'2024-12-28 05:09:43',344108,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69633,2,'2024-12-28 05:09:46',381246,'2024-12-28 05:09:46',387087,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69635,2,'2024-12-28 05:09:56',429524,'2024-12-28 05:09:58',436883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69637,2,'2024-12-28 05:09:58',437367,'2024-12-28 05:10:00',444250,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69639,2,'2024-12-28 05:10:11',519268,'2024-12-28 05:10:11',525451,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69641,2,'2024-12-28 05:10:11',525934,'2024-12-28 05:10:11',534187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69643,2,'2024-12-28 05:10:11',535217,'2024-12-28 05:10:11',540654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69645,2,'2024-12-28 05:10:16',574765,'2024-12-28 05:10:16',583301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69647,2,'2024-12-28 05:10:46',735141,'2024-12-28 05:10:48',742584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69649,2,'2024-12-28 05:10:51',769690,'2024-12-28 05:10:51',778544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69651,2,'2024-12-28 05:10:51',778971,'2024-12-28 05:10:51',804938,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 84.38.95.222: rta 1.036ms, lost 0%|rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 1.036ms, lost 0%|rta=1.036ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69653,2,'2024-12-28 05:11:06',895342,'2024-12-28 05:11:06',916681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.783ms, lost 0%|rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.783ms, lost 0%|rta=0.783ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69655,2,'2024-12-28 05:11:16',974930,'2024-12-28 05:11:18',981984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69657,2,'2024-12-28 05:11:18',982453,'2024-12-28 05:11:19',981191,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69659,2,'2024-12-28 05:11:26',164,'2024-12-28 05:11:26',12497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69661,2,'2024-12-28 05:11:26',12784,'2024-12-28 05:11:26',442369,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.411,0,'OK - 84.38.95.222: rta 20.317ms, lost 0%|rta=20.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 20.317ms, lost 0%|rta=20.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69663,2,'2024-12-28 05:11:26',442989,'2024-12-28 05:11:26',451270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69665,2,'2024-12-28 05:11:36',483999,'2024-12-28 05:11:36',490113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69667,2,'2024-12-28 05:11:41',506464,'2024-12-28 05:11:41',515050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69669,2,'2024-12-28 05:11:46',529462,'2024-12-28 05:11:48',536552,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69671,2,'2024-12-28 05:11:48',537040,'2024-12-28 05:11:49',534729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69673,2,'2024-12-28 05:12:06',653761,'2024-12-28 05:12:08',660422,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69675,2,'2024-12-28 05:12:11',673626,'2024-12-28 05:12:11',682333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69677,2,'2024-12-28 05:12:21',734823,'2024-12-28 05:12:21',743378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69679,2,'2024-12-28 05:12:26',776193,'2024-12-28 05:12:26',784456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69681,2,'2024-12-28 05:12:26',784908,'2024-12-28 05:12:28',792640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69683,2,'2024-12-28 05:12:36',840549,'2024-12-28 05:12:38',849073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69685,2,'2024-12-28 05:12:56',962918,'2024-12-28 05:12:58',970251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69687,2,'2024-12-28 05:12:58',970733,'2024-12-28 05:13:00',977782,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69689,2,'2024-12-28 05:13:06',4729,'2024-12-28 05:13:06',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69691,2,'2024-12-28 05:13:11',4,'2024-12-28 05:13:11',23159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69693,2,'2024-12-28 05:13:16',29765,'2024-12-28 05:13:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69695,2,'2024-12-28 05:13:21',0,'2024-12-28 05:13:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69697,2,'2024-12-28 05:13:51',247023,'2024-12-28 05:13:51',255808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69699,2,'2024-12-28 05:13:51',256219,'2024-12-28 05:13:51',264477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69701,2,'2024-12-28 05:13:51',264892,'2024-12-28 05:13:51',375441,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.11,0,'OK - 84.38.95.222: rta 5.264ms, lost 0%|rta=5.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 5.264ms, lost 0%|rta=5.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69703,2,'2024-12-28 05:14:06',466095,'2024-12-28 05:14:06',493162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69705,2,'2024-12-28 05:14:16',559372,'2024-12-28 05:14:18',566051,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69707,2,'2024-12-28 05:14:18',566518,'2024-12-28 05:14:19',565400,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69709,2,'2024-12-28 05:14:26',621878,'2024-12-28 05:14:26',627800,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69711,2,'2024-12-28 05:14:36',678228,'2024-12-28 05:14:36',684767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69713,2,'2024-12-28 05:14:41',721403,'2024-12-28 05:14:41',729908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69715,2,'2024-12-28 05:15:06',884309,'2024-12-28 05:15:08',891920,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69717,2,'2024-12-28 05:15:16',929367,'2024-12-28 05:15:18',936381,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69719,2,'2024-12-28 05:15:27',1326,'2024-12-28 05:15:29',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69721,2,'2024-12-28 05:15:41',424,'2024-12-28 05:15:43',29729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69723,2,'2024-12-28 05:15:46',0,'2024-12-28 05:15:46',104152,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69725,2,'2024-12-28 05:16:06',182019,'2024-12-28 05:16:06',190248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69727,2,'2024-12-28 05:16:11',236805,'2024-12-28 05:16:11',245520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69729,2,'2024-12-28 05:16:11',246567,'2024-12-28 05:16:11',252083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69731,2,'2024-12-28 05:16:21',469034,'2024-12-28 05:16:23',476134,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69733,2,'2024-12-28 05:16:46',614424,'2024-12-28 05:16:48',621396,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69735,2,'2024-12-28 05:16:51',813785,'2024-12-28 05:16:51',822556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69737,2,'2024-12-28 05:16:51',823119,'2024-12-28 05:16:51',831318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69739,2,'2024-12-28 05:16:51',831698,'2024-12-28 05:16:51',840913,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69741,2,'2024-12-28 05:17:16',974718,'2024-12-28 05:17:18',981829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69743,2,'2024-12-28 05:17:18',982282,'2024-12-28 05:17:19',981172,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69745,2,'2024-12-28 05:17:26',962,'2024-12-28 05:17:26',18,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69747,2,'2024-12-28 05:17:26',9865,'2024-12-28 05:17:26',13747,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69749,2,'2024-12-28 05:17:26',13855,'2024-12-28 05:17:26',17089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69751,2,'2024-12-28 05:17:41',109819,'2024-12-28 05:17:41',118820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69753,2,'2024-12-28 05:17:46',129086,'2024-12-28 05:17:48',136178,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69755,2,'2024-12-28 05:17:48',136650,'2024-12-28 05:17:49',135514,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69757,2,'2024-12-28 05:18:11',296872,'2024-12-28 05:18:11',305569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69759,2,'2024-12-28 05:18:16',328890,'2024-12-28 05:18:18',336644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69761,2,'2024-12-28 05:18:21',360425,'2024-12-28 05:18:21',369085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69763,2,'2024-12-28 05:18:26',399511,'2024-12-28 05:18:26',407688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69765,2,'2024-12-28 05:18:26',408177,'2024-12-28 05:18:28',415393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69767,2,'2024-12-28 05:18:36',472522,'2024-12-28 05:18:38',480074,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69769,2,'2024-12-28 05:18:41',515325,'2024-12-28 05:18:43',522909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69771,2,'2024-12-28 05:18:46',560721,'2024-12-28 05:18:46',566899,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69773,2,'2024-12-28 05:18:56',622353,'2024-12-28 05:18:58',629031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69775,2,'2024-12-28 05:18:58',629531,'2024-12-28 05:19:00',636304,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69777,2,'2024-12-28 05:19:06',690125,'2024-12-28 05:19:06',698676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69779,2,'2024-12-28 05:19:11',739424,'2024-12-28 05:19:11',745362,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69781,2,'2024-12-28 05:19:11',745854,'2024-12-28 05:19:11',754190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69783,2,'2024-12-28 05:19:11',755293,'2024-12-28 05:19:11',760803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69785,2,'2024-12-28 05:19:16',787366,'2024-12-28 05:19:16',796076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69787,2,'2024-12-28 05:19:21',825226,'2024-12-28 05:19:23',831314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69789,2,'2024-12-28 05:19:46',961316,'2024-12-28 05:19:48',967383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69791,2,'2024-12-28 05:19:51',997687,'2024-12-28 05:19:52',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69793,2,'2024-12-28 05:19:52',58,'2024-12-28 05:19:52',879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69795,2,'2024-12-28 05:20:06',53,'2024-12-28 05:20:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.804ms, lost 0%|rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.804ms, lost 0%|rta=0.804ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69797,2,'2024-12-28 05:20:26',163065,'2024-12-28 05:20:26',172538,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69799,2,'2024-12-28 05:20:26',172947,'2024-12-28 05:20:26',181217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69801,2,'2024-12-28 05:20:36',235991,'2024-12-28 05:20:36',242377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69803,2,'2024-12-28 05:20:41',267569,'2024-12-28 05:20:41',276130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69805,2,'2024-12-28 05:20:46',304363,'2024-12-28 05:20:48',310074,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69807,2,'2024-12-28 05:20:48',310561,'2024-12-28 05:20:49',310402,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69809,2,'2024-12-28 05:21:06',426391,'2024-12-28 05:21:08',433258,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69811,2,'2024-12-28 05:21:11',456917,'2024-12-28 05:21:11',465314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69813,2,'2024-12-28 05:21:16',493063,'2024-12-28 05:21:18',500722,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69815,2,'2024-12-28 05:21:21',527196,'2024-12-28 05:21:21',535695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69817,2,'2024-12-28 05:21:26',568353,'2024-12-28 05:21:26',576629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69819,2,'2024-12-28 05:21:36',626333,'2024-12-28 05:21:38',632848,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69821,2,'2024-12-28 05:21:41',661673,'2024-12-28 05:21:43',668038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69823,2,'2024-12-28 05:21:46',695948,'2024-12-28 05:21:46',702301,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69825,2,'2024-12-28 05:21:56',768461,'2024-12-28 05:21:58',775877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69827,2,'2024-12-28 05:21:58',776297,'2024-12-28 05:22:00',783190,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69829,2,'2024-12-28 05:22:06',820781,'2024-12-28 05:22:06',829440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69831,2,'2024-12-28 05:22:11',871787,'2024-12-28 05:22:11',878149,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69833,2,'2024-12-28 05:22:11',878628,'2024-12-28 05:22:11',886950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69835,2,'2024-12-28 05:22:11',887984,'2024-12-28 05:22:11',893506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69837,2,'2024-12-28 05:22:16',920411,'2024-12-28 05:22:16',928857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69839,2,'2024-12-28 05:22:46',1657,'2024-12-28 05:22:48',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69841,2,'2024-12-28 05:22:51',31199,'2024-12-28 05:22:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69843,2,'2024-12-28 05:22:51',0,'2024-12-28 05:22:51',103314,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69847,2,'2024-12-28 05:23:06',158989,'2024-12-28 05:23:06',180514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69849,2,'2024-12-28 05:23:16',207765,'2024-12-28 05:23:18',214395,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69851,2,'2024-12-28 05:23:18',214885,'2024-12-28 05:23:19',214622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69853,2,'2024-12-28 05:23:26',265052,'2024-12-28 05:23:26',270929,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69855,2,'2024-12-28 05:23:26',271371,'2024-12-28 05:23:26',281597,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69857,2,'2024-12-28 05:23:26',282047,'2024-12-28 05:23:26',290364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69859,2,'2024-12-28 05:23:36',352499,'2024-12-28 05:23:36',358858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69861,2,'2024-12-28 05:23:46',412037,'2024-12-28 05:23:48',419478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69863,2,'2024-12-28 05:23:48',419988,'2024-12-28 05:23:49',418674,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69865,2,'2024-12-28 05:24:06',545968,'2024-12-28 05:24:08',552483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69867,2,'2024-12-28 05:24:11',577812,'2024-12-28 05:24:11',586406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69869,2,'2024-12-28 05:24:21',639829,'2024-12-28 05:24:21',648350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69871,2,'2024-12-28 05:24:26',683295,'2024-12-28 05:24:26',691720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69873,2,'2024-12-28 05:24:26',692151,'2024-12-28 05:24:28',699093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69875,2,'2024-12-28 05:24:31',729366,'2024-12-28 05:24:33',736125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69877,2,'2024-12-28 05:24:41',786295,'2024-12-28 05:24:43',793750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69879,2,'2024-12-28 05:24:56',883769,'2024-12-28 05:24:58',890738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69881,2,'2024-12-28 05:24:58',891209,'2024-12-28 05:25:00',897226,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69883,2,'2024-12-28 05:25:11',982656,'2024-12-28 05:25:11',988689,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69885,2,'2024-12-28 05:25:21',6462,'2024-12-28 05:25:21',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69887,2,'2024-12-28 05:25:26',1813,'2024-12-28 05:25:28',264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69889,2,'2024-12-28 05:25:46',154360,'2024-12-28 05:25:48',160671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69891,2,'2024-12-28 05:25:51',187226,'2024-12-28 05:25:51',196142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69893,2,'2024-12-28 05:25:51',196594,'2024-12-28 05:25:51',205880,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69895,2,'2024-12-28 05:26:06',291266,'2024-12-28 05:26:06',318026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69897,2,'2024-12-28 05:26:16',379168,'2024-12-28 05:26:18',386735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69899,2,'2024-12-28 05:26:18',387355,'2024-12-28 05:26:19',385932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69901,2,'2024-12-28 05:26:26',436543,'2024-12-28 05:26:26',442449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69903,2,'2024-12-28 05:26:26',443106,'2024-12-28 05:26:26',451457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69905,2,'2024-12-28 05:26:36',509218,'2024-12-28 05:26:36',515320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69907,2,'2024-12-28 05:26:41',555528,'2024-12-28 05:26:41',564055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69909,2,'2024-12-28 05:27:06',708523,'2024-12-28 05:27:08',715303,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69911,2,'2024-12-28 05:27:11',740706,'2024-12-28 05:27:11',749259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69913,2,'2024-12-28 05:27:16',782911,'2024-12-28 05:27:18',789723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69915,2,'2024-12-28 05:27:26',855624,'2024-12-28 05:27:28',862487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69917,2,'2024-12-28 05:27:31',892712,'2024-12-28 05:27:31',901961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69919,2,'2024-12-28 05:27:46',988028,'2024-12-28 05:27:46',994184,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69921,2,'2024-12-28 05:28:01',17907,'2024-12-28 05:28:03',20811,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69923,2,'2024-12-28 05:28:06',30683,'2024-12-28 05:28:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69925,2,'2024-12-28 05:28:11',122739,'2024-12-28 05:28:11',128693,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69927,2,'2024-12-28 05:28:11',129200,'2024-12-28 05:28:11',137492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69929,2,'2024-12-28 05:28:11',138591,'2024-12-28 05:28:11',144114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69931,2,'2024-12-28 05:28:16',169557,'2024-12-28 05:28:16',178182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69933,2,'2024-12-28 05:28:21',209398,'2024-12-28 05:28:23',215887,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69935,2,'2024-12-28 05:28:51',360893,'2024-12-28 05:28:51',369639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69937,2,'2024-12-28 05:28:51',370022,'2024-12-28 05:28:51',378291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69939,2,'2024-12-28 05:28:51',378672,'2024-12-28 05:28:51',388522,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69941,2,'2024-12-28 05:29:16',538958,'2024-12-28 05:29:18',546851,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69943,2,'2024-12-28 05:29:18',547285,'2024-12-28 05:29:19',546043,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69945,2,'2024-12-28 05:29:26',597046,'2024-12-28 05:29:26',602756,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69947,2,'2024-12-28 05:29:26',603136,'2024-12-28 05:29:26',613517,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69949,2,'2024-12-28 05:29:41',694123,'2024-12-28 05:29:41',702707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69951,2,'2024-12-28 05:29:46',725394,'2024-12-28 05:29:48',732202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69953,2,'2024-12-28 05:29:48',732714,'2024-12-28 05:29:49',731565,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69955,2,'2024-12-28 05:30:06',841777,'2024-12-28 05:30:08',849409,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69957,2,'2024-12-28 05:30:16',907319,'2024-12-28 05:30:18',914876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69959,2,'2024-12-28 05:30:21',937805,'2024-12-28 05:30:21',946278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69961,2,'2024-12-28 05:30:26',973729,'2024-12-28 05:30:26',981866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69963,2,'2024-12-28 05:30:26',982312,'2024-12-28 05:30:28',989198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69965,2,'2024-12-28 05:30:36',1355,'2024-12-28 05:30:38',13682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69967,2,'2024-12-28 05:30:46',7,'2024-12-28 05:30:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69969,2,'2024-12-28 05:30:48',105775,'2024-12-28 05:30:48',111454,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69971,2,'2024-12-28 05:30:56',137562,'2024-12-28 05:30:58',144994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69973,2,'2024-12-28 05:31:06',174954,'2024-12-28 05:31:06',183285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69975,2,'2024-12-28 05:31:11',211557,'2024-12-28 05:31:11',220574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69977,2,'2024-12-28 05:31:11',221519,'2024-12-28 05:31:11',227074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69979,2,'2024-12-28 05:31:21',255823,'2024-12-28 05:31:23',262964,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69981,2,'2024-12-28 05:31:46',381553,'2024-12-28 05:31:48',388536,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69983,2,'2024-12-28 05:31:51',420386,'2024-12-28 05:31:51',429105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69985,2,'2024-12-28 05:31:51',429557,'2024-12-28 05:31:51',437853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69987,2,'2024-12-28 05:32:06',522821,'2024-12-28 05:32:06',542775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69989,2,'2024-12-28 05:32:26',651433,'2024-12-28 05:32:26',660923,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69991,2,'2024-12-28 05:32:26',661385,'2024-12-28 05:32:26',669636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69993,2,'2024-12-28 05:32:36',720803,'2024-12-28 05:32:36',727253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69995,2,'2024-12-28 05:32:41',761413,'2024-12-28 05:32:41',770137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(69997,2,'2024-12-28 05:32:46',797508,'2024-12-28 05:32:48',804911,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(69999,2,'2024-12-28 05:32:48',805415,'2024-12-28 05:32:49',804084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70001,2,'2024-12-28 05:33:06',912845,'2024-12-28 05:33:08',919298,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70003,2,'2024-12-28 05:33:11',947365,'2024-12-28 05:33:11',955756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70005,2,'2024-12-28 05:33:16',985722,'2024-12-28 05:33:18',992015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70007,2,'2024-12-28 05:33:21',50,'2024-12-28 05:33:21',6883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70009,2,'2024-12-28 05:33:26',230,'2024-12-28 05:33:26',17985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70011,2,'2024-12-28 05:33:26',285,'2024-12-28 05:33:28',20824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70013,2,'2024-12-28 05:33:36',0,'2024-12-28 05:33:38',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70015,2,'2024-12-28 05:33:46',151478,'2024-12-28 05:33:48',158392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70017,2,'2024-12-28 05:33:48',159593,'2024-12-28 05:33:48',165210,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70019,2,'2024-12-28 05:33:56',194851,'2024-12-28 05:33:58',201461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70021,2,'2024-12-28 05:34:06',226453,'2024-12-28 05:34:06',235085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70023,2,'2024-12-28 05:34:11',269177,'2024-12-28 05:34:11',275231,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70025,2,'2024-12-28 05:34:11',275742,'2024-12-28 05:34:11',284118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70027,2,'2024-12-28 05:34:11',285242,'2024-12-28 05:34:11',290777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70029,2,'2024-12-28 05:34:16',320152,'2024-12-28 05:34:16',328753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70031,2,'2024-12-28 05:34:46',467758,'2024-12-28 05:34:48',473647,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70033,2,'2024-12-28 05:34:51',503986,'2024-12-28 05:34:51',512774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70035,2,'2024-12-28 05:34:51',513398,'2024-12-28 05:34:51',522554,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70037,2,'2024-12-28 05:35:06',602550,'2024-12-28 05:35:06',623120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70039,2,'2024-12-28 05:35:16',665791,'2024-12-28 05:35:18',672563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70041,2,'2024-12-28 05:35:18',673034,'2024-12-28 05:35:19',672841,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70043,2,'2024-12-28 05:35:26',732287,'2024-12-28 05:35:26',738109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70045,2,'2024-12-28 05:35:26',738525,'2024-12-28 05:35:26',748787,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70047,2,'2024-12-28 05:35:26',749210,'2024-12-28 05:35:26',757484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70049,2,'2024-12-28 05:35:36',825603,'2024-12-28 05:35:36',831693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70051,2,'2024-12-28 05:35:46',882833,'2024-12-28 05:35:48',889460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70053,2,'2024-12-28 05:35:48',889962,'2024-12-28 05:35:49',888724,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70055,2,'2024-12-28 05:36:07',2958,'2024-12-28 05:36:09',5311,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70057,2,'2024-12-28 05:36:11',9722,'2024-12-28 05:36:11',1613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70059,2,'2024-12-28 05:36:21',3349,'2024-12-28 05:36:21',58,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70061,2,'2024-12-28 05:36:26',0,'2024-12-28 05:36:28',106173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70065,2,'2024-12-28 05:36:36',164656,'2024-12-28 05:36:38',171716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70067,2,'2024-12-28 05:36:46',223222,'2024-12-28 05:36:48',230122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70069,2,'2024-12-28 05:36:48',231457,'2024-12-28 05:36:48',237095,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70071,2,'2024-12-28 05:36:56',287139,'2024-12-28 05:36:58',294649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70073,2,'2024-12-28 05:37:11',392430,'2024-12-28 05:37:11',398583,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70075,2,'2024-12-28 05:37:16',429793,'2024-12-28 05:37:16',438351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70077,2,'2024-12-28 05:37:21',461905,'2024-12-28 05:37:23',469137,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70079,2,'2024-12-28 05:37:51',807381,'2024-12-28 05:37:51',816530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70081,2,'2024-12-28 05:37:51',816995,'2024-12-28 05:37:51',826416,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70083,2,'2024-12-28 05:38:06',913790,'2024-12-28 05:38:06',933727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70085,2,'2024-12-28 05:38:16',996199,'2024-12-28 05:38:19',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70087,2,'2024-12-28 05:38:19',219,'2024-12-28 05:38:20',1757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70089,2,'2024-12-28 05:38:26',12008,'2024-12-28 05:38:26',1739,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70091,2,'2024-12-28 05:38:26',14154,'2024-12-28 05:38:26',35,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70093,2,'2024-12-28 05:38:26',2328,'2024-12-28 05:38:26',21865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70095,2,'2024-12-28 05:38:36',0,'2024-12-28 05:38:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70097,2,'2024-12-28 05:38:41',124710,'2024-12-28 05:38:41',133300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70099,2,'2024-12-28 05:39:06',268888,'2024-12-28 05:39:08',274898,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70101,2,'2024-12-28 05:39:11',301758,'2024-12-28 05:39:11',310270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70103,2,'2024-12-28 05:39:16',337606,'2024-12-28 05:39:18',344522,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70105,2,'2024-12-28 05:39:26',393480,'2024-12-28 05:39:26',401686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70107,2,'2024-12-28 05:39:26',402114,'2024-12-28 05:39:28',409155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70109,2,'2024-12-28 05:39:36',458132,'2024-12-28 05:39:36',467225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70111,2,'2024-12-28 05:39:46',533235,'2024-12-28 05:39:48',540480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70113,2,'2024-12-28 05:39:48',542029,'2024-12-28 05:39:48',547582,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70115,2,'2024-12-28 05:40:06',639853,'2024-12-28 05:40:06',648053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70117,2,'2024-12-28 05:40:11',685467,'2024-12-28 05:40:11',691427,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70119,2,'2024-12-28 05:40:11',691942,'2024-12-28 05:40:11',700239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70121,2,'2024-12-28 05:40:11',701352,'2024-12-28 05:40:11',706880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70123,2,'2024-12-28 05:40:16',733411,'2024-12-28 05:40:16',742035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70125,2,'2024-12-28 05:40:21',763782,'2024-12-28 05:40:23',769705,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70127,2,'2024-12-28 05:40:46',892715,'2024-12-28 05:40:48',898847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70129,2,'2024-12-28 05:40:51',940037,'2024-12-28 05:40:51',948893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70131,2,'2024-12-28 05:40:51',949565,'2024-12-28 05:40:51',957865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70133,2,'2024-12-28 05:40:51',958302,'2024-12-28 05:40:51',967537,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70135,2,'2024-12-28 05:41:06',1457,'2024-12-28 05:41:06',22532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.088ms, lost 0%|rta=1.088ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70137,2,'2024-12-28 05:41:16',7,'2024-12-28 05:41:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70139,2,'2024-12-28 05:41:18',0,'2024-12-28 05:41:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70141,2,'2024-12-28 05:41:26',132250,'2024-12-28 05:41:26',137974,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70143,2,'2024-12-28 05:41:36',193871,'2024-12-28 05:41:36',200102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70145,2,'2024-12-28 05:41:41',233654,'2024-12-28 05:41:41',242246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70147,2,'2024-12-28 05:41:46',267978,'2024-12-28 05:41:48',275592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70149,2,'2024-12-28 05:41:48',276017,'2024-12-28 05:41:49',274778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70151,2,'2024-12-28 05:42:16',443552,'2024-12-28 05:42:18',450751,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70153,2,'2024-12-28 05:42:21',489250,'2024-12-28 05:42:21',497796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70155,2,'2024-12-28 05:42:26',529252,'2024-12-28 05:42:28',536901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70157,2,'2024-12-28 05:42:36',595431,'2024-12-28 05:42:38',603229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70159,2,'2024-12-28 05:42:46',664866,'2024-12-28 05:42:48',672793,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70161,2,'2024-12-28 05:42:48',674165,'2024-12-28 05:42:48',679905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70163,2,'2024-12-28 05:42:56',734689,'2024-12-28 05:42:58',742294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70165,2,'2024-12-28 05:43:06',793965,'2024-12-28 05:43:06',802273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70167,2,'2024-12-28 05:43:11',839125,'2024-12-28 05:43:11',847831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70169,2,'2024-12-28 05:43:11',848872,'2024-12-28 05:43:11',854444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70171,2,'2024-12-28 05:43:21',897361,'2024-12-28 05:43:23',904584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70173,2,'2024-12-28 05:43:51',14318,'2024-12-28 05:43:53',33,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70175,2,'2024-12-28 05:43:53',325,'2024-12-28 05:43:53',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70177,2,'2024-12-28 05:43:53',5,'2024-12-28 05:43:53',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70179,2,'2024-12-28 05:43:53',6,'2024-12-28 05:43:53',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70181,2,'2024-12-28 05:44:26',213169,'2024-12-28 05:44:26',218987,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70183,2,'2024-12-28 05:44:26',219415,'2024-12-28 05:44:26',228612,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70185,2,'2024-12-28 05:44:26',229032,'2024-12-28 05:44:26',237294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70187,2,'2024-12-28 05:44:41',324504,'2024-12-28 05:44:41',333127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70189,2,'2024-12-28 05:44:46',358572,'2024-12-28 05:44:48',364527,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70191,2,'2024-12-28 05:44:48',365032,'2024-12-28 05:44:49',364813,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70193,2,'2024-12-28 05:45:06',488440,'2024-12-28 05:45:08',495743,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70195,2,'2024-12-28 05:45:11',517413,'2024-12-28 05:45:11',526030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70197,2,'2024-12-28 05:45:16',553780,'2024-12-28 05:45:18',561050,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70199,2,'2024-12-28 05:45:21',589192,'2024-12-28 05:45:21',597771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70201,2,'2024-12-28 05:45:26',628881,'2024-12-28 05:45:26',637133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70203,2,'2024-12-28 05:45:26',637617,'2024-12-28 05:45:28',644502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70205,2,'2024-12-28 05:45:36',695289,'2024-12-28 05:45:38',702150,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70207,2,'2024-12-28 05:45:46',770195,'2024-12-28 05:45:48',777813,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70209,2,'2024-12-28 05:45:48',778976,'2024-12-28 05:45:48',784639,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70211,2,'2024-12-28 05:45:56',840344,'2024-12-28 05:45:58',846582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70213,2,'2024-12-28 05:46:06',900244,'2024-12-28 05:46:06',909044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70215,2,'2024-12-28 05:46:11',946148,'2024-12-28 05:46:11',952255,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70217,2,'2024-12-28 05:46:11',952775,'2024-12-28 05:46:11',961134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70219,2,'2024-12-28 05:46:11',962243,'2024-12-28 05:46:11',967781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70221,2,'2024-12-28 05:46:17',9,'2024-12-28 05:46:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70223,2,'2024-12-28 05:46:46',120864,'2024-12-28 05:46:48',128786,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70225,2,'2024-12-28 05:46:51',156665,'2024-12-28 05:46:51',165504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70227,2,'2024-12-28 05:47:06',297424,'2024-12-28 05:47:06',317690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70229,2,'2024-12-28 05:47:16',375351,'2024-12-28 05:47:18',382222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70231,2,'2024-12-28 05:47:18',382686,'2024-12-28 05:47:19',382446,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70233,2,'2024-12-28 05:47:26',442916,'2024-12-28 05:47:26',452489,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70235,2,'2024-12-28 05:47:26',452948,'2024-12-28 05:47:26',461220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70237,2,'2024-12-28 05:47:36',515586,'2024-12-28 05:47:36',521700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70239,2,'2024-12-28 05:47:46',577853,'2024-12-28 05:47:48',585159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70241,2,'2024-12-28 05:47:48',585683,'2024-12-28 05:47:49',584335,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70243,2,'2024-12-28 05:48:06',697611,'2024-12-28 05:48:08',704227,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70245,2,'2024-12-28 05:48:11',727164,'2024-12-28 05:48:11',735725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70247,2,'2024-12-28 05:48:21',789958,'2024-12-28 05:48:21',798552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70249,2,'2024-12-28 05:48:26',832315,'2024-12-28 05:48:26',840666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70251,2,'2024-12-28 05:48:26',841060,'2024-12-28 05:48:28',847517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70253,2,'2024-12-28 05:48:36',904165,'2024-12-28 05:48:38',912154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70255,2,'2024-12-28 05:48:46',970585,'2024-12-28 05:48:48',977229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70257,2,'2024-12-28 05:48:48',978452,'2024-12-28 05:48:48',984115,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70259,2,'2024-12-28 05:48:56',22,'2024-12-28 05:48:58',14301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70261,2,'2024-12-28 05:49:11',108764,'2024-12-28 05:49:11',114983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70263,2,'2024-12-28 05:49:11',115490,'2024-12-28 05:49:11',123822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70265,2,'2024-12-28 05:49:11',124951,'2024-12-28 05:49:11',130511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70267,2,'2024-12-28 05:49:16',147784,'2024-12-28 05:49:16',156573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70269,2,'2024-12-28 05:49:21',166830,'2024-12-28 05:49:23',173899,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70271,2,'2024-12-28 05:49:51',321918,'2024-12-28 05:49:51',330944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70273,2,'2024-12-28 05:49:51',331337,'2024-12-28 05:49:51',340588,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70275,2,'2024-12-28 05:50:06',440332,'2024-12-28 05:50:06',461452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.772ms, lost 0%|rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.772ms, lost 0%|rta=0.772ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70277,2,'2024-12-28 05:50:16',509673,'2024-12-28 05:50:18',517240,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70279,2,'2024-12-28 05:50:18',517749,'2024-12-28 05:50:19',516446,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70281,2,'2024-12-28 05:50:26',562224,'2024-12-28 05:50:26',568093,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70283,2,'2024-12-28 05:50:26',568543,'2024-12-28 05:50:26',578988,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70285,2,'2024-12-28 05:50:26',579431,'2024-12-28 05:50:26',587906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70287,2,'2024-12-28 05:50:36',645712,'2024-12-28 05:50:36',652136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70289,2,'2024-12-28 05:50:41',689188,'2024-12-28 05:50:41',698029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70291,2,'2024-12-28 05:51:06',839167,'2024-12-28 05:51:08',846495,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70293,2,'2024-12-28 05:51:11',867454,'2024-12-28 05:51:11',876097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70295,2,'2024-12-28 05:51:16',899847,'2024-12-28 05:51:18',907309,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70297,2,'2024-12-28 05:51:21',932686,'2024-12-28 05:51:21',941337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70299,2,'2024-12-28 05:51:26',966949,'2024-12-28 05:51:26',975164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70301,2,'2024-12-28 05:51:26',975644,'2024-12-28 05:51:28',982049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70303,2,'2024-12-28 05:51:46',464,'2024-12-28 05:51:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70305,2,'2024-12-28 05:52:06',143829,'2024-12-28 05:52:06',152672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70307,2,'2024-12-28 05:52:11',200208,'2024-12-28 05:52:11',206168,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70309,2,'2024-12-28 05:52:16',231072,'2024-12-28 05:52:16',239571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70311,2,'2024-12-28 05:52:21',261060,'2024-12-28 05:52:23',268606,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70313,2,'2024-12-28 05:52:46',392552,'2024-12-28 05:52:48',399032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70315,2,'2024-12-28 05:52:51',443154,'2024-12-28 05:52:51',451983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70317,2,'2024-12-28 05:52:51',452599,'2024-12-28 05:52:51',460862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70319,2,'2024-12-28 05:52:51',461260,'2024-12-28 05:52:51',471989,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70321,2,'2024-12-28 05:53:06',541829,'2024-12-28 05:53:06',563017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.775ms, lost 0%|rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.775ms, lost 0%|rta=0.775ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70323,2,'2024-12-28 05:53:16',621328,'2024-12-28 05:53:18',628525,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70325,2,'2024-12-28 05:53:18',628997,'2024-12-28 05:53:19',627798,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70327,2,'2024-12-28 05:53:26',676447,'2024-12-28 05:53:26',682381,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70329,2,'2024-12-28 05:53:36',741482,'2024-12-28 05:53:36',747555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70331,2,'2024-12-28 05:53:41',781737,'2024-12-28 05:53:41',790332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70333,2,'2024-12-28 05:53:46',809517,'2024-12-28 05:53:48',817170,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70335,2,'2024-12-28 05:53:48',817638,'2024-12-28 05:53:49',816457,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70337,2,'2024-12-28 05:54:17',0,'2024-12-28 05:54:19',6896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70339,2,'2024-12-28 05:54:26',22045,'2024-12-28 05:54:28',24626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70341,2,'2024-12-28 05:54:36',0,'2024-12-28 05:54:36',107346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70343,2,'2024-12-28 05:54:36',108012,'2024-12-28 05:54:38',114149,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70345,2,'2024-12-28 05:54:46',148517,'2024-12-28 05:54:48',156256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70347,2,'2024-12-28 05:54:48',157608,'2024-12-28 05:54:48',163256,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70349,2,'2024-12-28 05:54:56',193237,'2024-12-28 05:54:58',199677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70351,2,'2024-12-28 05:55:06',233493,'2024-12-28 05:55:06',241568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70353,2,'2024-12-28 05:55:11',275026,'2024-12-28 05:55:11',284154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70355,2,'2024-12-28 05:55:11',285207,'2024-12-28 05:55:11',290756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70357,2,'2024-12-28 05:55:21',344529,'2024-12-28 05:55:23',351148,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70359,2,'2024-12-28 05:55:46',468997,'2024-12-28 05:55:48',475432,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70361,2,'2024-12-28 05:55:51',501608,'2024-12-28 05:55:51',510387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70363,2,'2024-12-28 05:55:51',510854,'2024-12-28 05:55:51',519193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70365,2,'2024-12-28 05:55:51',519647,'2024-12-28 05:55:51',529214,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70367,2,'2024-12-28 05:56:26',721502,'2024-12-28 05:56:26',727428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70369,2,'2024-12-28 05:56:26',727904,'2024-12-28 05:56:26',738072,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70371,2,'2024-12-28 05:56:26',738535,'2024-12-28 05:56:26',746876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70373,2,'2024-12-28 05:56:41',845470,'2024-12-28 05:56:41',854087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70375,2,'2024-12-28 05:56:46',885901,'2024-12-28 05:56:48',892724,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70377,2,'2024-12-28 05:56:48',893239,'2024-12-28 05:56:49',892090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70379,2,'2024-12-28 05:57:07',4876,'2024-12-28 05:57:09',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70381,2,'2024-12-28 05:57:11',3,'2024-12-28 05:57:11',20138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70383,2,'2024-12-28 05:57:16',26098,'2024-12-28 05:57:18',3608,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70385,2,'2024-12-28 05:57:21',0,'2024-12-28 05:57:21',107191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70387,2,'2024-12-28 05:57:26',133552,'2024-12-28 05:57:26',141540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70389,2,'2024-12-28 05:57:26',141950,'2024-12-28 05:57:28',148737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70391,2,'2024-12-28 05:57:36',201122,'2024-12-28 05:57:38',208072,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70393,2,'2024-12-28 05:57:46',243105,'2024-12-28 05:57:48',250915,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70395,2,'2024-12-28 05:57:48',252037,'2024-12-28 05:57:48',257737,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70397,2,'2024-12-28 05:57:56',287623,'2024-12-28 05:57:58',295256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70399,2,'2024-12-28 05:58:06',318511,'2024-12-28 05:58:06',326816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70401,2,'2024-12-28 05:58:11',362434,'2024-12-28 05:58:11',368938,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70403,2,'2024-12-28 05:58:11',369418,'2024-12-28 05:58:11',377821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70405,2,'2024-12-28 05:58:11',378924,'2024-12-28 05:58:11',384473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70407,2,'2024-12-28 05:58:16',417803,'2024-12-28 05:58:16',426332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70409,2,'2024-12-28 05:58:46',565611,'2024-12-28 05:58:48',572163,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70411,2,'2024-12-28 05:58:51',599731,'2024-12-28 05:58:51',608414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70413,2,'2024-12-28 05:58:56',633966,'2024-12-28 05:58:56',642476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70415,2,'2024-12-28 05:59:06',705590,'2024-12-28 05:59:06',734832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.170ms, lost 0%|rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.170ms, lost 0%|rta=1.170ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70417,2,'2024-12-28 05:59:16',792482,'2024-12-28 05:59:18',799438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70419,2,'2024-12-28 05:59:18',800141,'2024-12-28 05:59:19',798649,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70421,2,'2024-12-28 05:59:26',876475,'2024-12-28 05:59:26',886032,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70423,2,'2024-12-28 05:59:26',886478,'2024-12-28 05:59:26',894713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70425,2,'2024-12-28 05:59:36',22867,'2024-12-28 05:59:36',3120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70427,2,'2024-12-28 05:59:41',32434,'2024-12-28 05:59:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70429,2,'2024-12-28 05:59:46',104198,'2024-12-28 05:59:48',111611,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70431,2,'2024-12-28 05:59:48',112045,'2024-12-28 05:59:49',109781,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70433,2,'2024-12-28 06:00:06',188183,'2024-12-28 06:00:08',194317,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70435,2,'2024-12-28 06:00:11',204556,'2024-12-28 06:00:11',213417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70437,2,'2024-12-28 06:00:21',257288,'2024-12-28 06:00:21',265787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70439,2,'2024-12-28 06:00:26',304924,'2024-12-28 06:00:26',313354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70441,2,'2024-12-28 06:00:26',313774,'2024-12-28 06:00:28',319968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70443,2,'2024-12-28 06:00:36',373594,'2024-12-28 06:00:38',381498,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70445,2,'2024-12-28 06:00:46',445335,'2024-12-28 06:00:48',452702,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70447,2,'2024-12-28 06:00:48',453741,'2024-12-28 06:00:48',459322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70449,2,'2024-12-28 06:00:56',512966,'2024-12-28 06:00:58',519511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70451,2,'2024-12-28 06:01:06',558651,'2024-12-28 06:01:06',566902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70453,2,'2024-12-28 06:01:11',606364,'2024-12-28 06:01:11',612613,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70455,2,'2024-12-28 06:01:11',613084,'2024-12-28 06:01:11',621269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70457,2,'2024-12-28 06:01:11',622308,'2024-12-28 06:01:11',627798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70459,2,'2024-12-28 06:01:16',655217,'2024-12-28 06:01:16',663790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70461,2,'2024-12-28 06:01:21',688112,'2024-12-28 06:01:23',694588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70463,2,'2024-12-28 06:01:46',818338,'2024-12-28 06:01:48',825131,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70465,2,'2024-12-28 06:01:51',851883,'2024-12-28 06:01:51',860997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70467,2,'2024-12-28 06:01:51',861439,'2024-12-28 06:01:51',869926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70469,2,'2024-12-28 06:01:51',870344,'2024-12-28 06:01:51',879535,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70471,2,'2024-12-28 06:02:06',976430,'2024-12-28 06:02:07',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70473,2,'2024-12-28 06:02:16',14747,'2024-12-28 06:02:18',17238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70475,2,'2024-12-28 06:02:21',20820,'2024-12-28 06:02:23',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70477,2,'2024-12-28 06:02:26',0,'2024-12-28 06:02:26',237690,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.148,0,'OK - 84.38.95.222: rta 7.143ms, lost 0%|rta=7.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 7.143ms, lost 0%|rta=7.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70481,2,'2024-12-28 06:02:26',238149,'2024-12-28 06:02:26',246464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70483,2,'2024-12-28 06:02:36',285469,'2024-12-28 06:02:36',291582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70485,2,'2024-12-28 06:03:06',455366,'2024-12-28 06:03:08',461529,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70487,2,'2024-12-28 06:03:11',490770,'2024-12-28 06:03:11',499413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70489,2,'2024-12-28 06:03:16',529836,'2024-12-28 06:03:18',536165,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70491,2,'2024-12-28 06:03:21',566843,'2024-12-28 06:03:21',575451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70493,2,'2024-12-28 06:03:26',606188,'2024-12-28 06:03:26',614613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70495,2,'2024-12-28 06:03:26',615117,'2024-12-28 06:03:28',620925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70497,2,'2024-12-28 06:03:56',806442,'2024-12-28 06:03:58',813683,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70499,2,'2024-12-28 06:04:11',906728,'2024-12-28 06:04:11',912836,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70501,2,'2024-12-28 06:04:16',943743,'2024-12-28 06:04:16',952325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70503,2,'2024-12-28 06:04:21',972382,'2024-12-28 06:04:23',979793,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70505,2,'2024-12-28 06:04:51',112311,'2024-12-28 06:04:51',121364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70507,2,'2024-12-28 06:04:51',121785,'2024-12-28 06:04:51',131048,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70509,2,'2024-12-28 06:05:06',210566,'2024-12-28 06:05:06',231162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70511,2,'2024-12-28 06:05:16',288736,'2024-12-28 06:05:18',296710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70513,2,'2024-12-28 06:05:18',297374,'2024-12-28 06:05:19',295011,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70515,2,'2024-12-28 06:05:26',341889,'2024-12-28 06:05:26',347629,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70517,2,'2024-12-28 06:05:26',348266,'2024-12-28 06:05:26',356569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70519,2,'2024-12-28 06:05:36',416793,'2024-12-28 06:05:36',422833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70521,2,'2024-12-28 06:05:41',436756,'2024-12-28 06:05:41',445730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70523,2,'2024-12-28 06:05:46',469584,'2024-12-28 06:05:48',476417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70525,2,'2024-12-28 06:05:48',476888,'2024-12-28 06:05:49',476706,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70527,2,'2024-12-28 06:06:06',603457,'2024-12-28 06:06:08',610576,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70529,2,'2024-12-28 06:06:11',629179,'2024-12-28 06:06:11',637693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70531,2,'2024-12-28 06:06:16',676038,'2024-12-28 06:06:18',683501,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70533,2,'2024-12-28 06:06:26',745767,'2024-12-28 06:06:28',753587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70535,2,'2024-12-28 06:06:36',803620,'2024-12-28 06:06:36',812702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70537,2,'2024-12-28 06:06:36',813358,'2024-12-28 06:06:38',819574,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70539,2,'2024-12-28 06:06:46',879792,'2024-12-28 06:06:48',886866,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70541,2,'2024-12-28 06:06:48',888032,'2024-12-28 06:06:48',893687,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70543,2,'2024-12-28 06:06:56',944420,'2024-12-28 06:06:58',952488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70545,2,'2024-12-28 06:07:06',999190,'2024-12-28 06:07:07',3773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70547,2,'2024-12-28 06:07:11',26,'2024-12-28 06:07:11',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70549,2,'2024-12-28 06:07:11',3,'2024-12-28 06:07:11',20447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70551,2,'2024-12-28 06:07:11',4,'2024-12-28 06:07:11',22733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70553,2,'2024-12-28 06:07:16',426,'2024-12-28 06:07:16',59,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70555,2,'2024-12-28 06:07:21',0,'2024-12-28 06:07:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70557,2,'2024-12-28 06:07:46',206940,'2024-12-28 06:07:48',214983,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70559,2,'2024-12-28 06:07:51',240769,'2024-12-28 06:07:51',250024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70561,2,'2024-12-28 06:07:51',250500,'2024-12-28 06:07:51',258813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70563,2,'2024-12-28 06:07:51',259262,'2024-12-28 06:07:51',268665,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70565,2,'2024-12-28 06:08:26',477274,'2024-12-28 06:08:26',483123,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70567,2,'2024-12-28 06:08:26',483501,'2024-12-28 06:08:26',492792,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70569,2,'2024-12-28 06:08:41',581297,'2024-12-28 06:08:41',589870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70571,2,'2024-12-28 06:08:46',609254,'2024-12-28 06:08:48',616792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70573,2,'2024-12-28 06:08:48',617215,'2024-12-28 06:08:49',614968,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70575,2,'2024-12-28 06:09:06',726821,'2024-12-28 06:09:08',734243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70577,2,'2024-12-28 06:09:16',784758,'2024-12-28 06:09:18',790882,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70579,2,'2024-12-28 06:09:21',819458,'2024-12-28 06:09:21',828452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70581,2,'2024-12-28 06:09:26',857323,'2024-12-28 06:09:26',865942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70583,2,'2024-12-28 06:09:26',866441,'2024-12-28 06:09:28',873659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70585,2,'2024-12-28 06:09:36',933149,'2024-12-28 06:09:38',940324,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70587,2,'2024-12-28 06:09:46',997242,'2024-12-28 06:09:49',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70589,2,'2024-12-28 06:09:49',5,'2024-12-28 06:09:49',77,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70591,2,'2024-12-28 06:09:56',14215,'2024-12-28 06:09:58',2082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70593,2,'2024-12-28 06:10:06',6,'2024-12-28 06:10:06',502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70595,2,'2024-12-28 06:10:11',101070,'2024-12-28 06:10:11',109711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70597,2,'2024-12-28 06:10:11',110739,'2024-12-28 06:10:11',116287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70599,2,'2024-12-28 06:10:46',255670,'2024-12-28 06:10:48',262281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70601,2,'2024-12-28 06:10:51',288355,'2024-12-28 06:10:51',297334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70603,2,'2024-12-28 06:10:51',297812,'2024-12-28 06:10:51',306063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70605,2,'2024-12-28 06:11:06',388149,'2024-12-28 06:11:06',413579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%|rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.983ms, lost 0%|rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70607,2,'2024-12-28 06:11:16',459857,'2024-12-28 06:11:18',468032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70609,2,'2024-12-28 06:11:18',468775,'2024-12-28 06:11:19',466437,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70611,2,'2024-12-28 06:11:26',512632,'2024-12-28 06:11:26',522849,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70613,2,'2024-12-28 06:11:26',523319,'2024-12-28 06:11:26',531634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70615,2,'2024-12-28 06:11:36',581094,'2024-12-28 06:11:36',587591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70617,2,'2024-12-28 06:11:41',620294,'2024-12-28 06:11:41',629091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70619,2,'2024-12-28 06:11:46',655423,'2024-12-28 06:11:48',662053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70621,2,'2024-12-28 06:11:48',662546,'2024-12-28 06:11:49',661363,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70623,2,'2024-12-28 06:12:06',757114,'2024-12-28 06:12:08',763764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70625,2,'2024-12-28 06:12:11',794080,'2024-12-28 06:12:11',802691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70627,2,'2024-12-28 06:12:21',862874,'2024-12-28 06:12:21',871511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70629,2,'2024-12-28 06:12:26',911557,'2024-12-28 06:12:26',920353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70631,2,'2024-12-28 06:12:26',920836,'2024-12-28 06:12:28',927104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70633,2,'2024-12-28 06:12:36',986722,'2024-12-28 06:12:38',994096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70635,2,'2024-12-28 06:12:46',13444,'2024-12-28 06:12:48',2086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70637,2,'2024-12-28 06:12:48',17328,'2024-12-28 06:12:48',20220,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70639,2,'2024-12-28 06:12:56',30787,'2024-12-28 06:12:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70641,2,'2024-12-28 06:13:06',104021,'2024-12-28 06:13:06',112707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70643,2,'2024-12-28 06:13:11',150307,'2024-12-28 06:13:11',156460,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70645,2,'2024-12-28 06:13:11',156936,'2024-12-28 06:13:11',165205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70647,2,'2024-12-28 06:13:11',166233,'2024-12-28 06:13:11',171702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70649,2,'2024-12-28 06:13:16',202199,'2024-12-28 06:13:16',210782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70651,2,'2024-12-28 06:13:21',237193,'2024-12-28 06:13:23',244969,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70653,2,'2024-12-28 06:13:51',403399,'2024-12-28 06:13:51',412374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70655,2,'2024-12-28 06:13:51',413043,'2024-12-28 06:13:51',422406,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70657,2,'2024-12-28 06:14:06',501839,'2024-12-28 06:14:06',521855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70659,2,'2024-12-28 06:14:16',569881,'2024-12-28 06:14:18',576333,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70661,2,'2024-12-28 06:14:18',577204,'2024-12-28 06:14:19',576534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70663,2,'2024-12-28 06:14:26',632197,'2024-12-28 06:14:26',637913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70665,2,'2024-12-28 06:14:26',638359,'2024-12-28 06:14:26',648634,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70667,2,'2024-12-28 06:14:26',649082,'2024-12-28 06:14:26',657328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70669,2,'2024-12-28 06:14:36',719732,'2024-12-28 06:14:36',725787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70671,2,'2024-12-28 06:15:06',922832,'2024-12-28 06:15:08',928881,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70673,2,'2024-12-28 06:15:11',951643,'2024-12-28 06:15:11',960322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70675,2,'2024-12-28 06:15:16',988081,'2024-12-28 06:15:18',994534,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70677,2,'2024-12-28 06:15:21',6,'2024-12-28 06:15:21',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70679,2,'2024-12-28 06:15:26',13548,'2024-12-28 06:15:26',16681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70681,2,'2024-12-28 06:15:26',32,'2024-12-28 06:15:28',39,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70683,2,'2024-12-28 06:15:46',139735,'2024-12-28 06:15:48',147667,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70685,2,'2024-12-28 06:15:48',149399,'2024-12-28 06:15:48',154990,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70687,2,'2024-12-28 06:16:11',261580,'2024-12-28 06:16:11',267612,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70689,2,'2024-12-28 06:16:16',293888,'2024-12-28 06:16:16',302608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70691,2,'2024-12-28 06:16:21',329115,'2024-12-28 06:16:23',335239,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70693,2,'2024-12-28 06:16:46',439107,'2024-12-28 06:16:48',445396,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70695,2,'2024-12-28 06:16:51',482038,'2024-12-28 06:16:51',491153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70697,2,'2024-12-28 06:16:51',491545,'2024-12-28 06:16:51',502025,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70699,2,'2024-12-28 06:17:06',599370,'2024-12-28 06:17:06',633306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.033,0,'OK - 192.168.77.159: rta 1.416ms, lost 0%|rta=1.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.416ms, lost 0%|rta=1.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70701,2,'2024-12-28 06:17:16',696673,'2024-12-28 06:17:18',704069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70703,2,'2024-12-28 06:17:18',704765,'2024-12-28 06:17:19',703314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70705,2,'2024-12-28 06:17:26',753479,'2024-12-28 06:17:26',759207,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70707,2,'2024-12-28 06:17:26',759635,'2024-12-28 06:17:26',768924,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70709,2,'2024-12-28 06:17:26',769327,'2024-12-28 06:17:26',777533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70711,2,'2024-12-28 06:17:36',841667,'2024-12-28 06:17:36',847792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70713,2,'2024-12-28 06:17:41',884278,'2024-12-28 06:17:41',892852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70715,2,'2024-12-28 06:17:46',918436,'2024-12-28 06:17:48',924751,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70717,2,'2024-12-28 06:17:48',925228,'2024-12-28 06:17:49',924038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70719,2,'2024-12-28 06:18:11',21655,'2024-12-28 06:18:11',25060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70721,2,'2024-12-28 06:18:16',63,'2024-12-28 06:18:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70723,2,'2024-12-28 06:18:26',140312,'2024-12-28 06:18:26',148422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70725,2,'2024-12-28 06:18:26',148812,'2024-12-28 06:18:28',155519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70727,2,'2024-12-28 06:18:36',204659,'2024-12-28 06:18:36',213663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70729,2,'2024-12-28 06:18:36',214245,'2024-12-28 06:18:38',221200,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70731,2,'2024-12-28 06:18:46',281606,'2024-12-28 06:18:48',289519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70733,2,'2024-12-28 06:18:48',290813,'2024-12-28 06:18:48',296401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70735,2,'2024-12-28 06:18:56',347251,'2024-12-28 06:18:58',354925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70737,2,'2024-12-28 06:19:06',403733,'2024-12-28 06:19:06',411985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70739,2,'2024-12-28 06:19:11',447714,'2024-12-28 06:19:11',453879,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70741,2,'2024-12-28 06:19:11',454342,'2024-12-28 06:19:11',462614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70743,2,'2024-12-28 06:19:11',463642,'2024-12-28 06:19:11',469133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70745,2,'2024-12-28 06:19:16',713488,'2024-12-28 06:19:16',722179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70747,2,'2024-12-28 06:19:21',752388,'2024-12-28 06:19:23',759299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70749,2,'2024-12-28 06:19:46',875895,'2024-12-28 06:19:48',882515,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70751,2,'2024-12-28 06:19:51',925473,'2024-12-28 06:19:51',934803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70753,2,'2024-12-28 06:19:51',935259,'2024-12-28 06:19:51',943594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70755,2,'2024-12-28 06:19:51',944037,'2024-12-28 06:19:52',360108,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.417,0,'OK - 84.38.95.222: rta 20.539ms, lost 0%|rta=20.539ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 20.539ms, lost 0%|rta=20.539ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70757,2,'2024-12-28 06:20:06',418011,'2024-12-28 06:20:06',439494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%|rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.790ms, lost 0%|rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70759,2,'2024-12-28 06:20:26',524870,'2024-12-28 06:20:26',530841,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70761,2,'2024-12-28 06:20:36',582516,'2024-12-28 06:20:36',588562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70763,2,'2024-12-28 06:20:41',615346,'2024-12-28 06:20:41',624010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70765,2,'2024-12-28 06:20:46',643769,'2024-12-28 06:20:48',650710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70767,2,'2024-12-28 06:20:48',651248,'2024-12-28 06:20:49',650904,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70769,2,'2024-12-28 06:21:06',767842,'2024-12-28 06:21:08',774429,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70771,2,'2024-12-28 06:21:16',830079,'2024-12-28 06:21:18',837235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70773,2,'2024-12-28 06:21:21',861629,'2024-12-28 06:21:21',870471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70775,2,'2024-12-28 06:21:26',901609,'2024-12-28 06:21:28',908471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70777,2,'2024-12-28 06:21:36',964909,'2024-12-28 06:21:38',972507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70779,2,'2024-12-28 06:21:46',10712,'2024-12-28 06:21:48',12874,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70781,2,'2024-12-28 06:21:48',210,'2024-12-28 06:21:48',31,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70783,2,'2024-12-28 06:21:56',3296,'2024-12-28 06:21:58',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70785,2,'2024-12-28 06:22:06',0,'2024-12-28 06:22:06',107530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70787,2,'2024-12-28 06:22:11',136570,'2024-12-28 06:22:11',145353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70789,2,'2024-12-28 06:22:11',146495,'2024-12-28 06:22:11',152045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70791,2,'2024-12-28 06:22:46',312969,'2024-12-28 06:22:48',320197,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70793,2,'2024-12-28 06:22:51',351233,'2024-12-28 06:22:51',360343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70795,2,'2024-12-28 06:22:51',360828,'2024-12-28 06:22:51',369202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70797,2,'2024-12-28 06:22:51',369655,'2024-12-28 06:22:51',379598,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70799,2,'2024-12-28 06:23:16',505170,'2024-12-28 06:23:18',513276,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70801,2,'2024-12-28 06:23:18',514120,'2024-12-28 06:23:19',511440,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70803,2,'2024-12-28 06:23:26',565878,'2024-12-28 06:23:26',572352,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70805,2,'2024-12-28 06:23:26',572774,'2024-12-28 06:23:26',698518,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.125,0,'OK - 84.38.95.222: rta 6.025ms, lost 0%|rta=6.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.025ms, lost 0%|rta=6.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70807,2,'2024-12-28 06:23:26',698927,'2024-12-28 06:23:26',707204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70809,2,'2024-12-28 06:23:41',812801,'2024-12-28 06:23:41',821370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70811,2,'2024-12-28 06:23:46',843131,'2024-12-28 06:23:48',850322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70813,2,'2024-12-28 06:23:48',850972,'2024-12-28 06:23:49',849522,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70815,2,'2024-12-28 06:24:06',955978,'2024-12-28 06:24:08',963651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70817,2,'2024-12-28 06:24:11',994299,'2024-12-28 06:24:12',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70819,2,'2024-12-28 06:24:21',15978,'2024-12-28 06:24:21',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70821,2,'2024-12-28 06:24:26',3353,'2024-12-28 06:24:26',3750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70823,2,'2024-12-28 06:24:26',58,'2024-12-28 06:24:28',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70825,2,'2024-12-28 06:24:36',130526,'2024-12-28 06:24:38',137625,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70827,2,'2024-12-28 06:24:46',211663,'2024-12-28 06:24:48',219628,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70829,2,'2024-12-28 06:24:48',220974,'2024-12-28 06:24:48',226621,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70831,2,'2024-12-28 06:24:56',282540,'2024-12-28 06:24:58',289674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70833,2,'2024-12-28 06:25:06',329764,'2024-12-28 06:25:06',338402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70835,2,'2024-12-28 06:25:11',363816,'2024-12-28 06:25:11',369896,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70837,2,'2024-12-28 06:25:11',370361,'2024-12-28 06:25:11',378576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70839,2,'2024-12-28 06:25:11',379618,'2024-12-28 06:25:11',385099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70841,2,'2024-12-28 06:25:16',418871,'2024-12-28 06:25:16',427352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70843,2,'2024-12-28 06:25:21',451770,'2024-12-28 06:25:23',459052,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70845,2,'2024-12-28 06:25:51',622536,'2024-12-28 06:25:51',631463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70847,2,'2024-12-28 06:26:06',711083,'2024-12-28 06:26:06',732052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.765ms, lost 0%|rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.765ms, lost 0%|rta=0.765ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70849,2,'2024-12-28 06:26:16',783024,'2024-12-28 06:26:18',790470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70851,2,'2024-12-28 06:26:18',791159,'2024-12-28 06:26:19',789645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70853,2,'2024-12-28 06:26:26',949094,'2024-12-28 06:26:26',959880,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70855,2,'2024-12-28 06:26:26',960341,'2024-12-28 06:26:26',968689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70857,2,'2024-12-28 06:26:36',117,'2024-12-28 06:26:36',9630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70859,2,'2024-12-28 06:27:06',161146,'2024-12-28 06:27:08',167964,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70861,2,'2024-12-28 06:27:11',194103,'2024-12-28 06:27:11',202670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70863,2,'2024-12-28 06:27:16',225329,'2024-12-28 06:27:18',232539,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70865,2,'2024-12-28 06:27:21',257079,'2024-12-28 06:27:21',265942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70867,2,'2024-12-28 06:27:26',300296,'2024-12-28 06:27:26',308763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70869,2,'2024-12-28 06:27:26',309191,'2024-12-28 06:27:28',316093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70871,2,'2024-12-28 06:27:46',443999,'2024-12-28 06:27:48',451165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70873,2,'2024-12-28 06:27:48',453139,'2024-12-28 06:27:48',458861,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70875,2,'2024-12-28 06:28:11',612098,'2024-12-28 06:28:11',618167,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70877,2,'2024-12-28 06:28:11',618653,'2024-12-28 06:28:11',626938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70879,2,'2024-12-28 06:28:11',627994,'2024-12-28 06:28:11',633599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70881,2,'2024-12-28 06:28:16',654826,'2024-12-28 06:28:16',663394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70883,2,'2024-12-28 06:28:21',687816,'2024-12-28 06:28:23',695365,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70885,2,'2024-12-28 06:28:46',809053,'2024-12-28 06:28:48',815819,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70887,2,'2024-12-28 06:28:51',848509,'2024-12-28 06:28:51',857194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70889,2,'2024-12-28 06:28:51',857652,'2024-12-28 06:28:51',866909,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70891,2,'2024-12-28 06:29:06',956320,'2024-12-28 06:29:06',977399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%|rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.773ms, lost 0%|rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70893,2,'2024-12-28 06:29:16',5251,'2024-12-28 06:29:18',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70895,2,'2024-12-28 06:29:21',11834,'2024-12-28 06:29:23',224,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70897,2,'2024-12-28 06:29:26',28004,'2024-12-28 06:29:26',467,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70899,2,'2024-12-28 06:29:26',58,'2024-12-28 06:29:26',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70901,2,'2024-12-28 06:29:26',0,'2024-12-28 06:29:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70903,2,'2024-12-28 06:29:36',125692,'2024-12-28 06:29:36',131852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70905,2,'2024-12-28 06:29:41',161829,'2024-12-28 06:29:41',170375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70907,2,'2024-12-28 06:29:46',203104,'2024-12-28 06:29:48',209308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70909,2,'2024-12-28 06:29:48',209729,'2024-12-28 06:29:49',209467,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70911,2,'2024-12-28 06:30:11',337234,'2024-12-28 06:30:11',345769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70913,2,'2024-12-28 06:30:16',374554,'2024-12-28 06:30:18',381123,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70915,2,'2024-12-28 06:30:21',407803,'2024-12-28 06:30:21',416569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70917,2,'2024-12-28 06:30:26',448138,'2024-12-28 06:30:26',456386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70919,2,'2024-12-28 06:30:26',456829,'2024-12-28 06:30:28',464169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70921,2,'2024-12-28 06:30:36',513336,'2024-12-28 06:30:38',521085,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70923,2,'2024-12-28 06:30:46',587069,'2024-12-28 06:30:48',594139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70925,2,'2024-12-28 06:30:56',690314,'2024-12-28 06:30:58',697122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70927,2,'2024-12-28 06:31:06',753600,'2024-12-28 06:31:06',761559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70929,2,'2024-12-28 06:31:11',804089,'2024-12-28 06:31:11',810253,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70931,2,'2024-12-28 06:31:16',844945,'2024-12-28 06:31:16',853496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70933,2,'2024-12-28 06:31:21',881161,'2024-12-28 06:31:23',888290,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70935,2,'2024-12-28 06:31:47',0,'2024-12-28 06:31:49',12,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70937,2,'2024-12-28 06:31:51',14148,'2024-12-28 06:31:51',274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70939,2,'2024-12-28 06:31:51',34,'2024-12-28 06:31:51',21068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70941,2,'2024-12-28 06:31:51',21328,'2024-12-28 06:31:51',3133,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70943,2,'2024-12-28 06:32:06',121423,'2024-12-28 06:32:06',149310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.108ms, lost 0%|rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.108ms, lost 0%|rta=1.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70945,2,'2024-12-28 06:32:26',248618,'2024-12-28 06:32:26',254419,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70947,2,'2024-12-28 06:32:36',311267,'2024-12-28 06:32:36',317474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70949,2,'2024-12-28 06:32:41',335043,'2024-12-28 06:32:41',343672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70951,2,'2024-12-28 06:32:46',363705,'2024-12-28 06:32:48',370480,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70953,2,'2024-12-28 06:32:48',370919,'2024-12-28 06:32:49',369671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70955,2,'2024-12-28 06:33:06',683971,'2024-12-28 06:33:08',691801,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70957,2,'2024-12-28 06:33:16',754032,'2024-12-28 06:33:18',760416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70959,2,'2024-12-28 06:33:26',831028,'2024-12-28 06:33:28',839438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70961,2,'2024-12-28 06:33:36',898517,'2024-12-28 06:33:36',907603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70963,2,'2024-12-28 06:33:36',908312,'2024-12-28 06:33:38',915058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70965,2,'2024-12-28 06:33:46',983436,'2024-12-28 06:33:48',991590,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70967,2,'2024-12-28 06:33:48',992948,'2024-12-28 06:33:48',998639,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70969,2,'2024-12-28 06:33:56',19,'2024-12-28 06:33:58',24,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70971,2,'2024-12-28 06:34:06',5,'2024-12-28 06:34:06',55,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70973,2,'2024-12-28 06:34:11',0,'2024-12-28 06:34:11',100609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70975,2,'2024-12-28 06:34:11',101662,'2024-12-28 06:34:11',107167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70977,2,'2024-12-28 06:34:46',252691,'2024-12-28 06:34:48',260023,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70979,2,'2024-12-28 06:34:51',295612,'2024-12-28 06:34:51',304769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70981,2,'2024-12-28 06:34:51',305174,'2024-12-28 06:34:51',313479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70983,2,'2024-12-28 06:34:51',313854,'2024-12-28 06:34:51',323136,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70985,2,'2024-12-28 06:35:16',453039,'2024-12-28 06:35:18',460236,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70987,2,'2024-12-28 06:35:18',460938,'2024-12-28 06:35:19',459595,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70989,2,'2024-12-28 06:35:26',516056,'2024-12-28 06:35:26',521736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70991,2,'2024-12-28 06:35:26',522149,'2024-12-28 06:35:26',531429,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70993,2,'2024-12-28 06:35:26',531846,'2024-12-28 06:35:26',540091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70995,2,'2024-12-28 06:35:41',638334,'2024-12-28 06:35:41',646918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(70997,2,'2024-12-28 06:35:46',670411,'2024-12-28 06:35:48',678114,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(70999,2,'2024-12-28 06:35:48',678590,'2024-12-28 06:35:49',677326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71001,2,'2024-12-28 06:36:06',802227,'2024-12-28 06:36:08',807985,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71003,2,'2024-12-28 06:36:11',842821,'2024-12-28 06:36:11',851328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71005,2,'2024-12-28 06:36:21',900208,'2024-12-28 06:36:21',909050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71007,2,'2024-12-28 06:36:26',943936,'2024-12-28 06:36:26',952176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71009,2,'2024-12-28 06:36:26',952595,'2024-12-28 06:36:28',960259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71011,2,'2024-12-28 06:36:36',0,'2024-12-28 06:36:38',7649,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71013,2,'2024-12-28 06:36:46',22699,'2024-12-28 06:36:48',25439,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71015,2,'2024-12-28 06:36:48',26007,'2024-12-28 06:36:48',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71017,2,'2024-12-28 06:36:56',0,'2024-12-28 06:36:58',103101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71019,2,'2024-12-28 06:37:06',134547,'2024-12-28 06:37:06',143309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71021,2,'2024-12-28 06:37:11',177238,'2024-12-28 06:37:11',183421,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71023,2,'2024-12-28 06:37:11',183840,'2024-12-28 06:37:11',192164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71025,2,'2024-12-28 06:37:11',193089,'2024-12-28 06:37:11',198581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71027,2,'2024-12-28 06:37:16',230510,'2024-12-28 06:37:16',239062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71029,2,'2024-12-28 06:37:21',264095,'2024-12-28 06:37:23',271277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71031,2,'2024-12-28 06:37:51',440621,'2024-12-28 06:37:51',449506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71033,2,'2024-12-28 06:37:56',478348,'2024-12-28 06:37:56',486862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71035,2,'2024-12-28 06:38:06',540300,'2024-12-28 06:38:06',560209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71037,2,'2024-12-28 06:38:16',618611,'2024-12-28 06:38:18',625810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71039,2,'2024-12-28 06:38:18',626536,'2024-12-28 06:38:19',624994,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71041,2,'2024-12-28 06:38:26',681209,'2024-12-28 06:38:26',691585,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71043,2,'2024-12-28 06:38:26',692058,'2024-12-28 06:38:26',700292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71045,2,'2024-12-28 06:38:36',757768,'2024-12-28 06:38:36',764249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71047,2,'2024-12-28 06:38:41',801170,'2024-12-28 06:38:41',809909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71049,2,'2024-12-28 06:39:06',968802,'2024-12-28 06:39:08',975407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71051,2,'2024-12-28 06:39:11',994384,'2024-12-28 06:39:12',1554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71053,2,'2024-12-28 06:39:16',6788,'2024-12-28 06:39:18',17,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71055,2,'2024-12-28 06:39:21',16108,'2024-12-28 06:39:21',19674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71057,2,'2024-12-28 06:39:26',54,'2024-12-28 06:39:26',31288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71059,2,'2024-12-28 06:39:26',31582,'2024-12-28 06:39:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71061,2,'2024-12-28 06:39:46',168128,'2024-12-28 06:39:46',174175,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71063,2,'2024-12-28 06:40:06',473401,'2024-12-28 06:40:06',482052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71065,2,'2024-12-28 06:40:11',518199,'2024-12-28 06:40:11',524491,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71067,2,'2024-12-28 06:40:11',524934,'2024-12-28 06:40:11',533198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71069,2,'2024-12-28 06:40:11',534130,'2024-12-28 06:40:11',539612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71071,2,'2024-12-28 06:40:16',565287,'2024-12-28 06:40:16',573795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71073,2,'2024-12-28 06:40:21',598969,'2024-12-28 06:40:23',606569,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71075,2,'2024-12-28 06:40:46',716430,'2024-12-28 06:40:48',722836,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71077,2,'2024-12-28 06:40:51',757359,'2024-12-28 06:40:51',766065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71079,2,'2024-12-28 06:40:51',766627,'2024-12-28 06:40:51',774875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71081,2,'2024-12-28 06:40:51',775260,'2024-12-28 06:40:51',784514,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71083,2,'2024-12-28 06:41:06',871504,'2024-12-28 06:41:06',899185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%|rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.098ms, lost 0%|rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71085,2,'2024-12-28 06:41:16',946631,'2024-12-28 06:41:18',952969,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71087,2,'2024-12-28 06:41:18',953668,'2024-12-28 06:41:19',953320,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71089,2,'2024-12-28 06:41:26',999396,'2024-12-28 06:41:27',2630,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71091,2,'2024-12-28 06:41:27',2918,'2024-12-28 06:41:27',12,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71093,2,'2024-12-28 06:41:27',850,'2024-12-28 06:41:27',1256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71095,2,'2024-12-28 06:41:36',5,'2024-12-28 06:41:36',3450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71097,2,'2024-12-28 06:41:46',0,'2024-12-28 06:41:48',105500,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71099,2,'2024-12-28 06:41:48',106014,'2024-12-28 06:41:49',103842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71101,2,'2024-12-28 06:42:11',236423,'2024-12-28 06:42:11',244942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71103,2,'2024-12-28 06:42:16',268182,'2024-12-28 06:42:18',276232,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71105,2,'2024-12-28 06:42:21',292750,'2024-12-28 06:42:21',301454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71107,2,'2024-12-28 06:42:26',330150,'2024-12-28 06:42:26',339242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71109,2,'2024-12-28 06:42:26',339720,'2024-12-28 06:42:28',346604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71111,2,'2024-12-28 06:42:36',395500,'2024-12-28 06:42:38',402151,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71113,2,'2024-12-28 06:42:46',469102,'2024-12-28 06:42:48',476075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71115,2,'2024-12-28 06:42:56',536667,'2024-12-28 06:42:58',542681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71117,2,'2024-12-28 06:43:11',635802,'2024-12-28 06:43:11',641706,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71119,2,'2024-12-28 06:43:16',670590,'2024-12-28 06:43:16',679235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71121,2,'2024-12-28 06:43:21',699233,'2024-12-28 06:43:23',705951,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71123,2,'2024-12-28 06:43:46',841961,'2024-12-28 06:43:48',848124,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71125,2,'2024-12-28 06:43:51',880446,'2024-12-28 06:43:51',889124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71127,2,'2024-12-28 06:43:51',889540,'2024-12-28 06:43:51',898766,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71129,2,'2024-12-28 06:44:06',992099,'2024-12-28 06:44:07',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.011ms, lost 0%|rta=1.011ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.011ms, lost 0%|rta=1.011ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71131,2,'2024-12-28 06:44:21',5,'2024-12-28 06:44:23',54,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71133,2,'2024-12-28 06:44:26',0,'2024-12-28 06:44:26',102370,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71135,2,'2024-12-28 06:44:26',103020,'2024-12-28 06:44:26',111424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71137,2,'2024-12-28 06:44:36',160779,'2024-12-28 06:44:36',166895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71139,2,'2024-12-28 06:44:41',193199,'2024-12-28 06:44:41',201931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71141,2,'2024-12-28 06:44:46',227062,'2024-12-28 06:44:48',233771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71143,2,'2024-12-28 06:44:48',234241,'2024-12-28 06:44:49',232974,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71145,2,'2024-12-28 06:45:06',342323,'2024-12-28 06:45:08',348808,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71147,2,'2024-12-28 06:45:11',377439,'2024-12-28 06:45:11',385824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71149,2,'2024-12-28 06:45:16',420861,'2024-12-28 06:45:18',428229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71151,2,'2024-12-28 06:45:26',490293,'2024-12-28 06:45:28',496916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71153,2,'2024-12-28 06:45:36',542560,'2024-12-28 06:45:36',551082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71155,2,'2024-12-28 06:45:36',551736,'2024-12-28 06:45:38',558358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71157,2,'2024-12-28 06:45:46',620670,'2024-12-28 06:45:48',627551,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71159,2,'2024-12-28 06:45:48',628664,'2024-12-28 06:45:48',634298,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71161,2,'2024-12-28 06:45:56',690683,'2024-12-28 06:45:58',697714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71163,2,'2024-12-28 06:46:06',743688,'2024-12-28 06:46:06',752473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71165,2,'2024-12-28 06:46:11',784347,'2024-12-28 06:46:11',790328,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71167,2,'2024-12-28 06:46:11',790834,'2024-12-28 06:46:11',799048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71169,2,'2024-12-28 06:46:11',800103,'2024-12-28 06:46:11',805667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71171,2,'2024-12-28 06:46:16',844186,'2024-12-28 06:46:16',852680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71173,2,'2024-12-28 06:46:46',983661,'2024-12-28 06:46:48',990191,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71175,2,'2024-12-28 06:46:51',1532,'2024-12-28 06:46:51',4916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71177,2,'2024-12-28 06:46:56',1655,'2024-12-28 06:46:56',16450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71179,2,'2024-12-28 06:46:56',2090,'2024-12-28 06:46:56',21450,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71181,2,'2024-12-28 06:47:16',114532,'2024-12-28 06:47:18',133312,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.018,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71183,2,'2024-12-28 06:47:18',134076,'2024-12-28 06:47:19',132526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71185,2,'2024-12-28 06:47:26',194995,'2024-12-28 06:47:26',200936,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71187,2,'2024-12-28 06:47:26',201395,'2024-12-28 06:47:26',210942,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71189,2,'2024-12-28 06:47:41',298057,'2024-12-28 06:47:41',306652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71191,2,'2024-12-28 06:47:46',329985,'2024-12-28 06:47:48',337504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71193,2,'2024-12-28 06:47:48',338000,'2024-12-28 06:47:49',335739,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71195,2,'2024-12-28 06:48:06',456972,'2024-12-28 06:48:08',463482,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71197,2,'2024-12-28 06:48:21',552476,'2024-12-28 06:48:21',561109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71199,2,'2024-12-28 06:48:26',587437,'2024-12-28 06:48:26',595691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71201,2,'2024-12-28 06:48:26',596129,'2024-12-28 06:48:28',603514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71203,2,'2024-12-28 06:48:36',670364,'2024-12-28 06:48:38',677491,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71205,2,'2024-12-28 06:48:46',734984,'2024-12-28 06:48:48',741565,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71207,2,'2024-12-28 06:48:48',742658,'2024-12-28 06:48:48',748242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71209,2,'2024-12-28 06:48:56',799550,'2024-12-28 06:48:58',807568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71211,2,'2024-12-28 06:49:06',856557,'2024-12-28 06:49:06',865078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71213,2,'2024-12-28 06:49:11',905825,'2024-12-28 06:49:11',914576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71215,2,'2024-12-28 06:49:11',915587,'2024-12-28 06:49:11',921116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71217,2,'2024-12-28 06:49:21',979659,'2024-12-28 06:49:23',987781,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71219,2,'2024-12-28 06:49:51',0,'2024-12-28 06:49:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71221,2,'2024-12-28 06:49:56',109947,'2024-12-28 06:49:56',118697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71223,2,'2024-12-28 06:49:56',119140,'2024-12-28 06:49:56',130965,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71225,2,'2024-12-28 06:50:06',163698,'2024-12-28 06:50:06',191239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71227,2,'2024-12-28 06:50:16',222473,'2024-12-28 06:50:18',229858,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71229,2,'2024-12-28 06:50:18',230527,'2024-12-28 06:50:19',228120,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71231,2,'2024-12-28 06:50:26',259578,'2024-12-28 06:50:26',270049,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71233,2,'2024-12-28 06:50:26',270519,'2024-12-28 06:50:26',278938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71235,2,'2024-12-28 06:50:36',334484,'2024-12-28 06:50:36',340692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71237,2,'2024-12-28 06:50:41',382347,'2024-12-28 06:50:41',390936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71239,2,'2024-12-28 06:51:06',515149,'2024-12-28 06:51:08',521986,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71241,2,'2024-12-28 06:51:11',543016,'2024-12-28 06:51:11',551534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71243,2,'2024-12-28 06:51:16',582204,'2024-12-28 06:51:18',589451,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71245,2,'2024-12-28 06:51:21',613835,'2024-12-28 06:51:21',622693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71247,2,'2024-12-28 06:51:26',657983,'2024-12-28 06:51:26',666684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71249,2,'2024-12-28 06:51:26',667114,'2024-12-28 06:51:28',673911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71251,2,'2024-12-28 06:51:46',802560,'2024-12-28 06:51:46',808814,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71253,2,'2024-12-28 06:52:06',913465,'2024-12-28 06:52:06',921691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71255,2,'2024-12-28 06:52:11',963309,'2024-12-28 06:52:11',969529,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71257,2,'2024-12-28 06:52:11',970029,'2024-12-28 06:52:11',978445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71259,2,'2024-12-28 06:52:11',979563,'2024-12-28 06:52:11',985166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71261,2,'2024-12-28 06:52:17',3776,'2024-12-28 06:52:17',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71263,2,'2024-12-28 06:52:26',16228,'2024-12-28 06:52:28',36,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71265,2,'2024-12-28 06:52:46',148051,'2024-12-28 06:52:48',154471,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71267,2,'2024-12-28 06:52:51',190286,'2024-12-28 06:52:51',198766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71269,2,'2024-12-28 06:53:06',283251,'2024-12-28 06:53:06',311267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%|rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.120ms, lost 0%|rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71271,2,'2024-12-28 06:53:16',354857,'2024-12-28 06:53:18',362889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71273,2,'2024-12-28 06:53:18',363586,'2024-12-28 06:53:19',361159,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71275,2,'2024-12-28 06:53:26',417028,'2024-12-28 06:53:26',422754,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71277,2,'2024-12-28 06:53:26',423165,'2024-12-28 06:53:26',432396,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71279,2,'2024-12-28 06:53:26',432805,'2024-12-28 06:53:26',441098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71281,2,'2024-12-28 06:53:36',507262,'2024-12-28 06:53:36',513657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71283,2,'2024-12-28 06:53:46',564634,'2024-12-28 06:53:48',571725,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71285,2,'2024-12-28 06:53:48',572255,'2024-12-28 06:53:49',570904,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71287,2,'2024-12-28 06:54:11',716227,'2024-12-28 06:54:11',724741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71289,2,'2024-12-28 06:54:16',757713,'2024-12-28 06:54:18',764929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71291,2,'2024-12-28 06:54:21',788577,'2024-12-28 06:54:21',797263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71293,2,'2024-12-28 06:54:26',832131,'2024-12-28 06:54:28',838998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71295,2,'2024-12-28 06:54:28',839490,'2024-12-28 06:54:28',846949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71297,2,'2024-12-28 06:54:36',903104,'2024-12-28 06:54:38',909644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71299,2,'2024-12-28 06:54:46',974652,'2024-12-28 06:54:48',982521,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71301,2,'2024-12-28 06:54:48',983484,'2024-12-28 06:54:48',989144,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71303,2,'2024-12-28 06:54:56',5313,'2024-12-28 06:54:58',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71305,2,'2024-12-28 06:55:11',0,'2024-12-28 06:55:11',100166,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71307,2,'2024-12-28 06:55:16',112518,'2024-12-28 06:55:16',120982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71309,2,'2024-12-28 06:55:21',130392,'2024-12-28 06:55:23',137378,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71311,2,'2024-12-28 06:55:46',245755,'2024-12-28 06:55:46',872087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.626,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71313,2,'2024-12-28 06:55:56',935714,'2024-12-28 06:55:56',944295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71315,2,'2024-12-28 06:55:56',944698,'2024-12-28 06:55:56',954228,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71317,2,'2024-12-28 06:56:06',21,'2024-12-28 06:56:06',301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71319,2,'2024-12-28 06:56:26',137616,'2024-12-28 06:56:26',143375,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71321,2,'2024-12-28 06:56:26',143773,'2024-12-28 06:56:26',153001,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71323,2,'2024-12-28 06:56:26',153373,'2024-12-28 06:56:26',161571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71325,2,'2024-12-28 06:56:36',208313,'2024-12-28 06:56:36',214429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71327,2,'2024-12-28 06:56:41',246164,'2024-12-28 06:56:41',254765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71329,2,'2024-12-28 06:56:46',278804,'2024-12-28 06:56:48',284874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71331,2,'2024-12-28 06:56:48',285308,'2024-12-28 06:56:49',285107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71333,2,'2024-12-28 06:57:06',400646,'2024-12-28 06:57:08',406938,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71335,2,'2024-12-28 06:57:11',438637,'2024-12-28 06:57:11',447172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71337,2,'2024-12-28 06:57:16',475891,'2024-12-28 06:57:18',483598,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71339,2,'2024-12-28 06:57:26',536951,'2024-12-28 06:57:28',544143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71341,2,'2024-12-28 06:57:28',544593,'2024-12-28 06:57:28',552194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71343,2,'2024-12-28 06:57:36',602476,'2024-12-28 06:57:36',610910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71345,2,'2024-12-28 06:57:36',611488,'2024-12-28 06:57:38',618746,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71347,2,'2024-12-28 06:57:46',685765,'2024-12-28 06:57:48',692708,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71349,2,'2024-12-28 06:57:48',693936,'2024-12-28 06:57:48',703971,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71351,2,'2024-12-28 06:57:56',764115,'2024-12-28 06:57:58',771567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71353,2,'2024-12-28 06:58:06',817549,'2024-12-28 06:58:06',825997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71355,2,'2024-12-28 06:58:11',864252,'2024-12-28 06:58:11',870218,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71357,2,'2024-12-28 06:58:11',870684,'2024-12-28 06:58:11',878957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71359,2,'2024-12-28 06:58:11',879990,'2024-12-28 06:58:11',885476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71361,2,'2024-12-28 06:58:16',922108,'2024-12-28 06:58:16',930776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71363,2,'2024-12-28 06:58:46',254453,'2024-12-28 06:58:48',260981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71365,2,'2024-12-28 06:58:51',295150,'2024-12-28 06:58:51',303689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71367,2,'2024-12-28 06:58:56',342984,'2024-12-28 06:58:56',351657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71369,2,'2024-12-28 06:58:56',352081,'2024-12-28 06:58:56',361443,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71371,2,'2024-12-28 06:59:06',423364,'2024-12-28 06:59:06',446181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.855ms, lost 0%|rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.855ms, lost 0%|rta=0.855ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71373,2,'2024-12-28 06:59:16',476211,'2024-12-28 06:59:18',483142,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71375,2,'2024-12-28 06:59:18',483738,'2024-12-28 06:59:19',482287,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71377,2,'2024-12-28 06:59:26',536704,'2024-12-28 06:59:26',542476,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71379,2,'2024-12-28 06:59:36',607336,'2024-12-28 06:59:36',613508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71381,2,'2024-12-28 06:59:41',640589,'2024-12-28 06:59:41',649289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71383,2,'2024-12-28 06:59:46',675401,'2024-12-28 06:59:48',682065,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71385,2,'2024-12-28 06:59:48',682532,'2024-12-28 06:59:49',681295,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71387,2,'2024-12-28 07:00:06',794853,'2024-12-28 07:00:08',801384,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71389,2,'2024-12-28 07:00:21',871094,'2024-12-28 07:00:21',879940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71391,2,'2024-12-28 07:00:26',920069,'2024-12-28 07:00:28',927771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71393,2,'2024-12-28 07:00:36',987940,'2024-12-28 07:00:38',995275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71395,2,'2024-12-28 07:00:46',1339,'2024-12-28 07:00:48',1651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71397,2,'2024-12-28 07:00:48',26,'2024-12-28 07:00:48',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71399,2,'2024-12-28 07:00:56',27445,'2024-12-28 07:00:58',29766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71401,2,'2024-12-28 07:01:06',0,'2024-12-28 07:01:06',107889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71403,2,'2024-12-28 07:01:11',137138,'2024-12-28 07:01:11',146423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71405,2,'2024-12-28 07:01:11',147441,'2024-12-28 07:01:11',153272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71407,2,'2024-12-28 07:01:21',181110,'2024-12-28 07:01:23',188848,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71409,2,'2024-12-28 07:01:51',325724,'2024-12-28 07:01:51',334779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71411,2,'2024-12-28 07:01:56',488493,'2024-12-28 07:01:56',498961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.194ms, lost 0%|rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.194ms, lost 0%|rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71413,2,'2024-12-28 07:01:56',499453,'2024-12-28 07:01:56',508781,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71415,2,'2024-12-28 07:02:16',614358,'2024-12-28 07:02:18',622843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71417,2,'2024-12-28 07:02:18',623368,'2024-12-28 07:02:19',621086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71419,2,'2024-12-28 07:02:26',679448,'2024-12-28 07:02:26',685527,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71421,2,'2024-12-28 07:02:26',686008,'2024-12-28 07:02:26',696155,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71423,2,'2024-12-28 07:02:26',696601,'2024-12-28 07:02:26',709116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71425,2,'2024-12-28 07:02:41',774768,'2024-12-28 07:02:41',783880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71427,2,'2024-12-28 07:03:06',857977,'2024-12-28 07:03:08',865294,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71429,2,'2024-12-28 07:03:11',876130,'2024-12-28 07:03:11',884639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71431,2,'2024-12-28 07:03:16',901117,'2024-12-28 07:03:18',908067,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71433,2,'2024-12-28 07:03:21',922557,'2024-12-28 07:03:21',931450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71435,2,'2024-12-28 07:03:26',946958,'2024-12-28 07:03:28',954883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71437,2,'2024-12-28 07:03:28',955370,'2024-12-28 07:03:28',963066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71439,2,'2024-12-28 07:03:37',846,'2024-12-28 07:03:37',159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71441,2,'2024-12-28 07:03:46',471,'2024-12-28 07:03:46',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71443,2,'2024-12-28 07:04:06',145635,'2024-12-28 07:04:06',154113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71445,2,'2024-12-28 07:04:11',178894,'2024-12-28 07:04:11',185097,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71447,2,'2024-12-28 07:04:11',185603,'2024-12-28 07:04:11',193929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71449,2,'2024-12-28 07:04:11',195055,'2024-12-28 07:04:11',200635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71451,2,'2024-12-28 07:04:16',214721,'2024-12-28 07:04:16',223629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71453,2,'2024-12-28 07:04:21',249925,'2024-12-28 07:04:23',257956,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71455,2,'2024-12-28 07:04:46',372647,'2024-12-28 07:04:48',380249,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71457,2,'2024-12-28 07:04:51',408934,'2024-12-28 07:04:51',417931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71459,2,'2024-12-28 07:05:06',508864,'2024-12-28 07:05:06',530182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.782ms, lost 0%|rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.782ms, lost 0%|rta=0.782ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71461,2,'2024-12-28 07:05:16',578330,'2024-12-28 07:05:18',585824,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71463,2,'2024-12-28 07:05:18',586307,'2024-12-28 07:05:19',585025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71465,2,'2024-12-28 07:05:26',653780,'2024-12-28 07:05:26',663218,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71467,2,'2024-12-28 07:05:26',663646,'2024-12-28 07:05:26',671922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71469,2,'2024-12-28 07:05:36',735636,'2024-12-28 07:05:36',741904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71471,2,'2024-12-28 07:05:46',795838,'2024-12-28 07:05:48',803421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71473,2,'2024-12-28 07:05:48',804081,'2024-12-28 07:05:49',802585,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71475,2,'2024-12-28 07:06:11',0,'2024-12-28 07:06:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71477,2,'2024-12-28 07:06:16',115903,'2024-12-28 07:06:18',122224,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71479,2,'2024-12-28 07:06:21',149764,'2024-12-28 07:06:21',158655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71481,2,'2024-12-28 07:06:26',183106,'2024-12-28 07:06:28',190959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71483,2,'2024-12-28 07:06:28',191595,'2024-12-28 07:06:28',199385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71485,2,'2024-12-28 07:06:36',247962,'2024-12-28 07:06:38',254610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71487,2,'2024-12-28 07:06:46',314193,'2024-12-28 07:06:48',321041,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71489,2,'2024-12-28 07:06:48',322119,'2024-12-28 07:06:48',327722,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71491,2,'2024-12-28 07:06:56',384656,'2024-12-28 07:06:58',391030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71493,2,'2024-12-28 07:07:11',475853,'2024-12-28 07:07:11',482079,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71495,2,'2024-12-28 07:07:11',482564,'2024-12-28 07:07:11',490835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71497,2,'2024-12-28 07:07:11',491866,'2024-12-28 07:07:11',497398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71499,2,'2024-12-28 07:07:16',522200,'2024-12-28 07:07:16',530810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71501,2,'2024-12-28 07:07:21',567915,'2024-12-28 07:07:23',574382,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71503,2,'2024-12-28 07:07:46',694712,'2024-12-28 07:07:48',701668,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71505,2,'2024-12-28 07:07:56',759604,'2024-12-28 07:07:56',768119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71507,2,'2024-12-28 07:07:56',768561,'2024-12-28 07:07:56',777820,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71509,2,'2024-12-28 07:08:06',858021,'2024-12-28 07:08:06',887096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.173ms, lost 0%|rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.173ms, lost 0%|rta=1.173ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71511,2,'2024-12-28 07:08:26',990116,'2024-12-28 07:08:26',996095,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71513,2,'2024-12-28 07:08:26',996569,'2024-12-28 07:08:27',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71515,2,'2024-12-28 07:08:27',3253,'2024-12-28 07:08:27',6513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71517,2,'2024-12-28 07:08:36',423,'2024-12-28 07:08:36',29251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71519,2,'2024-12-28 07:08:41',0,'2024-12-28 07:08:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71521,2,'2024-12-28 07:08:46',111958,'2024-12-28 07:08:48',118976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71523,2,'2024-12-28 07:08:48',119420,'2024-12-28 07:08:49',118175,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71525,2,'2024-12-28 07:09:06',220280,'2024-12-28 07:09:08',227271,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71527,2,'2024-12-28 07:09:11',254714,'2024-12-28 07:09:11',263178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71529,2,'2024-12-28 07:09:16',295166,'2024-12-28 07:09:18',301918,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71531,2,'2024-12-28 07:09:21',328308,'2024-12-28 07:09:21',337058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71533,2,'2024-12-28 07:09:26',365332,'2024-12-28 07:09:28',372554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71535,2,'2024-12-28 07:09:28',373018,'2024-12-28 07:09:28',380666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71537,2,'2024-12-28 07:09:36',426680,'2024-12-28 07:09:38',433219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71539,2,'2024-12-28 07:09:46',489206,'2024-12-28 07:09:48',496854,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71541,2,'2024-12-28 07:09:56',557575,'2024-12-28 07:09:58',564511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71543,2,'2024-12-28 07:10:06',611663,'2024-12-28 07:10:06',619889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71545,2,'2024-12-28 07:10:11',663717,'2024-12-28 07:10:11',670082,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71547,2,'2024-12-28 07:10:16',697331,'2024-12-28 07:10:16',705818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71549,2,'2024-12-28 07:10:46',851665,'2024-12-28 07:10:48',859122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71551,2,'2024-12-28 07:10:51',887628,'2024-12-28 07:10:51',896285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71553,2,'2024-12-28 07:10:56',927240,'2024-12-28 07:10:56',935769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71555,2,'2024-12-28 07:10:56',936236,'2024-12-28 07:10:56',945540,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71557,2,'2024-12-28 07:11:07',0,'2024-12-28 07:11:07',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71559,2,'2024-12-28 07:11:16',24794,'2024-12-28 07:11:18',54,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71561,2,'2024-12-28 07:11:21',0,'2024-12-28 07:11:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71563,2,'2024-12-28 07:11:26',115317,'2024-12-28 07:11:26',121017,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71565,2,'2024-12-28 07:11:36',155067,'2024-12-28 07:11:36',161286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71567,2,'2024-12-28 07:11:41',195985,'2024-12-28 07:11:41',204723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71569,2,'2024-12-28 07:11:46',224955,'2024-12-28 07:11:48',231507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71571,2,'2024-12-28 07:11:48',232006,'2024-12-28 07:11:49',231847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71573,2,'2024-12-28 07:12:06',352857,'2024-12-28 07:12:08',358836,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71575,2,'2024-12-28 07:12:26',489109,'2024-12-28 07:12:28',496745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71577,2,'2024-12-28 07:12:36',547109,'2024-12-28 07:12:36',555626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71579,2,'2024-12-28 07:12:36',556285,'2024-12-28 07:12:38',562600,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71581,2,'2024-12-28 07:12:46',621215,'2024-12-28 07:12:48',628489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71583,2,'2024-12-28 07:12:48',629681,'2024-12-28 07:12:48',635282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71585,2,'2024-12-28 07:12:56',698984,'2024-12-28 07:12:58',705251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71587,2,'2024-12-28 07:13:06',753122,'2024-12-28 07:13:06',761163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71589,2,'2024-12-28 07:13:11',803872,'2024-12-28 07:13:11',812917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71591,2,'2024-12-28 07:13:11',814049,'2024-12-28 07:13:11',819662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71593,2,'2024-12-28 07:13:21',869253,'2024-12-28 07:13:23',875742,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71595,2,'2024-12-28 07:13:47',38,'2024-12-28 07:13:49',9,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71597,2,'2024-12-28 07:13:51',151,'2024-12-28 07:13:51',13138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71599,2,'2024-12-28 07:13:56',4,'2024-12-28 07:13:56',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71601,2,'2024-12-28 07:13:56',5,'2024-12-28 07:13:56',29922,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71603,2,'2024-12-28 07:14:16',133561,'2024-12-28 07:14:18',140800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71605,2,'2024-12-28 07:14:18',141294,'2024-12-28 07:14:19',139997,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71607,2,'2024-12-28 07:14:26',180229,'2024-12-28 07:14:26',185923,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71609,2,'2024-12-28 07:14:26',186331,'2024-12-28 07:14:26',195593,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71611,2,'2024-12-28 07:14:26',195970,'2024-12-28 07:14:26',204268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71613,2,'2024-12-28 07:14:41',309680,'2024-12-28 07:14:41',318301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71615,2,'2024-12-28 07:15:06',453057,'2024-12-28 07:15:08',460546,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71617,2,'2024-12-28 07:15:11',489565,'2024-12-28 07:15:11',498026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71619,2,'2024-12-28 07:15:16',525422,'2024-12-28 07:15:18',532040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71621,2,'2024-12-28 07:15:21',562151,'2024-12-28 07:15:21',570848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71623,2,'2024-12-28 07:15:26',601804,'2024-12-28 07:15:28',608519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71625,2,'2024-12-28 07:15:28',608996,'2024-12-28 07:15:28',616609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71627,2,'2024-12-28 07:15:46',743977,'2024-12-28 07:15:46',750118,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71629,2,'2024-12-28 07:15:56',810323,'2024-12-28 07:15:58',817102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71631,2,'2024-12-28 07:15:58',817588,'2024-12-28 07:16:00',824698,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71633,2,'2024-12-28 07:16:06',873886,'2024-12-28 07:16:06',882057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71635,2,'2024-12-28 07:16:11',923471,'2024-12-28 07:16:11',929402,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71637,2,'2024-12-28 07:16:11',929850,'2024-12-28 07:16:11',938142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71639,2,'2024-12-28 07:16:11',939158,'2024-12-28 07:16:11',944646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71641,2,'2024-12-28 07:16:16',971473,'2024-12-28 07:16:16',986636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71643,2,'2024-12-28 07:16:22',14525,'2024-12-28 07:16:24',17264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71645,2,'2024-12-28 07:16:51',167713,'2024-12-28 07:16:51',176642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71647,2,'2024-12-28 07:16:56',203164,'2024-12-28 07:16:56',211790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71649,2,'2024-12-28 07:17:06',273694,'2024-12-28 07:17:06',302425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%|rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.149ms, lost 0%|rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71651,2,'2024-12-28 07:17:16',359559,'2024-12-28 07:17:18',365754,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71653,2,'2024-12-28 07:17:18',366381,'2024-12-28 07:17:19',365937,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71655,2,'2024-12-28 07:17:26',426141,'2024-12-28 07:17:26',436452,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71657,2,'2024-12-28 07:17:26',436906,'2024-12-28 07:17:26',445198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71659,2,'2024-12-28 07:17:36',503544,'2024-12-28 07:17:36',509636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71661,2,'2024-12-28 07:17:41',548115,'2024-12-28 07:17:41',556776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71663,2,'2024-12-28 07:17:46',583730,'2024-12-28 07:17:48',590957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71665,2,'2024-12-28 07:17:48',591432,'2024-12-28 07:17:49',589185,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71667,2,'2024-12-28 07:18:06',815934,'2024-12-28 07:18:08',821900,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71669,2,'2024-12-28 07:18:11',842280,'2024-12-28 07:18:11',850826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71671,2,'2024-12-28 07:18:16',874891,'2024-12-28 07:18:18',882044,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71673,2,'2024-12-28 07:18:21',913292,'2024-12-28 07:18:21',922073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71675,2,'2024-12-28 07:18:26',956268,'2024-12-28 07:18:28',964170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71677,2,'2024-12-28 07:18:28',964707,'2024-12-28 07:18:28',972366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71679,2,'2024-12-28 07:18:36',122,'2024-12-28 07:18:38',10297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71681,2,'2024-12-28 07:18:46',5,'2024-12-28 07:18:48',55,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71683,2,'2024-12-28 07:18:48',6,'2024-12-28 07:18:48',3897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71685,2,'2024-12-28 07:18:56',130706,'2024-12-28 07:18:58',137641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71687,2,'2024-12-28 07:19:06',168631,'2024-12-28 07:19:06',177147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71689,2,'2024-12-28 07:19:11',217217,'2024-12-28 07:19:11',223506,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71691,2,'2024-12-28 07:19:11',224016,'2024-12-28 07:19:11',232392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71693,2,'2024-12-28 07:19:11',233497,'2024-12-28 07:19:11',239091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71695,2,'2024-12-28 07:19:16',259504,'2024-12-28 07:19:16',268230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71697,2,'2024-12-28 07:19:21',296952,'2024-12-28 07:19:23',303955,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71699,2,'2024-12-28 07:19:46',419012,'2024-12-28 07:19:48',426166,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71701,2,'2024-12-28 07:19:51',445486,'2024-12-28 07:19:51',454056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71703,2,'2024-12-28 07:19:56',488615,'2024-12-28 07:19:56',498232,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71705,2,'2024-12-28 07:20:06',576887,'2024-12-28 07:20:06',599249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.834ms, lost 0%|rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.834ms, lost 0%|rta=0.834ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71707,2,'2024-12-28 07:20:26',715953,'2024-12-28 07:20:26',721915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71709,2,'2024-12-28 07:20:26',722376,'2024-12-28 07:20:26',731722,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71711,2,'2024-12-28 07:20:26',732170,'2024-12-28 07:20:26',740427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71713,2,'2024-12-28 07:20:36',822347,'2024-12-28 07:20:36',828350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71715,2,'2024-12-28 07:20:46',874650,'2024-12-28 07:20:48',881498,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71717,2,'2024-12-28 07:20:48',882012,'2024-12-28 07:20:49',880662,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71719,2,'2024-12-28 07:21:07',3,'2024-12-28 07:21:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71721,2,'2024-12-28 07:21:11',1466,'2024-12-28 07:21:11',1892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71723,2,'2024-12-28 07:21:16',343,'2024-12-28 07:21:18',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71725,2,'2024-12-28 07:21:21',0,'2024-12-28 07:21:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71727,2,'2024-12-28 07:21:26',123588,'2024-12-28 07:21:26',131963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71729,2,'2024-12-28 07:21:26',132438,'2024-12-28 07:21:28',138505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71731,2,'2024-12-28 07:21:36',169289,'2024-12-28 07:21:38',175676,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71733,2,'2024-12-28 07:21:46',231297,'2024-12-28 07:21:48',238718,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71735,2,'2024-12-28 07:21:56',266856,'2024-12-28 07:21:58',273356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71737,2,'2024-12-28 07:22:11',327335,'2024-12-28 07:22:11',333176,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71739,2,'2024-12-28 07:22:16',353484,'2024-12-28 07:22:16',361961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71741,2,'2024-12-28 07:22:46',487889,'2024-12-28 07:22:48',494621,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71743,2,'2024-12-28 07:22:56',546843,'2024-12-28 07:22:56',555388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71745,2,'2024-12-28 07:22:56',555781,'2024-12-28 07:22:56',564944,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71747,2,'2024-12-28 07:23:06',629826,'2024-12-28 07:23:06',656848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.068ms, lost 0%|rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.068ms, lost 0%|rta=1.068ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71749,2,'2024-12-28 07:23:16',715943,'2024-12-28 07:23:18',723519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71751,2,'2024-12-28 07:23:18',723979,'2024-12-28 07:23:19',722846,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71753,2,'2024-12-28 07:23:26',781098,'2024-12-28 07:23:26',787066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71755,2,'2024-12-28 07:23:26',787751,'2024-12-28 07:23:26',796094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71757,2,'2024-12-28 07:23:36',849195,'2024-12-28 07:23:36',855410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71759,2,'2024-12-28 07:23:41',882969,'2024-12-28 07:23:41',891572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71761,2,'2024-12-28 07:23:46',915612,'2024-12-28 07:23:48',922744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71763,2,'2024-12-28 07:23:48',923244,'2024-12-28 07:23:49',921939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71765,2,'2024-12-28 07:24:06',144,'2024-12-28 07:24:08',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71767,2,'2024-12-28 07:24:11',16724,'2024-12-28 07:24:11',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71769,2,'2024-12-28 07:24:26',104707,'2024-12-28 07:24:28',112198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71771,2,'2024-12-28 07:24:28',112687,'2024-12-28 07:24:28',121164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71773,2,'2024-12-28 07:24:36',171410,'2024-12-28 07:24:36',179959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71775,2,'2024-12-28 07:24:36',180617,'2024-12-28 07:24:38',186974,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71777,2,'2024-12-28 07:24:46',248764,'2024-12-28 07:24:48',255567,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71779,2,'2024-12-28 07:24:48',256654,'2024-12-28 07:24:48',262324,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71781,2,'2024-12-28 07:24:56',325341,'2024-12-28 07:24:58',332748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71783,2,'2024-12-28 07:25:06',369287,'2024-12-28 07:25:06',377704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71785,2,'2024-12-28 07:25:11',417038,'2024-12-28 07:25:11',423086,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71787,2,'2024-12-28 07:25:11',423588,'2024-12-28 07:25:11',431783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71789,2,'2024-12-28 07:25:11',432800,'2024-12-28 07:25:11',438279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71791,2,'2024-12-28 07:25:16',463609,'2024-12-28 07:25:16',472060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71793,2,'2024-12-28 07:25:21',505256,'2024-12-28 07:25:23',513083,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71795,2,'2024-12-28 07:25:51',674742,'2024-12-28 07:25:51',683292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71797,2,'2024-12-28 07:25:56',715754,'2024-12-28 07:25:56',724269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71799,2,'2024-12-28 07:25:56',724687,'2024-12-28 07:25:56',733899,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71801,2,'2024-12-28 07:26:16',845739,'2024-12-28 07:26:18',852778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71803,2,'2024-12-28 07:26:18',853286,'2024-12-28 07:26:19',852945,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71805,2,'2024-12-28 07:26:26',909114,'2024-12-28 07:26:26',914913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71807,2,'2024-12-28 07:26:26',915325,'2024-12-28 07:26:26',925216,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71809,2,'2024-12-28 07:26:42',77,'2024-12-28 07:26:42',1036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71811,2,'2024-12-28 07:27:06',114903,'2024-12-28 07:27:08',121727,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71813,2,'2024-12-28 07:27:16',173187,'2024-12-28 07:27:18',179386,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71815,2,'2024-12-28 07:27:21',210271,'2024-12-28 07:27:21',219047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71817,2,'2024-12-28 07:27:26',246587,'2024-12-28 07:27:28',253989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71819,2,'2024-12-28 07:27:28',254441,'2024-12-28 07:27:28',262145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71821,2,'2024-12-28 07:27:46',409174,'2024-12-28 07:27:48',416299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71823,2,'2024-12-28 07:27:48',417845,'2024-12-28 07:27:48',423443,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71825,2,'2024-12-28 07:28:06',528004,'2024-12-28 07:28:06',536213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71827,2,'2024-12-28 07:28:11',576281,'2024-12-28 07:28:11',584957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71829,2,'2024-12-28 07:28:11',585886,'2024-12-28 07:28:11',591402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71831,2,'2024-12-28 07:28:21',644574,'2024-12-28 07:28:23',652215,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71833,2,'2024-12-28 07:28:46',771747,'2024-12-28 07:28:48',778298,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71835,2,'2024-12-28 07:28:51',808400,'2024-12-28 07:28:51',817016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71837,2,'2024-12-28 07:28:56',847645,'2024-12-28 07:28:56',856175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71839,2,'2024-12-28 07:28:56',856619,'2024-12-28 07:28:56',869532,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71841,2,'2024-12-28 07:29:06',932233,'2024-12-28 07:29:06',959743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71843,2,'2024-12-28 07:29:17',1,'2024-12-28 07:29:19',21,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71845,2,'2024-12-28 07:29:19',11488,'2024-12-28 07:29:20',10938,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71847,2,'2024-12-28 07:29:26',4,'2024-12-28 07:29:26',225337,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,0,'OK - 84.38.95.222: rta 8.590ms, lost 0%|rta=8.590ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 8.590ms, lost 0%|rta=8.590ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71849,2,'2024-12-28 07:29:26',225756,'2024-12-28 07:29:26',234012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71851,2,'2024-12-28 07:29:36',278534,'2024-12-28 07:29:36',284872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71853,2,'2024-12-28 07:29:41',329854,'2024-12-28 07:29:41',338486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71855,2,'2024-12-28 07:29:46',380561,'2024-12-28 07:29:48',387491,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71857,2,'2024-12-28 07:29:48',388152,'2024-12-28 07:29:49',386684,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71859,2,'2024-12-28 07:30:11',528054,'2024-12-28 07:30:11',536665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71861,2,'2024-12-28 07:30:16',565781,'2024-12-28 07:30:18',572675,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71863,2,'2024-12-28 07:30:21',599235,'2024-12-28 07:30:21',608148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71865,2,'2024-12-28 07:30:26',638676,'2024-12-28 07:30:28',646319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71867,2,'2024-12-28 07:30:28',646782,'2024-12-28 07:30:28',654551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71869,2,'2024-12-28 07:30:36',706743,'2024-12-28 07:30:38',713773,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71871,2,'2024-12-28 07:30:46',785982,'2024-12-28 07:30:48',794954,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71873,2,'2024-12-28 07:30:48',796190,'2024-12-28 07:30:48',801824,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71875,2,'2024-12-28 07:30:56',867235,'2024-12-28 07:30:58',874628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71877,2,'2024-12-28 07:31:06',929285,'2024-12-28 07:31:06',937829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71879,2,'2024-12-28 07:31:11',980262,'2024-12-28 07:31:11',986230,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71881,2,'2024-12-28 07:31:11',986708,'2024-12-28 07:31:11',995101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71883,2,'2024-12-28 07:31:11',996118,'2024-12-28 07:31:12',871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71885,2,'2024-12-28 07:31:16',85,'2024-12-28 07:31:16',8829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71887,2,'2024-12-28 07:31:26',44,'2024-12-28 07:31:28',25665,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71889,2,'2024-12-28 07:31:46',135403,'2024-12-28 07:31:48',141910,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71891,2,'2024-12-28 07:31:51',177977,'2024-12-28 07:31:51',186699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71893,2,'2024-12-28 07:32:06',293440,'2024-12-28 07:32:06',313731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71895,2,'2024-12-28 07:32:26',423563,'2024-12-28 07:32:26',429316,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71897,2,'2024-12-28 07:32:26',429726,'2024-12-28 07:32:26',441279,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71899,2,'2024-12-28 07:32:26',441666,'2024-12-28 07:32:26',449994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71901,2,'2024-12-28 07:32:36',510524,'2024-12-28 07:32:36',516519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71903,2,'2024-12-28 07:32:46',563978,'2024-12-28 07:32:48',570999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71905,2,'2024-12-28 07:32:48',571480,'2024-12-28 07:32:49',570199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71907,2,'2024-12-28 07:33:06',758387,'2024-12-28 07:33:08',764553,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71909,2,'2024-12-28 07:33:11',795850,'2024-12-28 07:33:11',804393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71911,2,'2024-12-28 07:33:16',836075,'2024-12-28 07:33:18',843316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71913,2,'2024-12-28 07:33:21',865585,'2024-12-28 07:33:21',874285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71915,2,'2024-12-28 07:33:26',900129,'2024-12-28 07:33:28',907969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71917,2,'2024-12-28 07:33:28',908450,'2024-12-28 07:33:28',916273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71919,2,'2024-12-28 07:33:36',965152,'2024-12-28 07:33:38',972645,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71921,2,'2024-12-28 07:33:46',9141,'2024-12-28 07:33:48',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71923,2,'2024-12-28 07:33:48',194,'2024-12-28 07:33:48',29,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71925,2,'2024-12-28 07:33:56',26021,'2024-12-28 07:33:58',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71927,2,'2024-12-28 07:34:11',144109,'2024-12-28 07:34:11',150223,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71929,2,'2024-12-28 07:34:16',185222,'2024-12-28 07:34:16',193761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71931,2,'2024-12-28 07:34:46',335513,'2024-12-28 07:34:48',342186,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71933,2,'2024-12-28 07:34:56',394506,'2024-12-28 07:34:56',403146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71935,2,'2024-12-28 07:34:56',403630,'2024-12-28 07:34:56',414104,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71937,2,'2024-12-28 07:35:06',480444,'2024-12-28 07:35:06',500767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71939,2,'2024-12-28 07:35:16',557267,'2024-12-28 07:35:18',564124,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71941,2,'2024-12-28 07:35:18',564609,'2024-12-28 07:35:19',564332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71943,2,'2024-12-28 07:35:26',622062,'2024-12-28 07:35:26',627892,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71945,2,'2024-12-28 07:35:26',628315,'2024-12-28 07:35:26',638233,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71947,2,'2024-12-28 07:35:26',638649,'2024-12-28 07:35:26',646892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71949,2,'2024-12-28 07:35:36',703751,'2024-12-28 07:35:36',709792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71951,2,'2024-12-28 07:35:41',742292,'2024-12-28 07:35:41',750831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71953,2,'2024-12-28 07:35:46',774024,'2024-12-28 07:35:48',781209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71955,2,'2024-12-28 07:35:48',781653,'2024-12-28 07:35:49',779549,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71957,2,'2024-12-28 07:36:06',873463,'2024-12-28 07:36:08',880250,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71959,2,'2024-12-28 07:36:11',910919,'2024-12-28 07:36:11',919440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71961,2,'2024-12-28 07:36:27',7643,'2024-12-28 07:36:29',1273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71963,2,'2024-12-28 07:36:29',161,'2024-12-28 07:36:29',13644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71965,2,'2024-12-28 07:36:36',48,'2024-12-28 07:36:36',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71967,2,'2024-12-28 07:36:36',28681,'2024-12-28 07:36:38',32259,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71969,2,'2024-12-28 07:36:46',117910,'2024-12-28 07:36:48',125703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71971,2,'2024-12-28 07:36:48',126753,'2024-12-28 07:36:48',132470,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71973,2,'2024-12-28 07:36:56',180156,'2024-12-28 07:36:58',187472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71975,2,'2024-12-28 07:37:06',209566,'2024-12-28 07:37:06',218065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71977,2,'2024-12-28 07:37:11',240377,'2024-12-28 07:37:11',246430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71979,2,'2024-12-28 07:37:11',246889,'2024-12-28 07:37:11',255187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71981,2,'2024-12-28 07:37:11',256228,'2024-12-28 07:37:11',261694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71983,2,'2024-12-28 07:37:16',283605,'2024-12-28 07:37:16',292222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71985,2,'2024-12-28 07:37:21',303885,'2024-12-28 07:37:23',311532,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71987,2,'2024-12-28 07:37:51',447189,'2024-12-28 07:37:51',455969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71989,2,'2024-12-28 07:37:56',482953,'2024-12-28 07:37:56',491522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71991,2,'2024-12-28 07:37:56',491969,'2024-12-28 07:37:56',501246,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71993,2,'2024-12-28 07:38:06',559473,'2024-12-28 07:38:06',586272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%|rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.059ms, lost 0%|rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(71995,2,'2024-12-28 07:38:16',638385,'2024-12-28 07:38:18',644841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71997,2,'2024-12-28 07:38:18',645318,'2024-12-28 07:38:19',644993,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(71999,2,'2024-12-28 07:38:26',703081,'2024-12-28 07:38:26',708871,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72001,2,'2024-12-28 07:38:36',768826,'2024-12-28 07:38:36',774950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72003,2,'2024-12-28 07:38:41',821192,'2024-12-28 07:38:41',829912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72005,2,'2024-12-28 07:39:06',976738,'2024-12-28 07:39:08',984012,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72007,2,'2024-12-28 07:39:16',6713,'2024-12-28 07:39:18',9326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72009,2,'2024-12-28 07:39:21',15729,'2024-12-28 07:39:21',301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72011,2,'2024-12-28 07:39:26',27650,'2024-12-28 07:39:28',3802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72013,2,'2024-12-28 07:39:46',172830,'2024-12-28 07:39:48',179424,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72015,2,'2024-12-28 07:39:48',195856,'2024-12-28 07:39:48',201546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72017,2,'2024-12-28 07:40:06',257049,'2024-12-28 07:40:06',265290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72019,2,'2024-12-28 07:40:11',294277,'2024-12-28 07:40:11',303327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72021,2,'2024-12-28 07:40:11',304365,'2024-12-28 07:40:11',309893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72023,2,'2024-12-28 07:40:21',333567,'2024-12-28 07:40:23',340876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72025,2,'2024-12-28 07:40:46',450521,'2024-12-28 07:40:48',456582,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72027,2,'2024-12-28 07:40:51',489395,'2024-12-28 07:40:51',497839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72029,2,'2024-12-28 07:40:56',536553,'2024-12-28 07:40:56',545052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72031,2,'2024-12-28 07:40:56',545499,'2024-12-28 07:40:56',555954,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72033,2,'2024-12-28 07:41:16',667318,'2024-12-28 07:41:18',674125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72035,2,'2024-12-28 07:41:18',674586,'2024-12-28 07:41:19',673431,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72037,2,'2024-12-28 07:41:26',725705,'2024-12-28 07:41:26',731392,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72039,2,'2024-12-28 07:41:26',731802,'2024-12-28 07:41:26',741263,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72041,2,'2024-12-28 07:41:26',741689,'2024-12-28 07:41:26',749955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72043,2,'2024-12-28 07:41:41',846500,'2024-12-28 07:41:41',855155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72045,2,'2024-12-28 07:41:46',877883,'2024-12-28 07:41:48',884800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72047,2,'2024-12-28 07:41:48',885241,'2024-12-28 07:41:49',884166,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72049,2,'2024-12-28 07:42:16',1,'2024-12-28 07:42:16',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72051,2,'2024-12-28 07:42:16',2,'2024-12-28 07:42:18',233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72053,2,'2024-12-28 07:42:21',422,'2024-12-28 07:42:21',30527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72055,2,'2024-12-28 07:42:26',107096,'2024-12-28 07:42:28',115657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72057,2,'2024-12-28 07:42:28',130317,'2024-12-28 07:42:28',137931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72059,2,'2024-12-28 07:42:36',173522,'2024-12-28 07:42:38',180380,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72061,2,'2024-12-28 07:42:46',239119,'2024-12-28 07:42:48',246977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72063,2,'2024-12-28 07:42:48',259645,'2024-12-28 07:42:48',265289,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72065,2,'2024-12-28 07:42:56',291586,'2024-12-28 07:42:58',304647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72067,2,'2024-12-28 07:43:06',334407,'2024-12-28 07:43:06',342702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72069,2,'2024-12-28 07:43:11',380514,'2024-12-28 07:43:11',386689,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72071,2,'2024-12-28 07:43:11',387182,'2024-12-28 07:43:11',395396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72073,2,'2024-12-28 07:43:11',396417,'2024-12-28 07:43:11',401964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72075,2,'2024-12-28 07:43:16',432656,'2024-12-28 07:43:16',441200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72077,2,'2024-12-28 07:43:21',463969,'2024-12-28 07:43:23',471440,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72079,2,'2024-12-28 07:43:46',589315,'2024-12-28 07:43:48',596420,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72081,2,'2024-12-28 07:43:51',624014,'2024-12-28 07:43:51',632339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72083,2,'2024-12-28 07:44:06',721501,'2024-12-28 07:44:06',743643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%|rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.822ms, lost 0%|rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72085,2,'2024-12-28 07:44:26',859441,'2024-12-28 07:44:26',869085,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72087,2,'2024-12-28 07:44:26',869465,'2024-12-28 07:44:26',877844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72089,2,'2024-12-28 07:44:36',938141,'2024-12-28 07:44:36',944468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72091,2,'2024-12-28 07:44:47',651,'2024-12-28 07:44:49',4084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72093,2,'2024-12-28 07:44:49',0,'2024-12-28 07:44:50',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72095,2,'2024-12-28 07:45:06',107871,'2024-12-28 07:45:08',114907,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72097,2,'2024-12-28 07:45:16',157729,'2024-12-28 07:45:16',166052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72099,2,'2024-12-28 07:45:16',166730,'2024-12-28 07:45:18',173547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72101,2,'2024-12-28 07:45:21',201586,'2024-12-28 07:45:21',210398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72103,2,'2024-12-28 07:45:26',242818,'2024-12-28 07:45:28',250549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72105,2,'2024-12-28 07:45:28',262610,'2024-12-28 07:45:28',270419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72107,2,'2024-12-28 07:45:36',318300,'2024-12-28 07:45:38',324829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72109,2,'2024-12-28 07:45:46',371890,'2024-12-28 07:45:48',379324,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72111,2,'2024-12-28 07:45:48',380416,'2024-12-28 07:45:48',386013,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72113,2,'2024-12-28 07:45:56',417778,'2024-12-28 07:45:58',425357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72115,2,'2024-12-28 07:46:11',496504,'2024-12-28 07:46:11',502635,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72117,2,'2024-12-28 07:46:11',503113,'2024-12-28 07:46:11',511308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72119,2,'2024-12-28 07:46:11',512339,'2024-12-28 07:46:11',517913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72121,2,'2024-12-28 07:46:16',547786,'2024-12-28 07:46:16',556284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72123,2,'2024-12-28 07:46:46',712216,'2024-12-28 07:46:48',720026,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72125,2,'2024-12-28 07:46:56',774578,'2024-12-28 07:46:56',783176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72127,2,'2024-12-28 07:46:56',783615,'2024-12-28 07:46:56',794351,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72129,2,'2024-12-28 07:47:06',863206,'2024-12-28 07:47:06',890749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72131,2,'2024-12-28 07:47:16',940086,'2024-12-28 07:47:18',946972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72133,2,'2024-12-28 07:47:18',947443,'2024-12-28 07:47:19',946163,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72135,2,'2024-12-28 07:47:26',999556,'2024-12-28 07:47:27',2807,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72137,2,'2024-12-28 07:47:27',5,'2024-12-28 07:47:27',887,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72139,2,'2024-12-28 07:47:27',112,'2024-12-28 07:47:27',10477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72141,2,'2024-12-28 07:47:36',3588,'2024-12-28 07:47:36',3995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72143,2,'2024-12-28 07:47:41',0,'2024-12-28 07:47:41',103730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72145,2,'2024-12-28 07:47:46',130595,'2024-12-28 07:47:48',137060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72147,2,'2024-12-28 07:47:48',137518,'2024-12-28 07:47:49',137303,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72149,2,'2024-12-28 07:48:06',219956,'2024-12-28 07:48:08',226919,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72151,2,'2024-12-28 07:48:16',284512,'2024-12-28 07:48:16',292999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72153,2,'2024-12-28 07:48:21',327520,'2024-12-28 07:48:21',336386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72155,2,'2024-12-28 07:48:26',363377,'2024-12-28 07:48:28',371821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72157,2,'2024-12-28 07:48:28',372284,'2024-12-28 07:48:28',380544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72159,2,'2024-12-28 07:48:36',439061,'2024-12-28 07:48:38',446193,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72161,2,'2024-12-28 07:48:46',508591,'2024-12-28 07:48:48',515908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72163,2,'2024-12-28 07:48:56',585384,'2024-12-28 07:48:58',592522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72165,2,'2024-12-28 07:49:06',638539,'2024-12-28 07:49:06',647102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72167,2,'2024-12-28 07:49:11',690441,'2024-12-28 07:49:11',696499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72169,2,'2024-12-28 07:49:16',724227,'2024-12-28 07:49:16',732849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72171,2,'2024-12-28 07:49:21',761859,'2024-12-28 07:49:23',768708,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72173,2,'2024-12-28 07:49:51',910931,'2024-12-28 07:49:51',919515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72175,2,'2024-12-28 07:49:56',949833,'2024-12-28 07:49:56',958434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72177,2,'2024-12-28 07:49:56',958888,'2024-12-28 07:49:56',971051,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72179,2,'2024-12-28 07:50:06',59,'2024-12-28 07:50:06',233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72181,2,'2024-12-28 07:50:16',27119,'2024-12-28 07:50:18',29421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72183,2,'2024-12-28 07:50:18',57,'2024-12-28 07:50:19',3690,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72185,2,'2024-12-28 07:50:26',130521,'2024-12-28 07:50:26',136274,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72187,2,'2024-12-28 07:50:36',201906,'2024-12-28 07:50:36',208323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72189,2,'2024-12-28 07:50:41',244060,'2024-12-28 07:50:41',252761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72191,2,'2024-12-28 07:51:06',392133,'2024-12-28 07:51:08',398392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72193,2,'2024-12-28 07:51:16',444772,'2024-12-28 07:51:16',453079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72195,2,'2024-12-28 07:51:16',453515,'2024-12-28 07:51:18',460047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72197,2,'2024-12-28 07:51:26',522248,'2024-12-28 07:51:28',529643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72199,2,'2024-12-28 07:51:36',589890,'2024-12-28 07:51:36',598636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72201,2,'2024-12-28 07:51:46',670351,'2024-12-28 07:51:46',676449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72203,2,'2024-12-28 07:52:06',791727,'2024-12-28 07:52:06',800333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72205,2,'2024-12-28 07:52:11',835858,'2024-12-28 07:52:11',844854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72207,2,'2024-12-28 07:52:11',845985,'2024-12-28 07:52:11',851570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72209,2,'2024-12-28 07:52:21',902492,'2024-12-28 07:52:23',909359,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72211,2,'2024-12-28 07:52:51',37,'2024-12-28 07:52:51',22836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72213,2,'2024-12-28 07:52:56',0,'2024-12-28 07:52:56',110693,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72217,2,'2024-12-28 07:53:16',248899,'2024-12-28 07:53:18',255940,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72219,2,'2024-12-28 07:53:18',256419,'2024-12-28 07:53:19',255151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72221,2,'2024-12-28 07:53:26',306903,'2024-12-28 07:53:26',312656,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72223,2,'2024-12-28 07:53:26',313067,'2024-12-28 07:53:26',322606,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72225,2,'2024-12-28 07:53:26',323036,'2024-12-28 07:53:26',331295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72227,2,'2024-12-28 07:53:41',429540,'2024-12-28 07:53:41',438144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72229,2,'2024-12-28 07:53:46',459731,'2024-12-28 07:53:48',466104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72231,2,'2024-12-28 07:53:48',466560,'2024-12-28 07:53:49',466324,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72233,2,'2024-12-28 07:54:16',644439,'2024-12-28 07:54:18',651313,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72235,2,'2024-12-28 07:54:21',685033,'2024-12-28 07:54:21',693774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72237,2,'2024-12-28 07:54:26',722481,'2024-12-28 07:54:28',730397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72239,2,'2024-12-28 07:54:28',730872,'2024-12-28 07:54:28',739129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72241,2,'2024-12-28 07:54:36',790846,'2024-12-28 07:54:38',797688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72243,2,'2024-12-28 07:54:46',860733,'2024-12-28 07:54:48',867885,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72245,2,'2024-12-28 07:54:48',868987,'2024-12-28 07:54:48',874603,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72247,2,'2024-12-28 07:54:56',935527,'2024-12-28 07:54:58',942534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72249,2,'2024-12-28 07:55:06',979098,'2024-12-28 07:55:06',987763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72251,2,'2024-12-28 07:55:11',5914,'2024-12-28 07:55:11',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72253,2,'2024-12-28 07:55:11',1034,'2024-12-28 07:55:11',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72255,2,'2024-12-28 07:55:11',2,'2024-12-28 07:55:11',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72257,2,'2024-12-28 07:55:16',20592,'2024-12-28 07:55:16',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72259,2,'2024-12-28 07:55:21',30552,'2024-12-28 07:55:23',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72261,2,'2024-12-28 07:55:46',215667,'2024-12-28 07:55:48',222654,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72263,2,'2024-12-28 07:55:51',250958,'2024-12-28 07:55:51',259522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72265,2,'2024-12-28 07:55:56',287932,'2024-12-28 07:55:56',296421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72267,2,'2024-12-28 07:56:06',367834,'2024-12-28 07:56:06',396313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%|rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.135ms, lost 0%|rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72269,2,'2024-12-28 07:56:26',515609,'2024-12-28 07:56:26',526221,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72271,2,'2024-12-28 07:56:26',526634,'2024-12-28 07:56:26',534837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72273,2,'2024-12-28 07:56:36',590434,'2024-12-28 07:56:36',596708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72275,2,'2024-12-28 07:56:41',624493,'2024-12-28 07:56:41',633116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72277,2,'2024-12-28 07:56:46',662806,'2024-12-28 07:56:48',670032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72279,2,'2024-12-28 07:56:48',670562,'2024-12-28 07:56:49',669212,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72281,2,'2024-12-28 07:57:06',794468,'2024-12-28 07:57:08',801309,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72283,2,'2024-12-28 07:57:16',855738,'2024-12-28 07:57:16',864206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72285,2,'2024-12-28 07:57:16',864641,'2024-12-28 07:57:18',871708,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72287,2,'2024-12-28 07:57:21',904968,'2024-12-28 07:57:21',913751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72289,2,'2024-12-28 07:57:26',944586,'2024-12-28 07:57:28',951788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72291,2,'2024-12-28 07:57:28',952243,'2024-12-28 07:57:28',959838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72293,2,'2024-12-28 07:57:37',0,'2024-12-28 07:57:37',7818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72295,2,'2024-12-28 07:57:37',15,'2024-12-28 07:57:39',10703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72297,2,'2024-12-28 07:57:46',56,'2024-12-28 07:57:48',32751,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72299,2,'2024-12-28 07:57:48',0,'2024-12-28 07:57:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72301,2,'2024-12-28 07:57:56',130271,'2024-12-28 07:57:58',137871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72303,2,'2024-12-28 07:58:06',170261,'2024-12-28 07:58:06',178920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72305,2,'2024-12-28 07:58:11',224474,'2024-12-28 07:58:11',230684,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72307,2,'2024-12-28 07:58:11',231161,'2024-12-28 07:58:11',239425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72309,2,'2024-12-28 07:58:11',240490,'2024-12-28 07:58:11',246021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72311,2,'2024-12-28 07:58:16',273258,'2024-12-28 07:58:16',281779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72313,2,'2024-12-28 07:58:46',417976,'2024-12-28 07:58:48',425135,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72315,2,'2024-12-28 07:58:51',453464,'2024-12-28 07:58:51',461855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72317,2,'2024-12-28 07:58:56',497669,'2024-12-28 07:58:56',507211,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72319,2,'2024-12-28 07:59:06',571496,'2024-12-28 07:59:06',598189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72321,2,'2024-12-28 07:59:16',646495,'2024-12-28 07:59:18',654279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72323,2,'2024-12-28 07:59:18',654747,'2024-12-28 07:59:19',652498,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72325,2,'2024-12-28 07:59:26',718898,'2024-12-28 07:59:26',725003,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72327,2,'2024-12-28 07:59:26',725484,'2024-12-28 07:59:26',734776,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72329,2,'2024-12-28 07:59:26',735246,'2024-12-28 07:59:26',743571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72331,2,'2024-12-28 07:59:36',812841,'2024-12-28 07:59:36',819087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72333,2,'2024-12-28 07:59:46',876247,'2024-12-28 07:59:48',883795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72335,2,'2024-12-28 07:59:48',884276,'2024-12-28 07:59:49',881981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72337,2,'2024-12-28 08:00:06',993032,'2024-12-28 08:00:09',49,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72339,2,'2024-12-28 08:00:16',32,'2024-12-28 08:00:16',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72341,2,'2024-12-28 08:00:21',0,'2024-12-28 08:00:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72343,2,'2024-12-28 08:00:26',121301,'2024-12-28 08:00:28',128164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72345,2,'2024-12-28 08:00:28',128643,'2024-12-28 08:00:28',136528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72347,2,'2024-12-28 08:00:36',190797,'2024-12-28 08:00:38',197826,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72349,2,'2024-12-28 08:00:46',257667,'2024-12-28 08:00:48',264592,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72351,2,'2024-12-28 08:00:56',315126,'2024-12-28 08:00:58',322213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72353,2,'2024-12-28 08:01:11',409517,'2024-12-28 08:01:11',415403,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72355,2,'2024-12-28 08:01:16',446548,'2024-12-28 08:01:16',455099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72357,2,'2024-12-28 08:01:21',505039,'2024-12-28 08:01:23',512418,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72359,2,'2024-12-28 08:01:46',632810,'2024-12-28 08:01:48',639732,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72361,2,'2024-12-28 08:01:56',695899,'2024-12-28 08:01:56',704568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72363,2,'2024-12-28 08:01:56',705017,'2024-12-28 08:01:56',715546,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72365,2,'2024-12-28 08:02:06',783984,'2024-12-28 08:02:06',811222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%|rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.080ms, lost 0%|rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72367,2,'2024-12-28 08:02:16',873674,'2024-12-28 08:02:18',880828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72369,2,'2024-12-28 08:02:18',881270,'2024-12-28 08:02:19',881039,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72371,2,'2024-12-28 08:02:26',937492,'2024-12-28 08:02:26',943381,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72373,2,'2024-12-28 08:02:26',943970,'2024-12-28 08:02:26',952279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72375,2,'2024-12-28 08:02:37',89,'2024-12-28 08:02:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72377,2,'2024-12-28 08:02:41',31,'2024-12-28 08:02:41',19902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72379,2,'2024-12-28 08:03:06',174415,'2024-12-28 08:03:08',181117,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72381,2,'2024-12-28 08:03:16',242676,'2024-12-28 08:03:16',251169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72383,2,'2024-12-28 08:03:16',251598,'2024-12-28 08:03:18',258455,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72385,2,'2024-12-28 08:03:26',326012,'2024-12-28 08:03:28',333991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72387,2,'2024-12-28 08:03:28',334462,'2024-12-28 08:03:28',342087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72389,2,'2024-12-28 08:03:36',388212,'2024-12-28 08:03:36',396632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72391,2,'2024-12-28 08:03:46',466873,'2024-12-28 08:03:46',472913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72393,2,'2024-12-28 08:03:56',542137,'2024-12-28 08:03:58',549261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72395,2,'2024-12-28 08:04:06',593133,'2024-12-28 08:04:06',601610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72397,2,'2024-12-28 08:04:11',635486,'2024-12-28 08:04:11',641388,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72399,2,'2024-12-28 08:04:11',641858,'2024-12-28 08:04:11',650185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72401,2,'2024-12-28 08:04:11',651223,'2024-12-28 08:04:11',656702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72403,2,'2024-12-28 08:04:16',681193,'2024-12-28 08:04:16',689760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72405,2,'2024-12-28 08:04:21',730531,'2024-12-28 08:04:23',737814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72407,2,'2024-12-28 08:04:51',896668,'2024-12-28 08:04:51',905574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72409,2,'2024-12-28 08:04:56',929072,'2024-12-28 08:04:56',937608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72411,2,'2024-12-28 08:04:56',938073,'2024-12-28 08:04:56',948492,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72413,2,'2024-12-28 08:05:07',548,'2024-12-28 08:05:07',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%|rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.151ms, lost 0%|rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72415,2,'2024-12-28 08:05:16',6,'2024-12-28 08:05:18',4023,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72417,2,'2024-12-28 08:05:21',0,'2024-12-28 08:05:23',102559,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72419,2,'2024-12-28 08:05:26',133522,'2024-12-28 08:05:26',139423,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72421,2,'2024-12-28 08:05:26',139905,'2024-12-28 08:05:26',149411,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72423,2,'2024-12-28 08:05:41',244804,'2024-12-28 08:05:41',253364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72425,2,'2024-12-28 08:05:46',286405,'2024-12-28 08:05:48',292793,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72427,2,'2024-12-28 08:05:48',293324,'2024-12-28 08:05:49',292995,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72429,2,'2024-12-28 08:06:06',426536,'2024-12-28 08:06:08',433071,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72431,2,'2024-12-28 08:06:16',476228,'2024-12-28 08:06:18',483747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72433,2,'2024-12-28 08:06:21',513761,'2024-12-28 08:06:21',522485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72435,2,'2024-12-28 08:06:26',548323,'2024-12-28 08:06:28',555369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72437,2,'2024-12-28 08:06:28',555793,'2024-12-28 08:06:28',563315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72439,2,'2024-12-28 08:06:36',632961,'2024-12-28 08:06:38',639922,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72441,2,'2024-12-28 08:06:46',702579,'2024-12-28 08:06:48',709323,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72443,2,'2024-12-28 08:06:48',710312,'2024-12-28 08:06:48',715953,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72445,2,'2024-12-28 08:06:56',764899,'2024-12-28 08:06:58',772680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72447,2,'2024-12-28 08:07:06',823285,'2024-12-28 08:07:06',831689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72449,2,'2024-12-28 08:07:11',879933,'2024-12-28 08:07:11',888928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72451,2,'2024-12-28 08:07:11',889865,'2024-12-28 08:07:11',895396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72453,2,'2024-12-28 08:07:21',931138,'2024-12-28 08:07:23',938754,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72455,2,'2024-12-28 08:07:46',2,'2024-12-28 08:07:48',30,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72457,2,'2024-12-28 08:07:51',4,'2024-12-28 08:07:51',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72459,2,'2024-12-28 08:07:56',31491,'2024-12-28 08:07:56',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72461,2,'2024-12-28 08:07:56',0,'2024-12-28 08:07:56',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72463,2,'2024-12-28 08:08:06',151617,'2024-12-28 08:08:06',177729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%|rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.023ms, lost 0%|rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72465,2,'2024-12-28 08:08:26',292543,'2024-12-28 08:08:26',302418,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72467,2,'2024-12-28 08:08:26',302847,'2024-12-28 08:08:26',311127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72469,2,'2024-12-28 08:08:36',368801,'2024-12-28 08:08:36',374830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72471,2,'2024-12-28 08:08:41',416223,'2024-12-28 08:08:41',424775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72473,2,'2024-12-28 08:08:46',451237,'2024-12-28 08:08:48',458644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72475,2,'2024-12-28 08:08:48',459113,'2024-12-28 08:08:49',457842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72477,2,'2024-12-28 08:09:06',603211,'2024-12-28 08:09:08',610593,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72479,2,'2024-12-28 08:09:16',663627,'2024-12-28 08:09:16',672265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72481,2,'2024-12-28 08:09:16',672695,'2024-12-28 08:09:18',678276,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72483,2,'2024-12-28 08:09:21',703377,'2024-12-28 08:09:21',712354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72485,2,'2024-12-28 08:09:26',739850,'2024-12-28 08:09:28',747288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72487,2,'2024-12-28 08:09:28',747883,'2024-12-28 08:09:28',755640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72489,2,'2024-12-28 08:09:36',809783,'2024-12-28 08:09:38',816913,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72491,2,'2024-12-28 08:09:46',886345,'2024-12-28 08:09:48',893524,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72493,2,'2024-12-28 08:09:48',894606,'2024-12-28 08:09:48',900207,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72495,2,'2024-12-28 08:09:56',945259,'2024-12-28 08:09:58',951162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72497,2,'2024-12-28 08:10:07',1733,'2024-12-28 08:10:07',608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72499,2,'2024-12-28 08:10:11',222,'2024-12-28 08:10:11',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72501,2,'2024-12-28 08:10:11',16395,'2024-12-28 08:10:11',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72503,2,'2024-12-28 08:10:11',4,'2024-12-28 08:10:11',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72505,2,'2024-12-28 08:10:16',30908,'2024-12-28 08:10:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72507,2,'2024-12-28 08:10:46',195064,'2024-12-28 08:10:48',202273,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72509,2,'2024-12-28 08:10:51',229895,'2024-12-28 08:10:51',238456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72511,2,'2024-12-28 08:11:06',326479,'2024-12-28 08:11:06',352972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%|rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.043ms, lost 0%|rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72513,2,'2024-12-28 08:11:16',414553,'2024-12-28 08:11:18',421441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72515,2,'2024-12-28 08:11:18',421875,'2024-12-28 08:11:19',420652,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72517,2,'2024-12-28 08:11:26',481666,'2024-12-28 08:11:26',487590,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72519,2,'2024-12-28 08:11:26',488011,'2024-12-28 08:11:26',497603,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72521,2,'2024-12-28 08:11:26',498040,'2024-12-28 08:11:26',506304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72523,2,'2024-12-28 08:11:36',575386,'2024-12-28 08:11:36',581667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72525,2,'2024-12-28 08:11:46',632849,'2024-12-28 08:11:48',639619,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72527,2,'2024-12-28 08:11:48',640104,'2024-12-28 08:11:49',639832,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72529,2,'2024-12-28 08:12:06',750509,'2024-12-28 08:12:08',756953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72531,2,'2024-12-28 08:12:16',808502,'2024-12-28 08:12:16',816888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72533,2,'2024-12-28 08:12:21',844467,'2024-12-28 08:12:21',853251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72535,2,'2024-12-28 08:12:26',885499,'2024-12-28 08:12:28',893280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72537,2,'2024-12-28 08:12:28',893873,'2024-12-28 08:12:28',902142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72539,2,'2024-12-28 08:12:36',950921,'2024-12-28 08:12:38',957956,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72541,2,'2024-12-28 08:12:46',18,'2024-12-28 08:12:48',4388,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72543,2,'2024-12-28 08:12:48',18,'2024-12-28 08:12:48',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72545,2,'2024-12-28 08:12:56',22232,'2024-12-28 08:12:58',24981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72547,2,'2024-12-28 08:13:11',124249,'2024-12-28 08:13:11',130232,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72549,2,'2024-12-28 08:13:16',167196,'2024-12-28 08:13:16',175685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72551,2,'2024-12-28 08:13:21',201467,'2024-12-28 08:13:23',208914,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72553,2,'2024-12-28 08:13:56',392190,'2024-12-28 08:13:56',400739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72555,2,'2024-12-28 08:13:56',401157,'2024-12-28 08:13:56',414037,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72557,2,'2024-12-28 08:14:06',490601,'2024-12-28 08:14:06',511725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%|rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.773ms, lost 0%|rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72559,2,'2024-12-28 08:14:16',567895,'2024-12-28 08:14:18',575124,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72561,2,'2024-12-28 08:14:18',575534,'2024-12-28 08:14:19',575364,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72563,2,'2024-12-28 08:14:26',627800,'2024-12-28 08:14:26',633526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72565,2,'2024-12-28 08:14:26',633905,'2024-12-28 08:14:26',643176,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72567,2,'2024-12-28 08:14:26',643543,'2024-12-28 08:14:26',651788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72569,2,'2024-12-28 08:14:36',712090,'2024-12-28 08:14:36',718140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72571,2,'2024-12-28 08:14:41',756419,'2024-12-28 08:14:41',764937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72573,2,'2024-12-28 08:15:06',896680,'2024-12-28 08:15:08',903025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72575,2,'2024-12-28 08:15:16',954140,'2024-12-28 08:15:16',962603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72577,2,'2024-12-28 08:15:16',963045,'2024-12-28 08:15:18',970376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72579,2,'2024-12-28 08:15:26',0,'2024-12-28 08:15:28',936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72581,2,'2024-12-28 08:15:28',21,'2024-12-28 08:15:28',14340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72583,2,'2024-12-28 08:15:36',405,'2024-12-28 08:15:36',29318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72585,2,'2024-12-28 08:15:46',117988,'2024-12-28 08:15:46',124376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72587,2,'2024-12-28 08:16:01',197336,'2024-12-28 08:16:03',204848,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72589,2,'2024-12-28 08:16:06',217062,'2024-12-28 08:16:06',225675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72591,2,'2024-12-28 08:16:11',264751,'2024-12-28 08:16:11',271027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72593,2,'2024-12-28 08:16:11',271464,'2024-12-28 08:16:11',279713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72595,2,'2024-12-28 08:16:11',280655,'2024-12-28 08:16:11',286165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72597,2,'2024-12-28 08:16:16',311968,'2024-12-28 08:16:16',320321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72599,2,'2024-12-28 08:16:21',359905,'2024-12-28 08:16:23',365993,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72601,2,'2024-12-28 08:16:46',468790,'2024-12-28 08:16:48',475353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72603,2,'2024-12-28 08:16:51',509042,'2024-12-28 08:16:51',517725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72605,2,'2024-12-28 08:16:56',546618,'2024-12-28 08:16:56',555236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72607,2,'2024-12-28 08:16:56',555653,'2024-12-28 08:16:56',565310,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72609,2,'2024-12-28 08:17:06',621356,'2024-12-28 08:17:06',641911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72611,2,'2024-12-28 08:17:16',692387,'2024-12-28 08:17:18',699489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72613,2,'2024-12-28 08:17:18',699966,'2024-12-28 08:17:19',698664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72615,2,'2024-12-28 08:17:26',758553,'2024-12-28 08:17:26',764404,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72617,2,'2024-12-28 08:17:36',856628,'2024-12-28 08:17:36',862781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72619,2,'2024-12-28 08:17:41',886096,'2024-12-28 08:17:41',894734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72621,2,'2024-12-28 08:17:46',914982,'2024-12-28 08:17:48',922473,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72623,2,'2024-12-28 08:17:48',923069,'2024-12-28 08:17:49',921675,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72625,2,'2024-12-28 08:18:16',24621,'2024-12-28 08:18:18',3483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72627,2,'2024-12-28 08:18:21',0,'2024-12-28 08:18:21',100590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72629,2,'2024-12-28 08:18:26',132124,'2024-12-28 08:18:28',139063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72631,2,'2024-12-28 08:18:36',196479,'2024-12-28 08:18:38',204757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72633,2,'2024-12-28 08:18:46',265862,'2024-12-28 08:18:48',273439,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72635,2,'2024-12-28 08:18:48',274510,'2024-12-28 08:18:48',280173,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72637,2,'2024-12-28 08:18:56',338100,'2024-12-28 08:18:58',345089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72639,2,'2024-12-28 08:19:06',396230,'2024-12-28 08:19:06',404832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72641,2,'2024-12-28 08:19:11',445507,'2024-12-28 08:19:11',454134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72643,2,'2024-12-28 08:19:11',455184,'2024-12-28 08:19:11',460735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72645,2,'2024-12-28 08:19:21',501407,'2024-12-28 08:19:23',509339,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72647,2,'2024-12-28 08:19:46',626765,'2024-12-28 08:19:48',634164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72649,2,'2024-12-28 08:19:51',658062,'2024-12-28 08:19:51',666539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72651,2,'2024-12-28 08:19:56',694071,'2024-12-28 08:19:56',702684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72653,2,'2024-12-28 08:19:56',703098,'2024-12-28 08:19:56',712283,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72655,2,'2024-12-28 08:20:26',890776,'2024-12-28 08:20:26',896546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72657,2,'2024-12-28 08:20:26',896971,'2024-12-28 08:20:26',906246,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72659,2,'2024-12-28 08:20:26',906653,'2024-12-28 08:20:26',914876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72661,2,'2024-12-28 08:20:42',5208,'2024-12-28 08:20:42',135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72663,2,'2024-12-28 08:20:46',12906,'2024-12-28 08:20:48',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72665,2,'2024-12-28 08:20:48',2608,'2024-12-28 08:20:49',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72667,2,'2024-12-28 08:21:06',0,'2024-12-28 08:21:08',103193,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72669,2,'2024-12-28 08:21:16',133148,'2024-12-28 08:21:16',141579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72671,2,'2024-12-28 08:21:16',142005,'2024-12-28 08:21:18',148497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72673,2,'2024-12-28 08:21:21',176331,'2024-12-28 08:21:21',185052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72675,2,'2024-12-28 08:21:26',207865,'2024-12-28 08:21:28',215133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72677,2,'2024-12-28 08:21:28',215613,'2024-12-28 08:21:28',223568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72679,2,'2024-12-28 08:21:36',272444,'2024-12-28 08:21:38',279792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72681,2,'2024-12-28 08:21:46',342906,'2024-12-28 08:21:48',349399,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72683,2,'2024-12-28 08:21:48',350606,'2024-12-28 08:21:48',356285,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72685,2,'2024-12-28 08:21:56',409593,'2024-12-28 08:21:58',417035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72687,2,'2024-12-28 08:22:06',468303,'2024-12-28 08:22:06',476727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72689,2,'2024-12-28 08:22:11',515532,'2024-12-28 08:22:11',521716,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72691,2,'2024-12-28 08:22:11',522181,'2024-12-28 08:22:11',530511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72693,2,'2024-12-28 08:22:11',531535,'2024-12-28 08:22:11',536936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72695,2,'2024-12-28 08:22:16',572796,'2024-12-28 08:22:16',581375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72697,2,'2024-12-28 08:22:46',729993,'2024-12-28 08:22:48',737031,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72699,2,'2024-12-28 08:22:51',761555,'2024-12-28 08:22:51',770110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72701,2,'2024-12-28 08:23:06',860304,'2024-12-28 08:23:06',886450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.023ms, lost 0%|rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.023ms, lost 0%|rta=1.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72703,2,'2024-12-28 08:23:16',935339,'2024-12-28 08:23:18',942016,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72705,2,'2024-12-28 08:23:18',942475,'2024-12-28 08:23:19',942197,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72707,2,'2024-12-28 08:23:27',0,'2024-12-28 08:23:27',1,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72709,2,'2024-12-28 08:23:27',1,'2024-12-28 08:23:27',22,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72711,2,'2024-12-28 08:23:36',6,'2024-12-28 08:23:36',31621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72713,2,'2024-12-28 08:23:46',106298,'2024-12-28 08:23:48',112835,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72715,2,'2024-12-28 08:23:48',113314,'2024-12-28 08:23:49',113150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72717,2,'2024-12-28 08:24:06',204024,'2024-12-28 08:24:08',210804,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72719,2,'2024-12-28 08:24:16',268910,'2024-12-28 08:24:16',277305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72721,2,'2024-12-28 08:24:21',315201,'2024-12-28 08:24:21',323867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72723,2,'2024-12-28 08:24:26',368576,'2024-12-28 08:24:28',376120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72725,2,'2024-12-28 08:24:28',376594,'2024-12-28 08:24:28',384134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72727,2,'2024-12-28 08:24:36',445349,'2024-12-28 08:24:38',452265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72729,2,'2024-12-28 08:24:46',511087,'2024-12-28 08:24:48',519018,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72731,2,'2024-12-28 08:24:48',519997,'2024-12-28 08:24:48',525613,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72733,2,'2024-12-28 08:24:56',588537,'2024-12-28 08:24:58',595245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72735,2,'2024-12-28 08:25:11',695525,'2024-12-28 08:25:11',701682,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72737,2,'2024-12-28 08:25:11',702171,'2024-12-28 08:25:11',710501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72739,2,'2024-12-28 08:25:11',711540,'2024-12-28 08:25:11',717053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72741,2,'2024-12-28 08:25:16',745512,'2024-12-28 08:25:16',754135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72743,2,'2024-12-28 08:25:21',783154,'2024-12-28 08:25:23',790279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72745,2,'2024-12-28 08:25:56',971763,'2024-12-28 08:25:56',980365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72747,2,'2024-12-28 08:25:56',980801,'2024-12-28 08:25:56',990063,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72749,2,'2024-12-28 08:26:06',18764,'2024-12-28 08:26:06',29730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72751,2,'2024-12-28 08:26:16',124449,'2024-12-28 08:26:18',132285,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72753,2,'2024-12-28 08:26:18',132739,'2024-12-28 08:26:19',131454,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72755,2,'2024-12-28 08:26:26',189584,'2024-12-28 08:26:26',195172,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72757,2,'2024-12-28 08:26:26',195582,'2024-12-28 08:26:26',204764,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72759,2,'2024-12-28 08:26:26',205174,'2024-12-28 08:26:26',213392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72761,2,'2024-12-28 08:26:36',284467,'2024-12-28 08:26:36',290639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72763,2,'2024-12-28 08:26:41',327663,'2024-12-28 08:26:41',336279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72765,2,'2024-12-28 08:27:06',478282,'2024-12-28 08:27:08',485845,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72767,2,'2024-12-28 08:27:16',534065,'2024-12-28 08:27:16',542446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72769,2,'2024-12-28 08:27:16',542905,'2024-12-28 08:27:18',550341,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72771,2,'2024-12-28 08:27:21',583694,'2024-12-28 08:27:21',592347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72773,2,'2024-12-28 08:27:26',618086,'2024-12-28 08:27:28',624923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72775,2,'2024-12-28 08:27:28',625445,'2024-12-28 08:27:28',633178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72777,2,'2024-12-28 08:28:01',840294,'2024-12-28 08:28:03',848106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72779,2,'2024-12-28 08:28:06',875081,'2024-12-28 08:28:06',883387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72781,2,'2024-12-28 08:28:11',924756,'2024-12-28 08:28:11',930808,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72783,2,'2024-12-28 08:28:16',963466,'2024-12-28 08:28:16',971932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72785,2,'2024-12-28 08:28:21',998627,'2024-12-28 08:28:24',433,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72787,2,'2024-12-28 08:28:46',101660,'2024-12-28 08:28:48',108607,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72789,2,'2024-12-28 08:28:51',141612,'2024-12-28 08:28:51',150528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72791,2,'2024-12-28 08:28:56',180732,'2024-12-28 08:28:56',189400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72793,2,'2024-12-28 08:28:56',189835,'2024-12-28 08:28:56',200175,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72795,2,'2024-12-28 08:29:06',257083,'2024-12-28 08:29:06',279048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%|rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.810ms, lost 0%|rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72797,2,'2024-12-28 08:29:16',347873,'2024-12-28 08:29:18',355105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72799,2,'2024-12-28 08:29:18',355759,'2024-12-28 08:29:19',354392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72801,2,'2024-12-28 08:29:26',409660,'2024-12-28 08:29:26',415385,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72803,2,'2024-12-28 08:29:36',474844,'2024-12-28 08:29:36',481242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72805,2,'2024-12-28 08:29:41',523814,'2024-12-28 08:29:41',532294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72807,2,'2024-12-28 08:29:46',551956,'2024-12-28 08:29:48',558753,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72809,2,'2024-12-28 08:29:48',559169,'2024-12-28 08:29:49',557982,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72811,2,'2024-12-28 08:30:16',734144,'2024-12-28 08:30:16',742646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72813,2,'2024-12-28 08:30:16',743067,'2024-12-28 08:30:18',749968,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72815,2,'2024-12-28 08:30:26',812845,'2024-12-28 08:30:28',820633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72817,2,'2024-12-28 08:30:36',875798,'2024-12-28 08:30:36',884426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72819,2,'2024-12-28 08:30:36',885076,'2024-12-28 08:30:38',892358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72821,2,'2024-12-28 08:30:46',958960,'2024-12-28 08:30:48',966091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72823,2,'2024-12-28 08:30:48',967180,'2024-12-28 08:30:48',972863,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72825,2,'2024-12-28 08:30:56',7407,'2024-12-28 08:30:58',10077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72827,2,'2024-12-28 08:31:06',0,'2024-12-28 08:31:06',102220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72829,2,'2024-12-28 08:31:11',142562,'2024-12-28 08:31:11',151395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72831,2,'2024-12-28 08:31:11',152470,'2024-12-28 08:31:11',158076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72833,2,'2024-12-28 08:31:21',180280,'2024-12-28 08:31:23',187466,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72835,2,'2024-12-28 08:31:46',300331,'2024-12-28 08:31:48',307670,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72837,2,'2024-12-28 08:31:51',333847,'2024-12-28 08:31:51',342538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72839,2,'2024-12-28 08:31:56',373040,'2024-12-28 08:31:56',381596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72841,2,'2024-12-28 08:31:56',382034,'2024-12-28 08:31:56',391384,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72843,2,'2024-12-28 08:32:26',556245,'2024-12-28 08:32:26',561956,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72845,2,'2024-12-28 08:32:26',562422,'2024-12-28 08:32:26',572019,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72847,2,'2024-12-28 08:32:26',572451,'2024-12-28 08:32:26',580747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72849,2,'2024-12-28 08:32:41',672186,'2024-12-28 08:32:41',680829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72851,2,'2024-12-28 08:32:46',707542,'2024-12-28 08:32:48',714666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72853,2,'2024-12-28 08:32:48',715123,'2024-12-28 08:32:49',713856,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72855,2,'2024-12-28 08:33:06',808592,'2024-12-28 08:33:08',815839,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72857,2,'2024-12-28 08:33:16',871202,'2024-12-28 08:33:18',878084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72859,2,'2024-12-28 08:33:21',905431,'2024-12-28 08:33:21',914278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72861,2,'2024-12-28 08:33:26',945847,'2024-12-28 08:33:28',953230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72863,2,'2024-12-28 08:33:28',953749,'2024-12-28 08:33:28',961441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72865,2,'2024-12-28 08:33:36',2024,'2024-12-28 08:33:38',9,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72867,2,'2024-12-28 08:33:46',28975,'2024-12-28 08:33:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72869,2,'2024-12-28 08:33:48',7,'2024-12-28 08:33:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72871,2,'2024-12-28 08:33:56',122585,'2024-12-28 08:33:58',129391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72873,2,'2024-12-28 08:34:06',153536,'2024-12-28 08:34:06',161738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72875,2,'2024-12-28 08:34:11',187272,'2024-12-28 08:34:11',193087,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72877,2,'2024-12-28 08:34:11',193489,'2024-12-28 08:34:11',201617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72879,2,'2024-12-28 08:34:11',202526,'2024-12-28 08:34:11',208056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72881,2,'2024-12-28 08:34:16',230386,'2024-12-28 08:34:16',239261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72883,2,'2024-12-28 08:34:46',376904,'2024-12-28 08:34:48',383684,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72885,2,'2024-12-28 08:34:51',411713,'2024-12-28 08:34:51',420309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72887,2,'2024-12-28 08:34:56',453855,'2024-12-28 08:34:56',462397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72889,2,'2024-12-28 08:35:06',519143,'2024-12-28 08:35:06',548404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72891,2,'2024-12-28 08:35:16',602941,'2024-12-28 08:35:18',609743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72893,2,'2024-12-28 08:35:18',610148,'2024-12-28 08:35:19',608942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72895,2,'2024-12-28 08:35:26',672711,'2024-12-28 08:35:26',682657,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72897,2,'2024-12-28 08:35:26',683064,'2024-12-28 08:35:26',691400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72899,2,'2024-12-28 08:35:36',747864,'2024-12-28 08:35:36',754136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72901,2,'2024-12-28 08:35:41',788046,'2024-12-28 08:35:41',796595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72903,2,'2024-12-28 08:35:46',813593,'2024-12-28 08:35:48',820013,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72905,2,'2024-12-28 08:35:48',820462,'2024-12-28 08:35:49',820205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72907,2,'2024-12-28 08:36:06',929270,'2024-12-28 08:36:08',935636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72909,2,'2024-12-28 08:36:16',980892,'2024-12-28 08:36:16',989391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72911,2,'2024-12-28 08:36:21',3968,'2024-12-28 08:36:21',929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72913,2,'2024-12-28 08:36:26',28,'2024-12-28 08:36:26',35,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72915,2,'2024-12-28 08:36:26',18630,'2024-12-28 08:36:28',21322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72917,2,'2024-12-28 08:36:36',0,'2024-12-28 08:36:38',106809,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72919,2,'2024-12-28 08:36:46',155279,'2024-12-28 08:36:48',162359,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72921,2,'2024-12-28 08:36:48',163510,'2024-12-28 08:36:48',169040,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72923,2,'2024-12-28 08:36:56',206479,'2024-12-28 08:36:58',213884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72925,2,'2024-12-28 08:37:06',235041,'2024-12-28 08:37:06',243737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72927,2,'2024-12-28 08:37:11',285026,'2024-12-28 08:37:11',291055,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72929,2,'2024-12-28 08:37:11',291478,'2024-12-28 08:37:11',299734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72931,2,'2024-12-28 08:37:11',300646,'2024-12-28 08:37:11',306104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72933,2,'2024-12-28 08:37:16',332647,'2024-12-28 08:37:16',341350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72935,2,'2024-12-28 08:37:21',363486,'2024-12-28 08:37:23',370754,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72937,2,'2024-12-28 08:37:51',524979,'2024-12-28 08:37:51',533568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72939,2,'2024-12-28 08:37:56',571379,'2024-12-28 08:37:56',581922,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72941,2,'2024-12-28 08:38:06',640614,'2024-12-28 08:38:06',664122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.893ms, lost 0%|rta=0.893ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.893ms, lost 0%|rta=0.893ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72943,2,'2024-12-28 08:38:16',706884,'2024-12-28 08:38:18',714831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72945,2,'2024-12-28 08:38:18',715263,'2024-12-28 08:38:19',713032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72947,2,'2024-12-28 08:38:26',767815,'2024-12-28 08:38:26',773727,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72949,2,'2024-12-28 08:38:26',774092,'2024-12-28 08:38:26',783352,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72951,2,'2024-12-28 08:38:26',783734,'2024-12-28 08:38:26',791920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72953,2,'2024-12-28 08:38:36',843968,'2024-12-28 08:38:36',850018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72955,2,'2024-12-28 08:39:06',1,'2024-12-28 08:39:08',11299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72957,2,'2024-12-28 08:39:16',25182,'2024-12-28 08:39:16',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72959,2,'2024-12-28 08:39:16',28824,'2024-12-28 08:39:18',32516,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72961,2,'2024-12-28 08:39:21',107571,'2024-12-28 08:39:21',116368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72963,2,'2024-12-28 08:39:26',135942,'2024-12-28 08:39:26',144138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72965,2,'2024-12-28 08:39:26',144607,'2024-12-28 08:39:28',151443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72967,2,'2024-12-28 08:40:01',352815,'2024-12-28 08:40:03',360148,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72969,2,'2024-12-28 08:40:11',433980,'2024-12-28 08:40:11',440150,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72971,2,'2024-12-28 08:40:16',474303,'2024-12-28 08:40:16',482785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72973,2,'2024-12-28 08:40:21',501676,'2024-12-28 08:40:23',508806,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72975,2,'2024-12-28 08:40:46',614356,'2024-12-28 08:40:47',241250,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.627,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72977,2,'2024-12-28 08:40:56',278682,'2024-12-28 08:40:56',287114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72979,2,'2024-12-28 08:40:56',287514,'2024-12-28 08:40:56',297443,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72981,2,'2024-12-28 08:41:06',340474,'2024-12-28 08:41:06',362785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%|rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.831ms, lost 0%|rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72983,2,'2024-12-28 08:41:16',412254,'2024-12-28 08:41:18',419951,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72985,2,'2024-12-28 08:41:18',420371,'2024-12-28 08:41:19',418216,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72987,2,'2024-12-28 08:41:26',463300,'2024-12-28 08:41:26',469425,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72989,2,'2024-12-28 08:41:26',470011,'2024-12-28 08:41:26',478234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72991,2,'2024-12-28 08:41:36',540170,'2024-12-28 08:41:36',546299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72993,2,'2024-12-28 08:41:41',578333,'2024-12-28 08:41:41',586945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(72995,2,'2024-12-28 08:41:46',613656,'2024-12-28 08:41:48',620048,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72997,2,'2024-12-28 08:41:48',620490,'2024-12-28 08:41:49',620256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(72999,2,'2024-12-28 08:42:16',773983,'2024-12-28 08:42:16',782483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73001,2,'2024-12-28 08:42:16',782954,'2024-12-28 08:42:18',789948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73003,2,'2024-12-28 08:42:26',851321,'2024-12-28 08:42:28',857942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73005,2,'2024-12-28 08:42:36',909655,'2024-12-28 08:42:36',918250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73007,2,'2024-12-28 08:42:36',918959,'2024-12-28 08:42:38',925982,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73009,2,'2024-12-28 08:42:46',994850,'2024-12-28 08:42:49',1058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73011,2,'2024-12-28 08:42:49',1652,'2024-12-28 08:42:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73013,2,'2024-12-28 08:42:56',17264,'2024-12-28 08:42:58',39,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73015,2,'2024-12-28 08:43:06',7,'2024-12-28 08:43:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73017,2,'2024-12-28 08:43:11',113523,'2024-12-28 08:43:11',119457,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73019,2,'2024-12-28 08:43:11',119916,'2024-12-28 08:43:11',128192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73021,2,'2024-12-28 08:43:11',129219,'2024-12-28 08:43:11',134691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73023,2,'2024-12-28 08:43:16',146261,'2024-12-28 08:43:16',154826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73025,2,'2024-12-28 08:43:21',171361,'2024-12-28 08:43:23',178544,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73027,2,'2024-12-28 08:43:46',253680,'2024-12-28 08:43:48',260806,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73029,2,'2024-12-28 08:43:51',290025,'2024-12-28 08:43:51',298473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73031,2,'2024-12-28 08:43:56',330598,'2024-12-28 08:43:56',339183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73033,2,'2024-12-28 08:43:56',339610,'2024-12-28 08:43:56',348950,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73035,2,'2024-12-28 08:44:26',541581,'2024-12-28 08:44:26',547393,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73037,2,'2024-12-28 08:44:26',547785,'2024-12-28 08:44:26',557037,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73039,2,'2024-12-28 08:44:41',640697,'2024-12-28 08:44:41',649324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73041,2,'2024-12-28 08:44:46',677699,'2024-12-28 08:44:48',685226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73043,2,'2024-12-28 08:44:48',685689,'2024-12-28 08:44:49',684429,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73045,2,'2024-12-28 08:45:06',804801,'2024-12-28 08:45:08',812318,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73047,2,'2024-12-28 08:45:16',860139,'2024-12-28 08:45:18',866737,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73049,2,'2024-12-28 08:45:21',893193,'2024-12-28 08:45:21',902241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73051,2,'2024-12-28 08:45:26',929837,'2024-12-28 08:45:28',937511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73053,2,'2024-12-28 08:45:28',937985,'2024-12-28 08:45:28',946176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73055,2,'2024-12-28 08:45:37',6,'2024-12-28 08:45:39',5865,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73057,2,'2024-12-28 08:45:46',17460,'2024-12-28 08:45:48',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73059,2,'2024-12-28 08:45:48',20830,'2024-12-28 08:45:48',370,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73061,2,'2024-12-28 08:45:56',0,'2024-12-28 08:45:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73063,2,'2024-12-28 08:46:06',119921,'2024-12-28 08:46:06',129074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73065,2,'2024-12-28 08:46:11',167436,'2024-12-28 08:46:11',176295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73067,2,'2024-12-28 08:46:11',177397,'2024-12-28 08:46:11',182963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73069,2,'2024-12-28 08:46:46',367457,'2024-12-28 08:46:48',373504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73071,2,'2024-12-28 08:46:51',401631,'2024-12-28 08:46:51',410255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73073,2,'2024-12-28 08:46:56',439986,'2024-12-28 08:46:56',448563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73075,2,'2024-12-28 08:46:56',449027,'2024-12-28 08:46:56',575759,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.126,0,'OK - 84.38.95.222: rta 6.072ms, lost 0%|rta=6.072ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.072ms, lost 0%|rta=6.072ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73077,2,'2024-12-28 08:47:06',638688,'2024-12-28 08:47:06',665853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73079,2,'2024-12-28 08:47:16',715664,'2024-12-28 08:47:18',722320,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73081,2,'2024-12-28 08:47:18',722766,'2024-12-28 08:47:19',722480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73083,2,'2024-12-28 08:47:26',767280,'2024-12-28 08:47:27',248638,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.482,0,'OK - 84.38.95.222: rta 23.783ms, lost 0%|rta=23.783ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 23.783ms, lost 0%|rta=23.783ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73085,2,'2024-12-28 08:47:27',249055,'2024-12-28 08:47:27',257435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73087,2,'2024-12-28 08:47:36',303614,'2024-12-28 08:47:36',309716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73089,2,'2024-12-28 08:47:41',331435,'2024-12-28 08:47:41',340011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73091,2,'2024-12-28 08:47:46',355102,'2024-12-28 08:47:48',361229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73093,2,'2024-12-28 08:47:48',361684,'2024-12-28 08:47:49',361386,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73095,2,'2024-12-28 08:48:06',450068,'2024-12-28 08:48:08',456530,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73097,2,'2024-12-28 08:48:16',504251,'2024-12-28 08:48:16',512899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73099,2,'2024-12-28 08:48:21',549490,'2024-12-28 08:48:21',558209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73101,2,'2024-12-28 08:48:26',586852,'2024-12-28 08:48:28',593873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73103,2,'2024-12-28 08:48:28',594343,'2024-12-28 08:48:28',602143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73105,2,'2024-12-28 08:48:36',660053,'2024-12-28 08:48:38',666445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73107,2,'2024-12-28 08:48:46',738159,'2024-12-28 08:48:48',746181,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73109,2,'2024-12-28 08:48:48',747416,'2024-12-28 08:48:48',753093,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73111,2,'2024-12-28 08:48:56',801582,'2024-12-28 08:48:58',808866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73113,2,'2024-12-28 08:49:06',858466,'2024-12-28 08:49:06',867003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73115,2,'2024-12-28 08:49:11',908580,'2024-12-28 08:49:11',914662,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73117,2,'2024-12-28 08:49:11',915155,'2024-12-28 08:49:11',923523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73119,2,'2024-12-28 08:49:11',924558,'2024-12-28 08:49:11',930114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73121,2,'2024-12-28 08:49:16',955265,'2024-12-28 08:49:16',963944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73123,2,'2024-12-28 08:49:21',992145,'2024-12-28 08:49:23',999238,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73125,2,'2024-12-28 08:49:51',125117,'2024-12-28 08:49:51',134028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73127,2,'2024-12-28 08:50:06',218234,'2024-12-28 08:50:06',239092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73129,2,'2024-12-28 08:50:16',297059,'2024-12-28 08:50:18',304079,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73131,2,'2024-12-28 08:50:18',304531,'2024-12-28 08:50:19',303284,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73133,2,'2024-12-28 08:50:26',352905,'2024-12-28 08:50:26',358661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73135,2,'2024-12-28 08:50:26',359070,'2024-12-28 08:50:26',369387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73137,2,'2024-12-28 08:50:26',369791,'2024-12-28 08:50:26',378042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73139,2,'2024-12-28 08:50:36',436190,'2024-12-28 08:50:36',442357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73141,2,'2024-12-28 08:51:06',611883,'2024-12-28 08:51:08',618422,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73143,2,'2024-12-28 08:51:16',668494,'2024-12-28 08:51:16',677188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73145,2,'2024-12-28 08:51:16',677608,'2024-12-28 08:51:18',684041,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73147,2,'2024-12-28 08:51:21',705812,'2024-12-28 08:51:21',714851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73149,2,'2024-12-28 08:51:26',740410,'2024-12-28 08:51:28',747688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73151,2,'2024-12-28 08:51:28',748126,'2024-12-28 08:51:28',755664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73153,2,'2024-12-28 08:52:01',966927,'2024-12-28 08:52:03',974213,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73155,2,'2024-12-28 08:52:11',11203,'2024-12-28 08:52:11',206,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73157,2,'2024-12-28 08:52:16',18717,'2024-12-28 08:52:16',346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73159,2,'2024-12-28 08:52:21',422,'2024-12-28 08:52:23',29493,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73161,2,'2024-12-28 08:52:46',175999,'2024-12-28 08:52:48',182774,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73163,2,'2024-12-28 08:52:56',240336,'2024-12-28 08:52:56',248905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73165,2,'2024-12-28 08:52:56',249341,'2024-12-28 08:52:56',258642,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73167,2,'2024-12-28 08:53:06',325054,'2024-12-28 08:53:06',344823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73169,2,'2024-12-28 08:53:16',402018,'2024-12-28 08:53:18',410132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73171,2,'2024-12-28 08:53:18',410623,'2024-12-28 08:53:19',408388,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73173,2,'2024-12-28 08:53:26',456340,'2024-12-28 08:53:26',462102,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73175,2,'2024-12-28 08:53:26',462543,'2024-12-28 08:53:26',474605,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73177,2,'2024-12-28 08:53:26',475062,'2024-12-28 08:53:26',483369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73179,2,'2024-12-28 08:53:36',543729,'2024-12-28 08:53:36',549821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73181,2,'2024-12-28 08:53:41',580262,'2024-12-28 08:53:41',588839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73183,2,'2024-12-28 08:53:46',621330,'2024-12-28 08:53:48',628578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73185,2,'2024-12-28 08:53:48',629069,'2024-12-28 08:53:49',627855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73187,2,'2024-12-28 08:54:16',785529,'2024-12-28 08:54:16',793941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73189,2,'2024-12-28 08:54:16',794365,'2024-12-28 08:54:18',801092,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73191,2,'2024-12-28 08:54:26',857532,'2024-12-28 08:54:28',864868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73193,2,'2024-12-28 08:54:28',865505,'2024-12-28 08:54:28',873336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73195,2,'2024-12-28 08:54:36',928734,'2024-12-28 08:54:36',937537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73197,2,'2024-12-28 08:54:36',938204,'2024-12-28 08:54:38',945677,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73199,2,'2024-12-28 08:54:47',2967,'2024-12-28 08:54:49',727,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73201,2,'2024-12-28 08:54:49',6477,'2024-12-28 08:54:49',8290,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73203,2,'2024-12-28 08:54:56',4,'2024-12-28 08:54:58',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73205,2,'2024-12-28 08:55:06',0,'2024-12-28 08:55:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73207,2,'2024-12-28 08:55:11',124460,'2024-12-28 08:55:11',130305,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73209,2,'2024-12-28 08:55:11',130750,'2024-12-28 08:55:11',139095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73211,2,'2024-12-28 08:55:11',140131,'2024-12-28 08:55:11',145666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73213,2,'2024-12-28 08:55:16',166733,'2024-12-28 08:55:16',175302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73215,2,'2024-12-28 08:55:21',186090,'2024-12-28 08:55:23',192586,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73217,2,'2024-12-28 08:55:46',277668,'2024-12-28 08:55:48',284982,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73219,2,'2024-12-28 08:55:51',310553,'2024-12-28 08:55:51',318925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73221,2,'2024-12-28 08:55:56',353854,'2024-12-28 08:55:56',362427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73223,2,'2024-12-28 08:55:56',362878,'2024-12-28 08:55:56',372176,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73225,2,'2024-12-28 08:56:06',448847,'2024-12-28 08:56:06',476137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.081ms, lost 0%|rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.081ms, lost 0%|rta=1.081ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73227,2,'2024-12-28 08:56:26',587060,'2024-12-28 08:56:26',592989,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73229,2,'2024-12-28 08:56:36',648349,'2024-12-28 08:56:36',654671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73231,2,'2024-12-28 08:56:41',685215,'2024-12-28 08:56:41',693900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73233,2,'2024-12-28 08:56:46',706997,'2024-12-28 08:56:48',713453,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73235,2,'2024-12-28 08:56:48',714080,'2024-12-28 08:56:49',713639,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73237,2,'2024-12-28 08:57:06',818595,'2024-12-28 08:57:08',825823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73239,2,'2024-12-28 08:57:16',876502,'2024-12-28 08:57:18',883181,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73241,2,'2024-12-28 08:57:21',906319,'2024-12-28 08:57:21',915382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73243,2,'2024-12-28 08:57:26',952859,'2024-12-28 08:57:28',959850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73245,2,'2024-12-28 08:57:36',2,'2024-12-28 08:57:38',4302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73247,2,'2024-12-28 08:57:46',17084,'2024-12-28 08:57:48',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73249,2,'2024-12-28 08:57:48',4,'2024-12-28 08:57:48',44,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73251,2,'2024-12-28 08:57:56',0,'2024-12-28 08:57:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73253,2,'2024-12-28 08:58:06',124691,'2024-12-28 08:58:06',132595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73255,2,'2024-12-28 08:58:11',172597,'2024-12-28 08:58:11',181436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73257,2,'2024-12-28 08:58:11',182561,'2024-12-28 08:58:11',188057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73259,2,'2024-12-28 08:58:46',369180,'2024-12-28 08:58:48',376746,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73261,2,'2024-12-28 08:58:51',397648,'2024-12-28 08:58:51',406222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73263,2,'2024-12-28 08:58:56',433687,'2024-12-28 08:58:56',442205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73265,2,'2024-12-28 08:58:56',442660,'2024-12-28 08:58:56',452566,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73267,2,'2024-12-28 08:59:16',569185,'2024-12-28 08:59:18',575291,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73269,2,'2024-12-28 08:59:18',575780,'2024-12-28 08:59:19',575588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73271,2,'2024-12-28 08:59:26',628270,'2024-12-28 08:59:26',634165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73273,2,'2024-12-28 08:59:26',634577,'2024-12-28 08:59:26',643763,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73275,2,'2024-12-28 08:59:26',644175,'2024-12-28 08:59:26',652569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73277,2,'2024-12-28 08:59:41',743722,'2024-12-28 08:59:41',752366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73279,2,'2024-12-28 08:59:46',777273,'2024-12-28 08:59:48',785130,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73281,2,'2024-12-28 08:59:48',785609,'2024-12-28 08:59:49',783321,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73283,2,'2024-12-28 09:00:06',885572,'2024-12-28 09:00:08',892494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73285,2,'2024-12-28 09:00:16',946519,'2024-12-28 09:00:16',954966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73287,2,'2024-12-28 09:00:21',992782,'2024-12-28 09:00:22',903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73289,2,'2024-12-28 09:00:26',14,'2024-12-28 09:00:28',167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73291,2,'2024-12-28 09:00:28',10936,'2024-12-28 09:00:28',13998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73293,2,'2024-12-28 09:00:36',0,'2024-12-28 09:00:38',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73295,2,'2024-12-28 09:00:46',143753,'2024-12-28 09:00:48',151650,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73297,2,'2024-12-28 09:00:48',152855,'2024-12-28 09:00:48',158619,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73299,2,'2024-12-28 09:00:56',370988,'2024-12-28 09:00:58',377558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73301,2,'2024-12-28 09:01:06',412211,'2024-12-28 09:01:06',420440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73303,2,'2024-12-28 09:01:11',457587,'2024-12-28 09:01:11',463396,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73305,2,'2024-12-28 09:01:11',463839,'2024-12-28 09:01:11',472055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73307,2,'2024-12-28 09:01:11',472993,'2024-12-28 09:01:11',478529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73309,2,'2024-12-28 09:01:16',505949,'2024-12-28 09:01:16',514588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73311,2,'2024-12-28 09:01:21',542910,'2024-12-28 09:01:23',550164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73313,2,'2024-12-28 09:01:51',692929,'2024-12-28 09:01:51',701623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73315,2,'2024-12-28 09:02:06',781363,'2024-12-28 09:02:06',802614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.776ms, lost 0%|rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.776ms, lost 0%|rta=0.776ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73317,2,'2024-12-28 09:02:16',851139,'2024-12-28 09:02:18',858663,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73319,2,'2024-12-28 09:02:18',859123,'2024-12-28 09:02:19',857839,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73321,2,'2024-12-28 09:02:26',0,'2024-12-28 09:02:26',104892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73325,2,'2024-12-28 09:02:36',158745,'2024-12-28 09:02:36',164981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73327,2,'2024-12-28 09:03:06',347671,'2024-12-28 09:03:08',354849,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73329,2,'2024-12-28 09:03:16',393737,'2024-12-28 09:03:16',402141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73331,2,'2024-12-28 09:03:16',402567,'2024-12-28 09:03:18',409526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73333,2,'2024-12-28 09:03:21',439387,'2024-12-28 09:03:21',448215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73335,2,'2024-12-28 09:03:26',477957,'2024-12-28 09:03:28',485166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73337,2,'2024-12-28 09:03:28',485653,'2024-12-28 09:03:28',493364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73339,2,'2024-12-28 09:03:46',625218,'2024-12-28 09:03:46',631080,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73341,2,'2024-12-28 09:04:01',725208,'2024-12-28 09:04:03',732308,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73343,2,'2024-12-28 09:04:11',788311,'2024-12-28 09:04:11',794410,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73345,2,'2024-12-28 09:04:11',794908,'2024-12-28 09:04:11',803224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73347,2,'2024-12-28 09:04:11',804250,'2024-12-28 09:04:11',809730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73349,2,'2024-12-28 09:04:16',841861,'2024-12-28 09:04:16',850417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73351,2,'2024-12-28 09:04:21',877637,'2024-12-28 09:04:23',884641,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73353,2,'2024-12-28 09:04:47',9300,'2024-12-28 09:04:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73355,2,'2024-12-28 09:04:56',447,'2024-12-28 09:04:56',31932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73357,2,'2024-12-28 09:04:56',32212,'2024-12-28 09:04:56',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73359,2,'2024-12-28 09:05:06',143508,'2024-12-28 09:05:06',165631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.827ms, lost 0%|rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.827ms, lost 0%|rta=0.827ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73361,2,'2024-12-28 09:05:16',190943,'2024-12-28 09:05:18',197684,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73363,2,'2024-12-28 09:05:18',198143,'2024-12-28 09:05:19',197860,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73365,2,'2024-12-28 09:05:26',233995,'2024-12-28 09:05:26',239758,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73367,2,'2024-12-28 09:05:26',240169,'2024-12-28 09:05:26',250036,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73369,2,'2024-12-28 09:05:26',250445,'2024-12-28 09:05:26',258712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73371,2,'2024-12-28 09:05:36',315954,'2024-12-28 09:05:36',322146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73373,2,'2024-12-28 09:05:41',355580,'2024-12-28 09:05:41',364166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73375,2,'2024-12-28 09:05:46',390602,'2024-12-28 09:05:48',397733,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73377,2,'2024-12-28 09:05:48',398185,'2024-12-28 09:05:49',396932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73379,2,'2024-12-28 09:06:16',580198,'2024-12-28 09:06:16',588560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73381,2,'2024-12-28 09:06:16',589016,'2024-12-28 09:06:18',595812,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73383,2,'2024-12-28 09:06:21',620029,'2024-12-28 09:06:21',628847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73385,2,'2024-12-28 09:06:26',658865,'2024-12-28 09:06:28',667219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73387,2,'2024-12-28 09:06:28',667774,'2024-12-28 09:06:28',675781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73389,2,'2024-12-28 09:06:36',726113,'2024-12-28 09:06:38',732675,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73391,2,'2024-12-28 09:06:46',808857,'2024-12-28 09:06:48',816306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73393,2,'2024-12-28 09:06:56',875216,'2024-12-28 09:06:58',881848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73395,2,'2024-12-28 09:07:06',951550,'2024-12-28 09:07:06',960059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73397,2,'2024-12-28 09:07:12',13,'2024-12-28 09:07:12',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73399,2,'2024-12-28 09:07:16',146,'2024-12-28 09:07:16',24,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73401,2,'2024-12-28 09:07:26',5,'2024-12-28 09:07:28',3523,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73403,2,'2024-12-28 09:07:46',149504,'2024-12-28 09:07:48',156626,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73405,2,'2024-12-28 09:07:51',183913,'2024-12-28 09:07:51',192615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73407,2,'2024-12-28 09:07:56',222917,'2024-12-28 09:07:56',231503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73409,2,'2024-12-28 09:07:56',231935,'2024-12-28 09:07:56',243444,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73411,2,'2024-12-28 09:08:06',310072,'2024-12-28 09:08:06',338508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.139ms, lost 0%|rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.139ms, lost 0%|rta=1.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73413,2,'2024-12-28 09:08:26',490354,'2024-12-28 09:08:26',496149,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73415,2,'2024-12-28 09:08:36',564907,'2024-12-28 09:08:36',571322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73417,2,'2024-12-28 09:08:41',606861,'2024-12-28 09:08:41',615544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73419,2,'2024-12-28 09:08:46',640872,'2024-12-28 09:08:48',647810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73421,2,'2024-12-28 09:08:48',648315,'2024-12-28 09:08:49',647093,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73423,2,'2024-12-28 09:09:06',756039,'2024-12-28 09:09:08',763764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73425,2,'2024-12-28 09:09:16',819657,'2024-12-28 09:09:16',828037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73427,2,'2024-12-28 09:09:16',828471,'2024-12-28 09:09:18',835398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73429,2,'2024-12-28 09:09:26',909749,'2024-12-28 09:09:28',917042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73431,2,'2024-12-28 09:09:36',969635,'2024-12-28 09:09:36',978175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73433,2,'2024-12-28 09:09:36',978814,'2024-12-28 09:09:38',984682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73435,2,'2024-12-28 09:09:46',10502,'2024-12-28 09:09:48',13653,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73437,2,'2024-12-28 09:09:48',1776,'2024-12-28 09:09:48',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73439,2,'2024-12-28 09:09:56',6,'2024-12-28 09:09:58',31712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73441,2,'2024-12-28 09:10:06',104640,'2024-12-28 09:10:06',112984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73443,2,'2024-12-28 09:10:11',136970,'2024-12-28 09:10:11',145884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73445,2,'2024-12-28 09:10:11',146931,'2024-12-28 09:10:11',152443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73447,2,'2024-12-28 09:10:46',300013,'2024-12-28 09:10:48',307494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73449,2,'2024-12-28 09:10:51',338167,'2024-12-28 09:10:51',346735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73451,2,'2024-12-28 09:10:56',373383,'2024-12-28 09:10:56',381995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73453,2,'2024-12-28 09:10:56',382444,'2024-12-28 09:10:56',392470,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73455,2,'2024-12-28 09:11:16',516287,'2024-12-28 09:11:18',522542,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73457,2,'2024-12-28 09:11:18',523009,'2024-12-28 09:11:19',522720,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73459,2,'2024-12-28 09:11:26',583322,'2024-12-28 09:11:26',589227,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73461,2,'2024-12-28 09:11:26',589641,'2024-12-28 09:11:26',599227,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73463,2,'2024-12-28 09:11:26',599660,'2024-12-28 09:11:26',607992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73465,2,'2024-12-28 09:11:41',705127,'2024-12-28 09:11:41',713783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73467,2,'2024-12-28 09:11:46',736518,'2024-12-28 09:11:48',743634,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73469,2,'2024-12-28 09:11:48',744113,'2024-12-28 09:11:49',743833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73471,2,'2024-12-28 09:12:06',860788,'2024-12-28 09:12:08',867725,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73473,2,'2024-12-28 09:12:21',966616,'2024-12-28 09:12:21',975548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73475,2,'2024-12-28 09:12:27',3633,'2024-12-28 09:12:29',6063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73477,2,'2024-12-28 09:12:29',6263,'2024-12-28 09:12:29',9430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73479,2,'2024-12-28 09:12:36',47,'2024-12-28 09:12:38',3398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73481,2,'2024-12-28 09:12:46',102072,'2024-12-28 09:12:48',108633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73483,2,'2024-12-28 09:12:48',109853,'2024-12-28 09:12:48',115511,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73485,2,'2024-12-28 09:12:56',302853,'2024-12-28 09:12:58',310272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73487,2,'2024-12-28 09:13:06',353056,'2024-12-28 09:13:06',361700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73489,2,'2024-12-28 09:13:11',406353,'2024-12-28 09:13:11',412553,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73491,2,'2024-12-28 09:13:11',413023,'2024-12-28 09:13:11',421390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73493,2,'2024-12-28 09:13:11',422482,'2024-12-28 09:13:11',428035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73495,2,'2024-12-28 09:13:16',454381,'2024-12-28 09:13:16',462922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73497,2,'2024-12-28 09:13:21',499858,'2024-12-28 09:13:23',506289,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73499,2,'2024-12-28 09:13:46',634480,'2024-12-28 09:13:48',640981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73501,2,'2024-12-28 09:13:51',664076,'2024-12-28 09:13:51',672714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73503,2,'2024-12-28 09:13:56',698155,'2024-12-28 09:13:56',706641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73505,2,'2024-12-28 09:14:06',771212,'2024-12-28 09:14:06',792937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.800ms, lost 0%|rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.800ms, lost 0%|rta=0.800ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73507,2,'2024-12-28 09:14:16',841118,'2024-12-28 09:14:18',848518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73509,2,'2024-12-28 09:14:18',848995,'2024-12-28 09:14:19',846810,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73511,2,'2024-12-28 09:14:26',903246,'2024-12-28 09:14:26',912782,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73513,2,'2024-12-28 09:14:26',913206,'2024-12-28 09:14:26',921512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73515,2,'2024-12-28 09:14:36',986766,'2024-12-28 09:14:36',993073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73517,2,'2024-12-28 09:14:41',460,'2024-12-28 09:14:41',917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73519,2,'2024-12-28 09:14:46',31,'2024-12-28 09:14:48',19216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73521,2,'2024-12-28 09:14:48',304,'2024-12-28 09:14:49',18821,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73523,2,'2024-12-28 09:15:06',114664,'2024-12-28 09:15:08',121707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73525,2,'2024-12-28 09:15:16',170725,'2024-12-28 09:15:16',179270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73527,2,'2024-12-28 09:15:16',179696,'2024-12-28 09:15:18',185345,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73529,2,'2024-12-28 09:15:21',213798,'2024-12-28 09:15:21',222834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73531,2,'2024-12-28 09:15:26',251326,'2024-12-28 09:15:28',257985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73533,2,'2024-12-28 09:15:28',258447,'2024-12-28 09:15:28',265927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73535,2,'2024-12-28 09:15:46',379034,'2024-12-28 09:15:46',385105,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73537,2,'2024-12-28 09:15:56',454702,'2024-12-28 09:15:57',515667,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.06,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73539,2,'2024-12-28 09:16:06',563712,'2024-12-28 09:16:06',572120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73541,2,'2024-12-28 09:16:11',607431,'2024-12-28 09:16:11',613638,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73543,2,'2024-12-28 09:16:11',614116,'2024-12-28 09:16:11',622421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73545,2,'2024-12-28 09:16:11',623437,'2024-12-28 09:16:11',628937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73547,2,'2024-12-28 09:16:16',643000,'2024-12-28 09:16:16',651638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73549,2,'2024-12-28 09:16:21',677988,'2024-12-28 09:16:23',685297,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73551,2,'2024-12-28 09:16:51',854647,'2024-12-28 09:16:51',863180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73553,2,'2024-12-28 09:16:56',901143,'2024-12-28 09:16:56',911215,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73555,2,'2024-12-28 09:17:06',976678,'2024-12-28 09:17:07',1826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%|rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.051ms, lost 0%|rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73557,2,'2024-12-28 09:17:16',11163,'2024-12-28 09:17:18',14114,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73559,2,'2024-12-28 09:17:21',17006,'2024-12-28 09:17:23',2533,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73561,2,'2024-12-28 09:17:26',32001,'2024-12-28 09:17:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73563,2,'2024-12-28 09:17:26',0,'2024-12-28 09:17:26',100447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73567,2,'2024-12-28 09:17:36',138339,'2024-12-28 09:17:36',144473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73569,2,'2024-12-28 09:17:46',210521,'2024-12-28 09:17:48',216733,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73571,2,'2024-12-28 09:17:48',217144,'2024-12-28 09:17:49',216959,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73573,2,'2024-12-28 09:18:06',335359,'2024-12-28 09:18:08',342736,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73575,2,'2024-12-28 09:18:16',386335,'2024-12-28 09:18:16',394804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73577,2,'2024-12-28 09:18:16',395222,'2024-12-28 09:18:18',401379,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73579,2,'2024-12-28 09:18:21',427135,'2024-12-28 09:18:21',436257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73581,2,'2024-12-28 09:18:26',464591,'2024-12-28 09:18:28',472014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73583,2,'2024-12-28 09:18:28',472473,'2024-12-28 09:18:28',480054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73585,2,'2024-12-28 09:18:36',529944,'2024-12-28 09:18:38',537242,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73587,2,'2024-12-28 09:18:46',593341,'2024-12-28 09:18:48',599833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73589,2,'2024-12-28 09:18:56',744661,'2024-12-28 09:18:58',751499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73591,2,'2024-12-28 09:19:11',851783,'2024-12-28 09:19:11',858218,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73593,2,'2024-12-28 09:19:16',881119,'2024-12-28 09:19:16',889579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73595,2,'2024-12-28 09:19:21',914842,'2024-12-28 09:19:23',922465,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73597,2,'2024-12-28 09:19:51',15480,'2024-12-28 09:19:53',18021,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73599,2,'2024-12-28 09:19:56',24920,'2024-12-28 09:19:56',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73601,2,'2024-12-28 09:19:56',6,'2024-12-28 09:19:56',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73603,2,'2024-12-28 09:20:06',120911,'2024-12-28 09:20:06',149424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.141ms, lost 0%|rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.141ms, lost 0%|rta=1.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73605,2,'2024-12-28 09:20:26',243101,'2024-12-28 09:20:26',248818,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73607,2,'2024-12-28 09:20:26',249509,'2024-12-28 09:20:26',257843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73609,2,'2024-12-28 09:20:36',312626,'2024-12-28 09:20:36',318648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73611,2,'2024-12-28 09:20:41',349189,'2024-12-28 09:20:41',358511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73613,2,'2024-12-28 09:20:46',387129,'2024-12-28 09:20:48',394571,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73615,2,'2024-12-28 09:20:48',395373,'2024-12-28 09:20:49',393736,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73617,2,'2024-12-28 09:21:06',523988,'2024-12-28 09:21:08',530934,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73619,2,'2024-12-28 09:21:16',591649,'2024-12-28 09:21:16',600119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73621,2,'2024-12-28 09:21:16',600752,'2024-12-28 09:21:18',606693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73623,2,'2024-12-28 09:21:26',654752,'2024-12-28 09:21:28',662389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73625,2,'2024-12-28 09:21:28',662881,'2024-12-28 09:21:28',670486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73627,2,'2024-12-28 09:21:36',726538,'2024-12-28 09:21:36',735115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73629,2,'2024-12-28 09:21:36',735755,'2024-12-28 09:21:38',742032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73631,2,'2024-12-28 09:21:46',797148,'2024-12-28 09:21:48',804737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73633,2,'2024-12-28 09:21:48',805800,'2024-12-28 09:21:48',811347,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73635,2,'2024-12-28 09:21:56',869044,'2024-12-28 09:21:58',876354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73637,2,'2024-12-28 09:22:06',928858,'2024-12-28 09:22:06',937828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73639,2,'2024-12-28 09:22:11',975011,'2024-12-28 09:22:11',980968,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73641,2,'2024-12-28 09:22:11',981461,'2024-12-28 09:22:11',989786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73643,2,'2024-12-28 09:22:11',990814,'2024-12-28 09:22:11',996377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73645,2,'2024-12-28 09:22:16',10,'2024-12-28 09:22:16',8992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73647,2,'2024-12-28 09:22:46',146746,'2024-12-28 09:22:48',153803,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73649,2,'2024-12-28 09:22:51',182610,'2024-12-28 09:22:51',191278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73651,2,'2024-12-28 09:22:56',229190,'2024-12-28 09:22:56',237649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73653,2,'2024-12-28 09:22:56',238289,'2024-12-28 09:22:56',247514,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73655,2,'2024-12-28 09:23:16',357279,'2024-12-28 09:23:18',365527,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73657,2,'2024-12-28 09:23:18',366007,'2024-12-28 09:23:19',363730,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73659,2,'2024-12-28 09:23:26',428417,'2024-12-28 09:23:26',434174,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73661,2,'2024-12-28 09:23:26',434600,'2024-12-28 09:23:26',444407,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73663,2,'2024-12-28 09:23:41',533080,'2024-12-28 09:23:41',541821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73665,2,'2024-12-28 09:23:46',580764,'2024-12-28 09:23:48',586703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73667,2,'2024-12-28 09:23:48',587139,'2024-12-28 09:23:49',586890,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73669,2,'2024-12-28 09:24:06',686098,'2024-12-28 09:24:08',693842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73671,2,'2024-12-28 09:24:21',779038,'2024-12-28 09:24:21',788083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73673,2,'2024-12-28 09:24:26',814698,'2024-12-28 09:24:28',821839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73675,2,'2024-12-28 09:24:28',822227,'2024-12-28 09:24:28',830014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73677,2,'2024-12-28 09:24:36',900805,'2024-12-28 09:24:38',907347,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73679,2,'2024-12-28 09:24:46',965246,'2024-12-28 09:24:48',973036,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73681,2,'2024-12-28 09:24:48',974007,'2024-12-28 09:24:48',979713,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73683,2,'2024-12-28 09:24:56',6203,'2024-12-28 09:24:58',8752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73685,2,'2024-12-28 09:25:06',387,'2024-12-28 09:25:06',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73687,2,'2024-12-28 09:25:11',107599,'2024-12-28 09:25:11',116827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (73689,2,'2024-12-28 09:25:11',117756,'2024-12-28 09:25:11',123257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73691,2,'2024-12-28 09:25:21',147849,'2024-12-28 09:25:23',155322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73693,2,'2024-12-28 09:25:46',263453,'2024-12-28 09:25:48',270173,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73695,2,'2024-12-28 09:25:51',300371,'2024-12-28 09:25:51',309043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73697,2,'2024-12-28 09:25:56',335808,'2024-12-28 09:25:56',344354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73699,2,'2024-12-28 09:25:56',344963,'2024-12-28 09:25:56',354621,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73701,2,'2024-12-28 09:26:06',420095,'2024-12-28 09:26:06',439828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73703,2,'2024-12-28 09:26:16',497768,'2024-12-28 09:26:18',504806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73705,2,'2024-12-28 09:26:18',505227,'2024-12-28 09:26:19',504078,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73707,2,'2024-12-28 09:26:26',563488,'2024-12-28 09:26:26',577452,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.413ms, lost 0%|rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.413ms, lost 0%|rta=0.413ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73709,2,'2024-12-28 09:26:26',577890,'2024-12-28 09:26:26',586184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73711,2,'2024-12-28 09:26:36',633527,'2024-12-28 09:26:36',639595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73713,2,'2024-12-28 09:26:41',675575,'2024-12-28 09:26:41',684590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73715,2,'2024-12-28 09:27:06',826953,'2024-12-28 09:27:08',833936,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73717,2,'2024-12-28 09:27:16',884988,'2024-12-28 09:27:16',893422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73719,2,'2024-12-28 09:27:16',893865,'2024-12-28 09:27:18',900881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73721,2,'2024-12-28 09:27:21',930831,'2024-12-28 09:27:21',939747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73723,2,'2024-12-28 09:27:26',971029,'2024-12-28 09:27:28',978163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73725,2,'2024-12-28 09:27:28',978633,'2024-12-28 09:27:28',986665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73727,2,'2024-12-28 09:27:46',31618,'2024-12-28 09:27:46',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73729,2,'2024-12-28 09:27:56',219586,'2024-12-28 09:27:57',307643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.088,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73731,2,'2024-12-28 09:28:06',344481,'2024-12-28 09:28:06',353123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73733,2,'2024-12-28 09:28:11',390734,'2024-12-28 09:28:11',396900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73735,2,'2024-12-28 09:28:11',397363,'2024-12-28 09:28:11',405655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73737,2,'2024-12-28 09:28:11',406686,'2024-12-28 09:28:11',412212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73739,2,'2024-12-28 09:28:16',432050,'2024-12-28 09:28:16',440597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73741,2,'2024-12-28 09:28:21',476413,'2024-12-28 09:28:23',483339,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73743,2,'2024-12-28 09:28:51',657363,'2024-12-28 09:28:51',665936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73745,2,'2024-12-28 09:29:06',750177,'2024-12-28 09:29:06',770599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73747,2,'2024-12-28 09:29:16',819652,'2024-12-28 09:29:18',827608,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73749,2,'2024-12-28 09:29:18',828078,'2024-12-28 09:29:19',825805,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73751,2,'2024-12-28 09:29:26',874243,'2024-12-28 09:29:26',880159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73753,2,'2024-12-28 09:29:26',880584,'2024-12-28 09:29:26',889970,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73755,2,'2024-12-28 09:29:26',890394,'2024-12-28 09:29:26',898673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73757,2,'2024-12-28 09:29:36',955742,'2024-12-28 09:29:36',962014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73759,2,'2024-12-28 09:29:46',18,'2024-12-28 09:29:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73761,2,'2024-12-28 09:29:48',0,'2024-12-28 09:29:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73763,2,'2024-12-28 09:30:06',7,'2024-12-28 09:30:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73765,2,'2024-12-28 09:30:16',122207,'2024-12-28 09:30:16',130546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73767,2,'2024-12-28 09:30:16',130974,'2024-12-28 09:30:18',137171,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73769,2,'2024-12-28 09:30:21',162187,'2024-12-28 09:30:21',171032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73771,2,'2024-12-28 09:30:26',214916,'2024-12-28 09:30:28',220910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73773,2,'2024-12-28 09:30:28',221435,'2024-12-28 09:30:28',229395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73775,2,'2024-12-28 09:30:36',292091,'2024-12-28 09:30:38',299575,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73777,2,'2024-12-28 09:30:46',360686,'2024-12-28 09:30:48',368212,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73779,2,'2024-12-28 09:30:48',369265,'2024-12-28 09:30:48',374846,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73781,2,'2024-12-28 09:30:56',430225,'2024-12-28 09:30:58',436806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73783,2,'2024-12-28 09:31:11',553909,'2024-12-28 09:31:11',560020,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73785,2,'2024-12-28 09:31:16',574653,'2024-12-28 09:31:16',583296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73787,2,'2024-12-28 09:31:21',611307,'2024-12-28 09:31:23',618458,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73789,2,'2024-12-28 09:31:46',745141,'2024-12-28 09:31:48',752630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73791,2,'2024-12-28 09:31:56',809506,'2024-12-28 09:31:56',818062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73793,2,'2024-12-28 09:31:56',818715,'2024-12-28 09:31:56',827989,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73795,2,'2024-12-28 09:32:06',902370,'2024-12-28 09:32:06',922393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73797,2,'2024-12-28 09:32:26',18,'2024-12-28 09:32:26',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73799,2,'2024-12-28 09:32:26',2,'2024-12-28 09:32:26',3,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73801,2,'2024-12-28 09:32:26',3,'2024-12-28 09:32:26',20276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73803,2,'2024-12-28 09:32:36',7,'2024-12-28 09:32:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73805,2,'2024-12-28 09:32:41',116357,'2024-12-28 09:32:41',125123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73807,2,'2024-12-28 09:32:46',149726,'2024-12-28 09:32:48',156215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73809,2,'2024-12-28 09:32:48',156669,'2024-12-28 09:32:49',156398,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73811,2,'2024-12-28 09:33:06',264300,'2024-12-28 09:33:08',271505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73813,2,'2024-12-28 09:33:16',333235,'2024-12-28 09:33:16',341578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73815,2,'2024-12-28 09:33:16',341997,'2024-12-28 09:33:18',349191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73817,2,'2024-12-28 09:33:26',398460,'2024-12-28 09:33:28',405817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73819,2,'2024-12-28 09:33:28',406298,'2024-12-28 09:33:28',414127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73821,2,'2024-12-28 09:33:36',458435,'2024-12-28 09:33:36',466996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73823,2,'2024-12-28 09:33:36',467635,'2024-12-28 09:33:38',474464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73825,2,'2024-12-28 09:33:46',526712,'2024-12-28 09:33:48',534101,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73827,2,'2024-12-28 09:33:48',535168,'2024-12-28 09:33:48',540753,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73829,2,'2024-12-28 09:33:56',590104,'2024-12-28 09:33:58',595736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73831,2,'2024-12-28 09:34:06',644771,'2024-12-28 09:34:06',653020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73833,2,'2024-12-28 09:34:11',692194,'2024-12-28 09:34:11',698683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73835,2,'2024-12-28 09:34:11',699185,'2024-12-28 09:34:11',707515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73837,2,'2024-12-28 09:34:11',708618,'2024-12-28 09:34:11',714338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73839,2,'2024-12-28 09:34:16',747502,'2024-12-28 09:34:16',756050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73841,2,'2024-12-28 09:34:46',896813,'2024-12-28 09:34:48',903119,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73843,2,'2024-12-28 09:34:51',928845,'2024-12-28 09:34:51',937603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73845,2,'2024-12-28 09:34:56',968456,'2024-12-28 09:34:56',977217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73847,2,'2024-12-28 09:34:56',977842,'2024-12-28 09:34:56',993449,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%|rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.518ms, lost 0%|rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73849,2,'2024-12-28 09:35:06',2,'2024-12-28 09:35:06',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73851,2,'2024-12-28 09:35:16',0,'2024-12-28 09:35:18',102999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73853,2,'2024-12-28 09:35:18',103472,'2024-12-28 09:35:19',102202,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73855,2,'2024-12-28 09:35:26',170686,'2024-12-28 09:35:26',176563,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73857,2,'2024-12-28 09:35:36',240273,'2024-12-28 09:35:36',246584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73859,2,'2024-12-28 09:35:41',275491,'2024-12-28 09:35:41',284221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73861,2,'2024-12-28 09:35:46',303311,'2024-12-28 09:35:48',310018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73863,2,'2024-12-28 09:35:48',310481,'2024-12-28 09:35:49',309215,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73865,2,'2024-12-28 09:36:06',421827,'2024-12-28 09:36:08',428531,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73867,2,'2024-12-28 09:36:21',497004,'2024-12-28 09:36:21',506168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73869,2,'2024-12-28 09:36:26',533252,'2024-12-28 09:36:28',540608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73871,2,'2024-12-28 09:36:36',602915,'2024-12-28 09:36:38',610639,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73873,2,'2024-12-28 09:36:46',673236,'2024-12-28 09:36:48',681295,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73875,2,'2024-12-28 09:36:48',682373,'2024-12-28 09:36:48',688017,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73877,2,'2024-12-28 09:36:56',737285,'2024-12-28 09:36:58',743932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73879,2,'2024-12-28 09:37:06',802157,'2024-12-28 09:37:06',810801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73881,2,'2024-12-28 09:37:11',847072,'2024-12-28 09:37:11',855671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73883,2,'2024-12-28 09:37:11',856700,'2024-12-28 09:37:11',862258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73885,2,'2024-12-28 09:37:21',920077,'2024-12-28 09:37:23',927099,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73887,2,'2024-12-28 09:37:46',23741,'2024-12-28 09:37:48',26696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73889,2,'2024-12-28 09:37:51',0,'2024-12-28 09:37:51',101434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73891,2,'2024-12-28 09:37:56',119229,'2024-12-28 09:37:56',127955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73893,2,'2024-12-28 09:37:56',128612,'2024-12-28 09:37:56',137936,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73895,2,'2024-12-28 09:38:16',211839,'2024-12-28 09:38:18',219847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73897,2,'2024-12-28 09:38:18',220287,'2024-12-28 09:38:19',218034,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73899,2,'2024-12-28 09:38:26',270100,'2024-12-28 09:38:26',275986,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73901,2,'2024-12-28 09:38:26',276460,'2024-12-28 09:38:26',285778,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73903,2,'2024-12-28 09:38:26',286213,'2024-12-28 09:38:26',294459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73905,2,'2024-12-28 09:38:41',393906,'2024-12-28 09:38:41',402968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73907,2,'2024-12-28 09:39:06',517143,'2024-12-28 09:39:08',524103,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73909,2,'2024-12-28 09:39:16',562135,'2024-12-28 09:39:16',570550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73911,2,'2024-12-28 09:39:16',570942,'2024-12-28 09:39:18',578329,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73913,2,'2024-12-28 09:39:21',612854,'2024-12-28 09:39:21',621646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73915,2,'2024-12-28 09:39:26',645832,'2024-12-28 09:39:28',653683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73917,2,'2024-12-28 09:39:28',654101,'2024-12-28 09:39:28',661855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73919,2,'2024-12-28 09:39:46',873319,'2024-12-28 09:39:46',879389,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73921,2,'2024-12-28 09:39:56',937845,'2024-12-28 09:39:57',999257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73923,2,'2024-12-28 09:40:06',1,'2024-12-28 09:40:06',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73925,2,'2024-12-28 09:40:11',0,'2024-12-28 09:40:11',100766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73929,2,'2024-12-28 09:40:11',101793,'2024-12-28 09:40:11',107350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73931,2,'2024-12-28 09:40:16',119832,'2024-12-28 09:40:16',128389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73933,2,'2024-12-28 09:40:21',139156,'2024-12-28 09:40:23',146613,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73935,2,'2024-12-28 09:40:51',298469,'2024-12-28 09:40:51',307178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73937,2,'2024-12-28 09:41:06',390898,'2024-12-28 09:41:06',410474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73939,2,'2024-12-28 09:41:16',464102,'2024-12-28 09:41:18',471528,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73941,2,'2024-12-28 09:41:18',471995,'2024-12-28 09:41:19',470715,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73943,2,'2024-12-28 09:41:26',512082,'2024-12-28 09:41:26',522166,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73945,2,'2024-12-28 09:41:26',522583,'2024-12-28 09:41:26',530896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73947,2,'2024-12-28 09:41:36',596047,'2024-12-28 09:41:36',602227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73949,2,'2024-12-28 09:41:46',669642,'2024-12-28 09:41:48',676525,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73951,2,'2024-12-28 09:41:48',676993,'2024-12-28 09:41:49',676706,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73953,2,'2024-12-28 09:42:06',807590,'2024-12-28 09:42:08',813640,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73955,2,'2024-12-28 09:42:16',875570,'2024-12-28 09:42:16',883959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73957,2,'2024-12-28 09:42:16',884414,'2024-12-28 09:42:18',891220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73959,2,'2024-12-28 09:42:21',922972,'2024-12-28 09:42:21',931793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73961,2,'2024-12-28 09:42:26',964251,'2024-12-28 09:42:28',971657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73963,2,'2024-12-28 09:42:28',972186,'2024-12-28 09:42:28',979836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73965,2,'2024-12-28 09:42:36',2,'2024-12-28 09:42:38',30,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73967,2,'2024-12-28 09:42:46',29374,'2024-12-28 09:42:48',32755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73969,2,'2024-12-28 09:42:48',110119,'2024-12-28 09:42:48',115868,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73971,2,'2024-12-28 09:42:56',151176,'2024-12-28 09:42:58',157919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73973,2,'2024-12-28 09:43:11',225850,'2024-12-28 09:43:11',232091,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73975,2,'2024-12-28 09:43:11',232562,'2024-12-28 09:43:11',240802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73977,2,'2024-12-28 09:43:11',241844,'2024-12-28 09:43:11',247443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73979,2,'2024-12-28 09:43:16',269696,'2024-12-28 09:43:16',278426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73981,2,'2024-12-28 09:43:21',301552,'2024-12-28 09:43:23',308267,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73983,2,'2024-12-28 09:43:46',421903,'2024-12-28 09:43:48',428480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(73985,2,'2024-12-28 09:43:56',487252,'2024-12-28 09:43:56',495944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73987,2,'2024-12-28 09:43:56',496596,'2024-12-28 09:43:56',506359,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73989,2,'2024-12-28 09:44:06',570504,'2024-12-28 09:44:06',591586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%|rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.763ms, lost 0%|rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73991,2,'2024-12-28 09:44:26',693653,'2024-12-28 09:44:26',699541,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73993,2,'2024-12-28 09:44:26',699988,'2024-12-28 09:44:26',709977,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73995,2,'2024-12-28 09:44:26',710386,'2024-12-28 09:44:26',718613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73997,2,'2024-12-28 09:44:36',787994,'2024-12-28 09:44:36',794176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(73999,2,'2024-12-28 09:44:41',820981,'2024-12-28 09:44:41',829706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74001,2,'2024-12-28 09:44:46',862603,'2024-12-28 09:44:48',869629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74003,2,'2024-12-28 09:44:48',870095,'2024-12-28 09:44:49',869816,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74005,2,'2024-12-28 09:45:06',993691,'2024-12-28 09:45:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74007,2,'2024-12-28 09:45:16',1975,'2024-12-28 09:45:16',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74009,2,'2024-12-28 09:45:16',19215,'2024-12-28 09:45:18',21843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74011,2,'2024-12-28 09:45:21',7,'2024-12-28 09:45:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74013,2,'2024-12-28 09:45:26',106060,'2024-12-28 09:45:28',112518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74015,2,'2024-12-28 09:45:28',113040,'2024-12-28 09:45:28',120627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74017,2,'2024-12-28 09:45:36',161684,'2024-12-28 09:45:38',167489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74019,2,'2024-12-28 09:45:46',232310,'2024-12-28 09:45:48',240594,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74021,2,'2024-12-28 09:45:56',314045,'2024-12-28 09:45:58',321827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74023,2,'2024-12-28 09:46:06',385720,'2024-12-28 09:46:06',394094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74025,2,'2024-12-28 09:46:11',447229,'2024-12-28 09:46:11',453328,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74027,2,'2024-12-28 09:46:16',485565,'2024-12-28 09:46:16',494094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74029,2,'2024-12-28 09:46:46',616224,'2024-12-28 09:46:48',624139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74031,2,'2024-12-28 09:46:51',655271,'2024-12-28 09:46:51',663982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74033,2,'2024-12-28 09:46:56',696608,'2024-12-28 09:46:56',705123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74035,2,'2024-12-28 09:46:56',705763,'2024-12-28 09:46:56',716292,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74037,2,'2024-12-28 09:47:06',820259,'2024-12-28 09:47:06',840500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74039,2,'2024-12-28 09:47:16',910326,'2024-12-28 09:47:18',918155,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74041,2,'2024-12-28 09:47:18',918606,'2024-12-28 09:47:19',916329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74043,2,'2024-12-28 09:47:26',975897,'2024-12-28 09:47:26',981645,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74045,2,'2024-12-28 09:47:36',11040,'2024-12-28 09:47:36',204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74047,2,'2024-12-28 09:47:41',39,'2024-12-28 09:47:41',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74049,2,'2024-12-28 09:47:46',447,'2024-12-28 09:47:48',484,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74051,2,'2024-12-28 09:47:48',60,'2024-12-28 09:47:49',31228,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74053,2,'2024-12-28 09:48:06',181667,'2024-12-28 09:48:08',188349,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74055,2,'2024-12-28 09:48:16',231160,'2024-12-28 09:48:16',239554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74057,2,'2024-12-28 09:48:26',312624,'2024-12-28 09:48:28',320307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74059,2,'2024-12-28 09:48:36',380896,'2024-12-28 09:48:36',389507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74061,2,'2024-12-28 09:48:36',390154,'2024-12-28 09:48:38',397303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74063,2,'2024-12-28 09:48:46',455680,'2024-12-28 09:48:48',461909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74065,2,'2024-12-28 09:48:48',462981,'2024-12-28 09:48:48',468497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74067,2,'2024-12-28 09:48:56',525023,'2024-12-28 09:48:58',531875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74069,2,'2024-12-28 09:49:06',591285,'2024-12-28 09:49:06',599656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74071,2,'2024-12-28 09:49:11',643466,'2024-12-28 09:49:11',652425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74073,2,'2024-12-28 09:49:11',653565,'2024-12-28 09:49:11',659136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74075,2,'2024-12-28 09:49:21',715126,'2024-12-28 09:49:23',721205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74077,2,'2024-12-28 09:49:51',878508,'2024-12-28 09:49:51',887438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74079,2,'2024-12-28 09:49:56',920123,'2024-12-28 09:49:56',928698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74081,2,'2024-12-28 09:49:56',929344,'2024-12-28 09:49:56',942041,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74083,2,'2024-12-28 09:50:16',34,'2024-12-28 09:50:18',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74085,2,'2024-12-28 09:50:21',384,'2024-12-28 09:50:23',28419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74087,2,'2024-12-28 09:50:26',100601,'2024-12-28 09:50:26',106345,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74089,2,'2024-12-28 09:50:26',106755,'2024-12-28 09:50:26',116677,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74091,2,'2024-12-28 09:50:26',117091,'2024-12-28 09:50:26',125320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74093,2,'2024-12-28 09:50:41',203735,'2024-12-28 09:50:41',212596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74095,2,'2024-12-28 09:51:06',359864,'2024-12-28 09:51:08',366810,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74097,2,'2024-12-28 09:51:16',424399,'2024-12-28 09:51:18',431452,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74099,2,'2024-12-28 09:51:21',458980,'2024-12-28 09:51:21',467795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74101,2,'2024-12-28 09:51:26',487897,'2024-12-28 09:51:26',495928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74103,2,'2024-12-28 09:51:26',496380,'2024-12-28 09:51:28',502689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74105,2,'2024-12-28 09:51:46',643464,'2024-12-28 09:51:46',649364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74107,2,'2024-12-28 09:52:01',734729,'2024-12-28 09:52:03',741845,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74109,2,'2024-12-28 09:52:06',768279,'2024-12-28 09:52:06',776857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74111,2,'2024-12-28 09:52:11',814751,'2024-12-28 09:52:11',820668,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74113,2,'2024-12-28 09:52:11',821108,'2024-12-28 09:52:11',829259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74115,2,'2024-12-28 09:52:11',830303,'2024-12-28 09:52:11',835835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74117,2,'2024-12-28 09:52:16',858507,'2024-12-28 09:52:16',867066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74119,2,'2024-12-28 09:52:21',897437,'2024-12-28 09:52:23',905218,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74121,2,'2024-12-28 09:52:46',7,'2024-12-28 09:52:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74123,2,'2024-12-28 09:52:51',114732,'2024-12-28 09:52:51',123105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74125,2,'2024-12-28 09:52:56',154180,'2024-12-28 09:52:56',162784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74127,2,'2024-12-28 09:53:06',223168,'2024-12-28 09:53:06',250640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74129,2,'2024-12-28 09:53:16',297433,'2024-12-28 09:53:18',304413,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74131,2,'2024-12-28 09:53:18',304879,'2024-12-28 09:53:19',303598,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74133,2,'2024-12-28 09:53:26',358386,'2024-12-28 09:53:26',368057,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74135,2,'2024-12-28 09:53:26',368472,'2024-12-28 09:53:26',376731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74137,2,'2024-12-28 09:53:36',434333,'2024-12-28 09:53:36',440429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74139,2,'2024-12-28 09:53:41',461778,'2024-12-28 09:53:41',470703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74141,2,'2024-12-28 09:53:46',501598,'2024-12-28 09:53:48',508410,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74143,2,'2024-12-28 09:53:48',508847,'2024-12-28 09:53:49',507640,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74145,2,'2024-12-28 09:54:16',693741,'2024-12-28 09:54:16',702101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74147,2,'2024-12-28 09:54:16',702571,'2024-12-28 09:54:18',709646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74149,2,'2024-12-28 09:54:21',741910,'2024-12-28 09:54:21',750757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74151,2,'2024-12-28 09:54:26',777610,'2024-12-28 09:54:26',785754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74153,2,'2024-12-28 09:54:26',786218,'2024-12-28 09:54:28',793109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74155,2,'2024-12-28 09:54:36',857385,'2024-12-28 09:54:38',863552,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74157,2,'2024-12-28 09:54:46',933791,'2024-12-28 09:54:48',940139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74159,2,'2024-12-28 09:54:48',941275,'2024-12-28 09:54:49',4204,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.069,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74161,2,'2024-12-28 09:54:56',0,'2024-12-28 09:54:58',106355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74163,2,'2024-12-28 09:55:06',149221,'2024-12-28 09:55:06',157554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74165,2,'2024-12-28 09:55:11',199334,'2024-12-28 09:55:11',205535,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74167,2,'2024-12-28 09:55:11',206014,'2024-12-28 09:55:11',214361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74169,2,'2024-12-28 09:55:11',215385,'2024-12-28 09:55:11',220918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74171,2,'2024-12-28 09:55:16',232013,'2024-12-28 09:55:16',240616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74173,2,'2024-12-28 09:55:21',251243,'2024-12-28 09:55:23',258489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74175,2,'2024-12-28 09:55:46',366352,'2024-12-28 09:55:48',373645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74177,2,'2024-12-28 09:55:51',403706,'2024-12-28 09:55:51',412478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74179,2,'2024-12-28 09:55:56',446414,'2024-12-28 09:55:56',456962,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74181,2,'2024-12-28 09:56:06',522635,'2024-12-28 09:56:06',550011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74183,2,'2024-12-28 09:56:26',693581,'2024-12-28 09:56:26',699335,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74185,2,'2024-12-28 09:56:26',699748,'2024-12-28 09:56:26',714006,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74187,2,'2024-12-28 09:56:26',714398,'2024-12-28 09:56:26',722690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74189,2,'2024-12-28 09:56:36',780907,'2024-12-28 09:56:36',787201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74191,2,'2024-12-28 09:56:46',837699,'2024-12-28 09:56:48',844552,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74193,2,'2024-12-28 09:56:48',845012,'2024-12-28 09:56:49',843770,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74195,2,'2024-12-28 09:57:06',956803,'2024-12-28 09:57:08',963369,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74197,2,'2024-12-28 09:57:16',314,'2024-12-28 09:57:16',5708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74199,2,'2024-12-28 09:57:16',6000,'2024-12-28 09:57:18',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74201,2,'2024-12-28 09:57:21',14350,'2024-12-28 09:57:21',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74203,2,'2024-12-28 09:57:26',5,'2024-12-28 09:57:28',27707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74205,2,'2024-12-28 09:57:28',28034,'2024-12-28 09:57:28',31011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74207,2,'2024-12-28 09:57:36',114290,'2024-12-28 09:57:38',121579,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74209,2,'2024-12-28 09:57:46',181413,'2024-12-28 09:57:48',188073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74211,2,'2024-12-28 09:57:56',241035,'2024-12-28 09:57:58',247615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74213,2,'2024-12-28 09:58:11',342774,'2024-12-28 09:58:11',348731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74215,2,'2024-12-28 09:58:16',380860,'2024-12-28 09:58:16',389334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74217,2,'2024-12-28 09:58:46',543410,'2024-12-28 09:58:48',550000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74219,2,'2024-12-28 09:58:56',609466,'2024-12-28 09:58:56',617990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74221,2,'2024-12-28 09:58:56',618634,'2024-12-28 09:58:56',627925,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74223,2,'2024-12-28 09:59:06',691110,'2024-12-28 09:59:06',719088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.111ms, lost 0%|rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.111ms, lost 0%|rta=1.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74225,2,'2024-12-28 09:59:16',776091,'2024-12-28 09:59:18',783746,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74227,2,'2024-12-28 09:59:18',784197,'2024-12-28 09:59:19',783016,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74229,2,'2024-12-28 09:59:26',844985,'2024-12-28 09:59:26',850825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74231,2,'2024-12-28 09:59:26',851439,'2024-12-28 09:59:26',859699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74233,2,'2024-12-28 09:59:36',914300,'2024-12-28 09:59:36',920784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74235,2,'2024-12-28 09:59:41',951246,'2024-12-28 09:59:41',960153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74237,2,'2024-12-28 09:59:46',987747,'2024-12-28 09:59:48',994803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74239,2,'2024-12-28 09:59:48',995259,'2024-12-28 09:59:49',994025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74241,2,'2024-12-28 10:00:06',0,'2024-12-28 10:00:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74243,2,'2024-12-28 10:00:16',139815,'2024-12-28 10:00:16',148274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74245,2,'2024-12-28 10:00:26',191064,'2024-12-28 10:00:28',198250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74247,2,'2024-12-28 10:00:28',198782,'2024-12-28 10:00:28',206877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74249,2,'2024-12-28 10:00:36',268040,'2024-12-28 10:00:36',277129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74251,2,'2024-12-28 10:00:36',277852,'2024-12-28 10:00:38',283945,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74253,2,'2024-12-28 10:00:46',336664,'2024-12-28 10:00:48',344782,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74255,2,'2024-12-28 10:00:48',345936,'2024-12-28 10:00:48',351488,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74257,2,'2024-12-28 10:00:56',413017,'2024-12-28 10:00:58',420365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74259,2,'2024-12-28 10:01:06',459571,'2024-12-28 10:01:06',468260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74261,2,'2024-12-28 10:01:11',503405,'2024-12-28 10:01:11',509380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74263,2,'2024-12-28 10:01:11',509816,'2024-12-28 10:01:11',518208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74265,2,'2024-12-28 10:01:11',519149,'2024-12-28 10:01:11',524682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74267,2,'2024-12-28 10:01:16',549209,'2024-12-28 10:01:16',557871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74269,2,'2024-12-28 10:01:21',591791,'2024-12-28 10:01:23',598589,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74271,2,'2024-12-28 10:01:46',716163,'2024-12-28 10:01:48',722868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74273,2,'2024-12-28 10:01:51',747291,'2024-12-28 10:01:51',755959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74275,2,'2024-12-28 10:01:56',787312,'2024-12-28 10:01:56',795945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74277,2,'2024-12-28 10:01:56',796623,'2024-12-28 10:01:56',877826,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.081,0,'OK - 84.38.95.222: rta 3.799ms, lost 0%|rta=3.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 3.799ms, lost 0%|rta=3.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74279,2,'2024-12-28 10:02:16',990582,'2024-12-28 10:02:18',997051,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74281,2,'2024-12-28 10:02:18',997506,'2024-12-28 10:02:19',997199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74283,2,'2024-12-28 10:02:26',2,'2024-12-28 10:02:26',1849,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74285,2,'2024-12-28 10:02:26',14941,'2024-12-28 10:02:26',18676,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74287,2,'2024-12-28 10:02:41',112042,'2024-12-28 10:02:41',120705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74289,2,'2024-12-28 10:03:06',283770,'2024-12-28 10:03:08',289911,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74291,2,'2024-12-28 10:03:16',341215,'2024-12-28 10:03:18',347367,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74293,2,'2024-12-28 10:03:21',372778,'2024-12-28 10:03:21',381604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74295,2,'2024-12-28 10:03:26',401717,'2024-12-28 10:03:28',409737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74297,2,'2024-12-28 10:03:28',410211,'2024-12-28 10:03:28',417730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74299,2,'2024-12-28 10:03:46',560293,'2024-12-28 10:03:46',566267,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74301,2,'2024-12-28 10:03:56',628582,'2024-12-28 10:03:57',686910,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.058,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74303,2,'2024-12-28 10:04:06',737233,'2024-12-28 10:04:06',745593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74305,2,'2024-12-28 10:04:11',792233,'2024-12-28 10:04:11',801088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74307,2,'2024-12-28 10:04:11',802217,'2024-12-28 10:04:11',807890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74309,2,'2024-12-28 10:04:21',861058,'2024-12-28 10:04:23',867489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74311,2,'2024-12-28 10:04:51',12,'2024-12-28 10:04:51',10009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74313,2,'2024-12-28 10:04:56',2185,'2024-12-28 10:04:56',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74315,2,'2024-12-28 10:04:56',2670,'2024-12-28 10:04:56',25623,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74317,2,'2024-12-28 10:05:06',0,'2024-12-28 10:05:06',118027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.872ms, lost 0%|rta=0.872ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.872ms, lost 0%|rta=0.872ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74319,2,'2024-12-28 10:05:16',158126,'2024-12-28 10:05:18',164891,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74321,2,'2024-12-28 10:05:18',165327,'2024-12-28 10:05:19',164255,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74323,2,'2024-12-28 10:05:26',216161,'2024-12-28 10:05:26',225938,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74325,2,'2024-12-28 10:05:26',226360,'2024-12-28 10:05:26',234590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74327,2,'2024-12-28 10:05:36',293022,'2024-12-28 10:05:36',299327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74329,2,'2024-12-28 10:05:41',337993,'2024-12-28 10:05:41',346604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74331,2,'2024-12-28 10:05:46',373690,'2024-12-28 10:05:48',379433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74333,2,'2024-12-28 10:05:48',379888,'2024-12-28 10:05:49',379787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74335,2,'2024-12-28 10:06:06',480903,'2024-12-28 10:06:08',487940,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74337,2,'2024-12-28 10:06:16',536907,'2024-12-28 10:06:16',545317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74339,2,'2024-12-28 10:06:16',545722,'2024-12-28 10:06:18',552601,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74341,2,'2024-12-28 10:06:21',583922,'2024-12-28 10:06:21',592971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74343,2,'2024-12-28 10:06:26',621400,'2024-12-28 10:06:28',629333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74345,2,'2024-12-28 10:06:28',629902,'2024-12-28 10:06:28',638072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74347,2,'2024-12-28 10:06:36',699526,'2024-12-28 10:06:38',706308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74349,2,'2024-12-28 10:06:46',773553,'2024-12-28 10:06:48',781194,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74351,2,'2024-12-28 10:06:48',782232,'2024-12-28 10:06:48',787882,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74353,2,'2024-12-28 10:06:56',846744,'2024-12-28 10:06:58',853669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74355,2,'2024-12-28 10:07:06',7,'2024-12-28 10:07:06',14,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74357,2,'2024-12-28 10:07:11',17380,'2024-12-28 10:07:11',39,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74359,2,'2024-12-28 10:07:11',4,'2024-12-28 10:07:11',23941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74361,2,'2024-12-28 10:07:11',3059,'2024-12-28 10:07:11',26200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74363,2,'2024-12-28 10:07:16',31772,'2024-12-28 10:07:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74365,2,'2024-12-28 10:07:21',0,'2024-12-28 10:07:23',103256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74367,2,'2024-12-28 10:07:46',200873,'2024-12-28 10:07:48',208605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74369,2,'2024-12-28 10:07:51',247113,'2024-12-28 10:07:51',255868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74371,2,'2024-12-28 10:08:06',354880,'2024-12-28 10:08:06',384409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.194ms, lost 0%|rta=1.194ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.194ms, lost 0%|rta=1.194ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74373,2,'2024-12-28 10:08:26',480990,'2024-12-28 10:08:26',486793,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74375,2,'2024-12-28 10:08:26',487263,'2024-12-28 10:08:26',497968,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74377,2,'2024-12-28 10:08:26',498441,'2024-12-28 10:08:26',506711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74379,2,'2024-12-28 10:08:36',577331,'2024-12-28 10:08:36',583693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74381,2,'2024-12-28 10:08:46',635005,'2024-12-28 10:08:48',641919,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74383,2,'2024-12-28 10:08:48',642451,'2024-12-28 10:08:49',641259,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74385,2,'2024-12-28 10:09:06',776545,'2024-12-28 10:09:08',783357,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74387,2,'2024-12-28 10:09:16',833809,'2024-12-28 10:09:16',842212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74389,2,'2024-12-28 10:09:16',842611,'2024-12-28 10:09:18',849590,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74391,2,'2024-12-28 10:09:21',893448,'2024-12-28 10:09:21',902589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74393,2,'2024-12-28 10:09:26',928329,'2024-12-28 10:09:28',935822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74395,2,'2024-12-28 10:09:28',936297,'2024-12-28 10:09:28',944119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74397,2,'2024-12-28 10:09:37',3434,'2024-12-28 10:09:37',6742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74399,2,'2024-12-28 10:09:37',7151,'2024-12-28 10:09:39',148,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74401,2,'2024-12-28 10:09:46',29459,'2024-12-28 10:09:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74403,2,'2024-12-28 10:09:48',0,'2024-12-28 10:09:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74405,2,'2024-12-28 10:09:56',115832,'2024-12-28 10:09:58',121591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74407,2,'2024-12-28 10:10:11',178466,'2024-12-28 10:10:11',184468,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74409,2,'2024-12-28 10:10:16',202734,'2024-12-28 10:10:16',211405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74411,2,'2024-12-28 10:10:46',331148,'2024-12-28 10:10:48',337347,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74413,2,'2024-12-28 10:10:56',388649,'2024-12-28 10:10:56',397183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74415,2,'2024-12-28 10:10:56',397914,'2024-12-28 10:10:56',407837,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74417,2,'2024-12-28 10:11:06',473489,'2024-12-28 10:11:06',502287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%|rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.156ms, lost 0%|rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74419,2,'2024-12-28 10:11:16',554766,'2024-12-28 10:11:18',562422,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74421,2,'2024-12-28 10:11:18',562921,'2024-12-28 10:11:19',560595,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74423,2,'2024-12-28 10:11:26',607754,'2024-12-28 10:11:26',613503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74425,2,'2024-12-28 10:11:26',613929,'2024-12-28 10:11:26',623167,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74427,2,'2024-12-28 10:11:26',623586,'2024-12-28 10:11:26',631852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74429,2,'2024-12-28 10:11:36',693081,'2024-12-28 10:11:36',699398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74431,2,'2024-12-28 10:11:41',727499,'2024-12-28 10:11:41',736716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74433,2,'2024-12-28 10:11:46',761217,'2024-12-28 10:11:48',769251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74435,2,'2024-12-28 10:11:48',769868,'2024-12-28 10:11:49',768420,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74437,2,'2024-12-28 10:12:06',866636,'2024-12-28 10:12:08',873894,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74439,2,'2024-12-28 10:12:16',11136,'2024-12-28 10:12:16',14354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74441,2,'2024-12-28 10:12:26',6,'2024-12-28 10:12:28',31716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74443,2,'2024-12-28 10:12:28',31992,'2024-12-28 10:12:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74445,2,'2024-12-28 10:12:36',144369,'2024-12-28 10:12:36',152976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74447,2,'2024-12-28 10:12:36',153638,'2024-12-28 10:12:38',160399,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74449,2,'2024-12-28 10:12:46',211886,'2024-12-28 10:12:48',219978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74451,2,'2024-12-28 10:12:48',221060,'2024-12-28 10:12:48',226616,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74453,2,'2024-12-28 10:12:56',293715,'2024-12-28 10:12:58',300679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74455,2,'2024-12-28 10:13:06',355697,'2024-12-28 10:13:06',364298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74457,2,'2024-12-28 10:13:11',386564,'2024-12-28 10:13:11',392483,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74459,2,'2024-12-28 10:13:11',392972,'2024-12-28 10:13:11',401281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74461,2,'2024-12-28 10:13:11',402318,'2024-12-28 10:13:11',407834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74463,2,'2024-12-28 10:13:16',441905,'2024-12-28 10:13:16',450648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74465,2,'2024-12-28 10:13:21',475306,'2024-12-28 10:13:23',481949,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74467,2,'2024-12-28 10:13:51',636876,'2024-12-28 10:13:51',645506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74469,2,'2024-12-28 10:13:56',678541,'2024-12-28 10:13:56',687241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74471,2,'2024-12-28 10:13:56',687881,'2024-12-28 10:13:56',697869,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74473,2,'2024-12-28 10:14:06',760358,'2024-12-28 10:14:06',782689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.833ms, lost 0%|rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.833ms, lost 0%|rta=0.833ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74475,2,'2024-12-28 10:14:16',829161,'2024-12-28 10:14:18',837134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74477,2,'2024-12-28 10:14:18',837596,'2024-12-28 10:14:19',836305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74479,2,'2024-12-28 10:14:26',896447,'2024-12-28 10:14:26',902270,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74481,2,'2024-12-28 10:14:36',965967,'2024-12-28 10:14:36',972333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74483,2,'2024-12-28 10:14:42',0,'2024-12-28 10:14:42',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74485,2,'2024-12-28 10:15:06',132145,'2024-12-28 10:15:08',139183,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74487,2,'2024-12-28 10:15:16',189354,'2024-12-28 10:15:18',195824,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74489,2,'2024-12-28 10:15:21',225723,'2024-12-28 10:15:21',234769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74491,2,'2024-12-28 10:15:26',266158,'2024-12-28 10:15:28',273461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74493,2,'2024-12-28 10:15:46',388262,'2024-12-28 10:15:48',395229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74495,2,'2024-12-28 10:15:48',396926,'2024-12-28 10:15:48',402647,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74497,2,'2024-12-28 10:16:01',483707,'2024-12-28 10:16:03',490212,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74499,2,'2024-12-28 10:16:06',516768,'2024-12-28 10:16:06',524928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74501,2,'2024-12-28 10:16:11',564429,'2024-12-28 10:16:11',573076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74503,2,'2024-12-28 10:16:11',574105,'2024-12-28 10:16:11',579567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74505,2,'2024-12-28 10:16:21',630903,'2024-12-28 10:16:23',638575,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74507,2,'2024-12-28 10:16:46',752399,'2024-12-28 10:16:48',759821,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74509,2,'2024-12-28 10:16:51',789936,'2024-12-28 10:16:51',798380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74511,2,'2024-12-28 10:16:56',823092,'2024-12-28 10:16:56',831513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74513,2,'2024-12-28 10:16:56',832087,'2024-12-28 10:16:56',841360,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74515,2,'2024-12-28 10:17:16',3164,'2024-12-28 10:17:18',710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74517,2,'2024-12-28 10:17:21',133,'2024-12-28 10:17:23',23,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74519,2,'2024-12-28 10:17:26',2904,'2024-12-28 10:17:26',3150,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74521,2,'2024-12-28 10:17:26',25482,'2024-12-28 10:17:26',31668,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74523,2,'2024-12-28 10:17:26',31800,'2024-12-28 10:17:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74525,2,'2024-12-28 10:17:41',158735,'2024-12-28 10:17:41',167514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74527,2,'2024-12-28 10:17:46',188246,'2024-12-28 10:17:48',195177,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74529,2,'2024-12-28 10:17:48',195798,'2024-12-28 10:17:49',195350,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74531,2,'2024-12-28 10:18:16',438395,'2024-12-28 10:18:16',446823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74533,2,'2024-12-28 10:18:16',447245,'2024-12-28 10:18:18',454289,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74535,2,'2024-12-28 10:18:21',491743,'2024-12-28 10:18:21',500808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74537,2,'2024-12-28 10:18:26',532096,'2024-12-28 10:18:28',540025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74539,2,'2024-12-28 10:18:28',540663,'2024-12-28 10:18:28',548409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74541,2,'2024-12-28 10:18:36',598432,'2024-12-28 10:18:38',605317,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74543,2,'2024-12-28 10:18:46',672450,'2024-12-28 10:18:48',679742,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74545,2,'2024-12-28 10:18:48',680824,'2024-12-28 10:18:48',686409,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74547,2,'2024-12-28 10:18:56',750232,'2024-12-28 10:18:58',757366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74549,2,'2024-12-28 10:19:06',825712,'2024-12-28 10:19:06',834109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74551,2,'2024-12-28 10:19:11',865839,'2024-12-28 10:19:11',871578,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74553,2,'2024-12-28 10:19:11',872035,'2024-12-28 10:19:11',880392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74555,2,'2024-12-28 10:19:11',881428,'2024-12-28 10:19:11',886910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74557,2,'2024-12-28 10:19:16',914858,'2024-12-28 10:19:16',923454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74559,2,'2024-12-28 10:19:21',951994,'2024-12-28 10:19:23',959550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74561,2,'2024-12-28 10:19:46',19960,'2024-12-28 10:19:48',350,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74563,2,'2024-12-28 10:19:51',63,'2024-12-28 10:19:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74565,2,'2024-12-28 10:20:06',149246,'2024-12-28 10:20:06',171440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.829ms, lost 0%|rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.829ms, lost 0%|rta=0.829ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74567,2,'2024-12-28 10:20:26',270989,'2024-12-28 10:20:26',281637,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74569,2,'2024-12-28 10:20:26',282063,'2024-12-28 10:20:26',290254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74571,2,'2024-12-28 10:20:36',352360,'2024-12-28 10:20:36',358512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74573,2,'2024-12-28 10:20:46',413097,'2024-12-28 10:20:48',420598,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74575,2,'2024-12-28 10:20:48',421084,'2024-12-28 10:20:49',418791,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74577,2,'2024-12-28 10:21:06',536260,'2024-12-28 10:21:08',543924,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74579,2,'2024-12-28 10:21:16',605200,'2024-12-28 10:21:16',613678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74581,2,'2024-12-28 10:21:16',614104,'2024-12-28 10:21:18',620569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74583,2,'2024-12-28 10:21:21',646242,'2024-12-28 10:21:21',655446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74585,2,'2024-12-28 10:21:26',681722,'2024-12-28 10:21:28',689022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74587,2,'2024-12-28 10:21:28',689439,'2024-12-28 10:21:28',697332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74589,2,'2024-12-28 10:21:36',754716,'2024-12-28 10:21:38',761673,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74591,2,'2024-12-28 10:21:46',813119,'2024-12-28 10:21:48',820376,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74593,2,'2024-12-28 10:21:48',821357,'2024-12-28 10:21:48',827066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74595,2,'2024-12-28 10:21:56',888187,'2024-12-28 10:21:58',894920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74597,2,'2024-12-28 10:22:11',981488,'2024-12-28 10:22:11',987620,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74599,2,'2024-12-28 10:22:11',988068,'2024-12-28 10:22:11',996321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74601,2,'2024-12-28 10:22:11',997238,'2024-12-28 10:22:12',1487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74603,2,'2024-12-28 10:22:16',8523,'2024-12-28 10:22:16',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74605,2,'2024-12-28 10:22:46',149289,'2024-12-28 10:22:48',156426,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74607,2,'2024-12-28 10:22:56',214010,'2024-12-28 10:22:56',222645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74609,2,'2024-12-28 10:22:56',223284,'2024-12-28 10:22:56',232565,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74611,2,'2024-12-28 10:23:06',312686,'2024-12-28 10:23:06',338957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.031ms, lost 0%|rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.031ms, lost 0%|rta=1.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74613,2,'2024-12-28 10:23:16',382085,'2024-12-28 10:23:18',389864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74615,2,'2024-12-28 10:23:18',390374,'2024-12-28 10:23:19',388128,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74617,2,'2024-12-28 10:23:26',441570,'2024-12-28 10:23:26',447224,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74619,2,'2024-12-28 10:23:26',447665,'2024-12-28 10:23:26',456938,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74621,2,'2024-12-28 10:23:26',457383,'2024-12-28 10:23:26',465602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74623,2,'2024-12-28 10:23:36',519464,'2024-12-28 10:23:36',525466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74625,2,'2024-12-28 10:23:41',557396,'2024-12-28 10:23:41',566332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74627,2,'2024-12-28 10:23:46',595878,'2024-12-28 10:23:48',602816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74629,2,'2024-12-28 10:23:48',603225,'2024-12-28 10:23:49',602105,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74631,2,'2024-12-28 10:24:06',718527,'2024-12-28 10:24:08',724550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74633,2,'2024-12-28 10:24:16',776830,'2024-12-28 10:24:16',785163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74635,2,'2024-12-28 10:24:21',818903,'2024-12-28 10:24:21',827902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74637,2,'2024-12-28 10:24:26',853772,'2024-12-28 10:24:28',861040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74639,2,'2024-12-28 10:24:28',861520,'2024-12-28 10:24:28',869381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74641,2,'2024-12-28 10:24:36',948216,'2024-12-28 10:24:38',955692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74643,2,'2024-12-28 10:24:46',2015,'2024-12-28 10:24:48',4772,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74645,2,'2024-12-28 10:24:56',2394,'2024-12-28 10:24:58',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74647,2,'2024-12-28 10:25:06',61,'2024-12-28 10:25:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74649,2,'2024-12-28 10:25:11',114237,'2024-12-28 10:25:11',120156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74651,2,'2024-12-28 10:25:16',136803,'2024-12-28 10:25:16',145373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74653,2,'2024-12-28 10:25:21',157512,'2024-12-28 10:25:23',164314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74655,2,'2024-12-28 10:25:51',299890,'2024-12-28 10:25:51',308323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74657,2,'2024-12-28 10:25:56',328640,'2024-12-28 10:25:56',337180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74659,2,'2024-12-28 10:25:56',337855,'2024-12-28 10:25:56',347120,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74661,2,'2024-12-28 10:26:06',402604,'2024-12-28 10:26:06',423303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%|rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.753ms, lost 0%|rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74663,2,'2024-12-28 10:26:16',478112,'2024-12-28 10:26:18',485927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74665,2,'2024-12-28 10:26:18',486396,'2024-12-28 10:26:19',484164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74667,2,'2024-12-28 10:26:26',538532,'2024-12-28 10:26:26',544282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74669,2,'2024-12-28 10:26:36',601776,'2024-12-28 10:26:36',608072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74671,2,'2024-12-28 10:26:41',645787,'2024-12-28 10:26:41',654512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74673,2,'2024-12-28 10:27:06',801982,'2024-12-28 10:27:08',809202,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74675,2,'2024-12-28 10:27:16',949422,'2024-12-28 10:27:16',957880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74677,2,'2024-12-28 10:27:16',958355,'2024-12-28 10:27:18',965045,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74679,2,'2024-12-28 10:27:26',1108,'2024-12-28 10:27:28',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74681,2,'2024-12-28 10:27:36',5,'2024-12-28 10:27:36',3551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74683,2,'2024-12-28 10:27:46',106977,'2024-12-28 10:27:46',112839,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74685,2,'2024-12-28 10:28:01',177599,'2024-12-28 10:28:03',184691,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74687,2,'2024-12-28 10:28:06',206678,'2024-12-28 10:28:06',214911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74689,2,'2024-12-28 10:28:11',250010,'2024-12-28 10:28:11',259024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74691,2,'2024-12-28 10:28:11',260078,'2024-12-28 10:28:11',265578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74693,2,'2024-12-28 10:28:21',309197,'2024-12-28 10:28:23',316770,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74695,2,'2024-12-28 10:28:46',430754,'2024-12-28 10:28:48',437153,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74697,2,'2024-12-28 10:28:51',470272,'2024-12-28 10:28:51',478650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74699,2,'2024-12-28 10:28:56',504301,'2024-12-28 10:28:56',512827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74701,2,'2024-12-28 10:28:56',513454,'2024-12-28 10:28:56',525359,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74703,2,'2024-12-28 10:29:16',649234,'2024-12-28 10:29:18',655000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74705,2,'2024-12-28 10:29:18',655451,'2024-12-28 10:29:19',655199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74707,2,'2024-12-28 10:29:26',704363,'2024-12-28 10:29:26',710125,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74709,2,'2024-12-28 10:29:26',710547,'2024-12-28 10:29:26',719867,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74711,2,'2024-12-28 10:29:26',720275,'2024-12-28 10:29:26',728529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74713,2,'2024-12-28 10:29:41',826101,'2024-12-28 10:29:41',834790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74715,2,'2024-12-28 10:29:46',862380,'2024-12-28 10:29:48',868992,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74717,2,'2024-12-28 10:29:48',869438,'2024-12-28 10:29:49',868195,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74719,2,'2024-12-28 10:30:16',8071,'2024-12-28 10:30:18',1342,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74721,2,'2024-12-28 10:30:21',3,'2024-12-28 10:30:21',20331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74723,2,'2024-12-28 10:30:26',26327,'2024-12-28 10:30:28',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74725,2,'2024-12-28 10:30:28',3677,'2024-12-28 10:30:28',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74727,2,'2024-12-28 10:30:36',125181,'2024-12-28 10:30:38',132160,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74729,2,'2024-12-28 10:30:46',191025,'2024-12-28 10:30:48',197842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74731,2,'2024-12-28 10:30:48',198894,'2024-12-28 10:30:48',204487,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74733,2,'2024-12-28 10:30:56',254403,'2024-12-28 10:30:58',262487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74735,2,'2024-12-28 10:31:06',305790,'2024-12-28 10:31:06',314427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74737,2,'2024-12-28 10:31:11',359080,'2024-12-28 10:31:11',365239,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74739,2,'2024-12-28 10:31:11',365682,'2024-12-28 10:31:11',374066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74741,2,'2024-12-28 10:31:11',375116,'2024-12-28 10:31:11',380679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74743,2,'2024-12-28 10:31:16',412860,'2024-12-28 10:31:16',421402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74745,2,'2024-12-28 10:31:21',448465,'2024-12-28 10:31:23',454285,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74747,2,'2024-12-28 10:31:46',570529,'2024-12-28 10:31:48',576522,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74749,2,'2024-12-28 10:31:51',606877,'2024-12-28 10:31:51',615587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74751,2,'2024-12-28 10:31:56',647346,'2024-12-28 10:31:56',655943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74753,2,'2024-12-28 10:32:06',718431,'2024-12-28 10:32:06',740844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.837ms, lost 0%|rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.837ms, lost 0%|rta=0.837ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74755,2,'2024-12-28 10:32:26',865267,'2024-12-28 10:32:26',875255,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74757,2,'2024-12-28 10:32:26',875689,'2024-12-28 10:32:26',883948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74759,2,'2024-12-28 10:32:36',941124,'2024-12-28 10:32:36',947489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74761,2,'2024-12-28 10:32:41',977516,'2024-12-28 10:32:41',986743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74763,2,'2024-12-28 10:32:46',1560,'2024-12-28 10:32:48',4516,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74765,2,'2024-12-28 10:32:48',4732,'2024-12-28 10:32:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74767,2,'2024-12-28 10:33:06',6,'2024-12-28 10:33:08',31584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74769,2,'2024-12-28 10:33:16',106854,'2024-12-28 10:33:16',115187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74771,2,'2024-12-28 10:33:16',115640,'2024-12-28 10:33:18',122056,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74773,2,'2024-12-28 10:33:21',137683,'2024-12-28 10:33:21',146605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74775,2,'2024-12-28 10:33:26',167987,'2024-12-28 10:33:28',174684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74777,2,'2024-12-28 10:33:28',175214,'2024-12-28 10:33:28',182979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74779,2,'2024-12-28 10:33:36',238282,'2024-12-28 10:33:38',246249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74781,2,'2024-12-28 10:33:46',292510,'2024-12-28 10:33:48',300511,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74783,2,'2024-12-28 10:33:48',301675,'2024-12-28 10:33:48',307280,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74785,2,'2024-12-28 10:33:56',368706,'2024-12-28 10:33:58',374918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74787,2,'2024-12-28 10:34:06',422092,'2024-12-28 10:34:06',430551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74789,2,'2024-12-28 10:34:11',469702,'2024-12-28 10:34:11',475754,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74791,2,'2024-12-28 10:34:11',476264,'2024-12-28 10:34:11',484525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74793,2,'2024-12-28 10:34:11',485623,'2024-12-28 10:34:11',491139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74795,2,'2024-12-28 10:34:16',523580,'2024-12-28 10:34:16',532076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74797,2,'2024-12-28 10:34:46',673659,'2024-12-28 10:34:48',680673,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74799,2,'2024-12-28 10:34:51',716703,'2024-12-28 10:34:51',725343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74801,2,'2024-12-28 10:34:56',758893,'2024-12-28 10:34:56',775122,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%|rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.530ms, lost 0%|rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74803,2,'2024-12-28 10:35:06',838546,'2024-12-28 10:35:06',866835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.123ms, lost 0%|rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.123ms, lost 0%|rta=1.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74805,2,'2024-12-28 10:35:16',912689,'2024-12-28 10:35:18',920319,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74807,2,'2024-12-28 10:35:18',920783,'2024-12-28 10:35:19',919494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74809,2,'2024-12-28 10:35:26',980388,'2024-12-28 10:35:26',986159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74811,2,'2024-12-28 10:35:26',986566,'2024-12-28 10:35:26',996487,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74813,2,'2024-12-28 10:35:26',996914,'2024-12-28 10:35:27',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74815,2,'2024-12-28 10:35:36',3,'2024-12-28 10:35:36',2360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74817,2,'2024-12-28 10:35:46',31953,'2024-12-28 10:35:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74819,2,'2024-12-28 10:35:48',0,'2024-12-28 10:35:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74821,2,'2024-12-28 10:36:06',199320,'2024-12-28 10:36:08',206306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74823,2,'2024-12-28 10:36:16',266956,'2024-12-28 10:36:16',275419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74825,2,'2024-12-28 10:36:21',293307,'2024-12-28 10:36:21',302354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74827,2,'2024-12-28 10:36:26',340615,'2024-12-28 10:36:28',347232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74829,2,'2024-12-28 10:36:28',347725,'2024-12-28 10:36:28',355515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74831,2,'2024-12-28 10:36:36',423517,'2024-12-28 10:36:38',429829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74833,2,'2024-12-28 10:36:46',491523,'2024-12-28 10:36:48',498399,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74835,2,'2024-12-28 10:36:56',552937,'2024-12-28 10:36:58',560845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74837,2,'2024-12-28 10:37:11',650114,'2024-12-28 10:37:11',656333,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74839,2,'2024-12-28 10:37:16',683221,'2024-12-28 10:37:16',691889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74841,2,'2024-12-28 10:37:21',720644,'2024-12-28 10:37:23',727957,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74843,2,'2024-12-28 10:37:46',887931,'2024-12-28 10:37:48',896130,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74845,2,'2024-12-28 10:37:56',949838,'2024-12-28 10:37:56',958502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74847,2,'2024-12-28 10:37:56',959164,'2024-12-28 10:37:56',969522,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74849,2,'2024-12-28 10:38:06',6311,'2024-12-28 10:38:06',16175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.877ms, lost 0%|rta=0.877ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.877ms, lost 0%|rta=0.877ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74851,2,'2024-12-28 10:38:16',0,'2024-12-28 10:38:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74853,2,'2024-12-28 10:38:18',0,'2024-12-28 10:38:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74855,2,'2024-12-28 10:38:26',137850,'2024-12-28 10:38:26',143776,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74857,2,'2024-12-28 10:38:26',144394,'2024-12-28 10:38:26',152689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74859,2,'2024-12-28 10:38:36',213727,'2024-12-28 10:38:36',219859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74861,2,'2024-12-28 10:38:41',257451,'2024-12-28 10:38:41',266229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74863,2,'2024-12-28 10:39:06',391545,'2024-12-28 10:39:08',398335,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74865,2,'2024-12-28 10:39:16',448938,'2024-12-28 10:39:16',457336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74867,2,'2024-12-28 10:39:16',457752,'2024-12-28 10:39:18',464096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74869,2,'2024-12-28 10:39:26',518508,'2024-12-28 10:39:28',526817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74871,2,'2024-12-28 10:39:28',527415,'2024-12-28 10:39:28',535311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74873,2,'2024-12-28 10:39:36',595294,'2024-12-28 10:39:36',603908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74875,2,'2024-12-28 10:39:46',673501,'2024-12-28 10:39:46',679428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74877,2,'2024-12-28 10:39:56',742598,'2024-12-28 10:39:57',803770,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74879,2,'2024-12-28 10:40:06',873049,'2024-12-28 10:40:06',881560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74881,2,'2024-12-28 10:40:11',916765,'2024-12-28 10:40:11',922719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74883,2,'2024-12-28 10:40:11',923209,'2024-12-28 10:40:11',931497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74885,2,'2024-12-28 10:40:11',932536,'2024-12-28 10:40:11',938042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74887,2,'2024-12-28 10:40:16',961023,'2024-12-28 10:40:16',969638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74889,2,'2024-12-28 10:40:22',2680,'2024-12-28 10:40:24',10,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74891,2,'2024-12-28 10:40:51',131912,'2024-12-28 10:40:51',140510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74893,2,'2024-12-28 10:40:56',184307,'2024-12-28 10:40:56',192762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74895,2,'2024-12-28 10:40:56',193425,'2024-12-28 10:40:56',204001,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74897,2,'2024-12-28 10:41:16',313100,'2024-12-28 10:41:18',320429,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74899,2,'2024-12-28 10:41:18',320919,'2024-12-28 10:41:19',319853,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74901,2,'2024-12-28 10:41:26',377381,'2024-12-28 10:41:26',383091,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74903,2,'2024-12-28 10:41:26',383527,'2024-12-28 10:41:26',396882,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74905,2,'2024-12-28 10:41:41',499123,'2024-12-28 10:41:41',507836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74907,2,'2024-12-28 10:41:46',530412,'2024-12-28 10:41:48',536979,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74909,2,'2024-12-28 10:41:48',537471,'2024-12-28 10:41:49',536203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74911,2,'2024-12-28 10:42:06',654843,'2024-12-28 10:42:08',662093,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74913,2,'2024-12-28 10:42:16',716279,'2024-12-28 10:42:18',723604,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74915,2,'2024-12-28 10:42:21',839828,'2024-12-28 10:42:21',848822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74917,2,'2024-12-28 10:42:26',878825,'2024-12-28 10:42:28',885459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74919,2,'2024-12-28 10:42:28',885933,'2024-12-28 10:42:28',893763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74921,2,'2024-12-28 10:42:36',956575,'2024-12-28 10:42:38',963025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74923,2,'2024-12-28 10:42:46',0,'2024-12-28 10:42:48',8008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74925,2,'2024-12-28 10:42:48',1,'2024-12-28 10:42:48',1288,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74927,2,'2024-12-28 10:42:56',21369,'2024-12-28 10:42:58',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74929,2,'2024-12-28 10:43:06',0,'2024-12-28 10:43:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74931,2,'2024-12-28 10:43:11',130873,'2024-12-28 10:43:11',139837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74933,2,'2024-12-28 10:43:11',140938,'2024-12-28 10:43:11',146482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74935,2,'2024-12-28 10:43:21',172439,'2024-12-28 10:43:23',180199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74937,2,'2024-12-28 10:43:46',276499,'2024-12-28 10:43:48',283544,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74939,2,'2024-12-28 10:43:51',313563,'2024-12-28 10:43:51',321988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74941,2,'2024-12-28 10:43:56',346623,'2024-12-28 10:43:56',355129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74943,2,'2024-12-28 10:43:56',355829,'2024-12-28 10:43:56',365717,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74945,2,'2024-12-28 10:44:06',426488,'2024-12-28 10:44:06',453227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74947,2,'2024-12-28 10:44:26',570990,'2024-12-28 10:44:26',581773,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74949,2,'2024-12-28 10:44:26',582220,'2024-12-28 10:44:26',590506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74951,2,'2024-12-28 10:44:36',642800,'2024-12-28 10:44:36',649370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74953,2,'2024-12-28 10:44:41',695229,'2024-12-28 10:44:41',703967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74955,2,'2024-12-28 10:44:46',729411,'2024-12-28 10:44:48',736993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74957,2,'2024-12-28 10:44:48',737467,'2024-12-28 10:44:49',735206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74959,2,'2024-12-28 10:45:06',848239,'2024-12-28 10:45:08',854906,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74961,2,'2024-12-28 10:45:16',910229,'2024-12-28 10:45:16',918548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74963,2,'2024-12-28 10:45:16',918964,'2024-12-28 10:45:18',926562,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74965,2,'2024-12-28 10:45:21',961551,'2024-12-28 10:45:21',970384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74967,2,'2024-12-28 10:45:27',87,'2024-12-28 10:45:29',8329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74969,2,'2024-12-28 10:45:29',8635,'2024-12-28 10:45:29',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74971,2,'2024-12-28 10:45:36',27217,'2024-12-28 10:45:38',462,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74973,2,'2024-12-28 10:45:46',109839,'2024-12-28 10:45:48',115940,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74975,2,'2024-12-28 10:45:48',117064,'2024-12-28 10:45:48',122607,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74977,2,'2024-12-28 10:45:56',154957,'2024-12-28 10:45:58',161445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74979,2,'2024-12-28 10:46:06',185932,'2024-12-28 10:46:06',194595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74981,2,'2024-12-28 10:46:11',229674,'2024-12-28 10:46:11',235791,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74983,2,'2024-12-28 10:46:11',236288,'2024-12-28 10:46:11',244647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74985,2,'2024-12-28 10:46:11',245731,'2024-12-28 10:46:11',251253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74987,2,'2024-12-28 10:46:16',279138,'2024-12-28 10:46:16',287586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74989,2,'2024-12-28 10:46:46',441796,'2024-12-28 10:46:47',27540,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.624,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74991,2,'2024-12-28 10:46:51',0,'2024-12-28 10:46:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74993,2,'2024-12-28 10:47:06',149155,'2024-12-28 10:47:06',169157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%|rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.716ms, lost 0%|rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(74995,2,'2024-12-28 10:47:16',214884,'2024-12-28 10:47:18',222122,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74997,2,'2024-12-28 10:47:18',222589,'2024-12-28 10:47:19',222293,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(74999,2,'2024-12-28 10:47:26',274447,'2024-12-28 10:47:26',280512,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75001,2,'2024-12-28 10:47:26',280934,'2024-12-28 10:47:26',290543,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75003,2,'2024-12-28 10:47:26',290954,'2024-12-28 10:47:26',299196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75005,2,'2024-12-28 10:47:36',355159,'2024-12-28 10:47:36',361462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75007,2,'2024-12-28 10:47:46',412086,'2024-12-28 10:47:48',419848,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75009,2,'2024-12-28 10:47:48',420317,'2024-12-28 10:47:49',419049,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75011,2,'2024-12-28 10:48:06',537605,'2024-12-28 10:48:08',544145,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75013,2,'2024-12-28 10:48:16',588019,'2024-12-28 10:48:16',596411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75015,2,'2024-12-28 10:48:21',629813,'2024-12-28 10:48:21',638559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75017,2,'2024-12-28 10:48:26',672778,'2024-12-28 10:48:28',679511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75019,2,'2024-12-28 10:48:28',679943,'2024-12-28 10:48:28',697503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75021,2,'2024-12-28 10:48:36',755751,'2024-12-28 10:48:38',763172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75023,2,'2024-12-28 10:48:46',823747,'2024-12-28 10:48:48',831804,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75025,2,'2024-12-28 10:48:48',832883,'2024-12-28 10:48:48',838433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75027,2,'2024-12-28 10:48:56',890415,'2024-12-28 10:48:58',897143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75029,2,'2024-12-28 10:49:11',988920,'2024-12-28 10:49:11',994918,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75031,2,'2024-12-28 10:49:16',5066,'2024-12-28 10:49:16',8299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75033,2,'2024-12-28 10:49:26',3,'2024-12-28 10:49:28',309,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75035,2,'2024-12-28 10:49:46',121258,'2024-12-28 10:49:48',128166,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75037,2,'2024-12-28 10:49:56',187457,'2024-12-28 10:49:56',196142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75039,2,'2024-12-28 10:49:56',196786,'2024-12-28 10:49:56',206113,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75041,2,'2024-12-28 10:50:06',257100,'2024-12-28 10:50:06',277686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75043,2,'2024-12-28 10:50:16',332171,'2024-12-28 10:50:18',340129,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75045,2,'2024-12-28 10:50:18',340606,'2024-12-28 10:50:19',339324,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75047,2,'2024-12-28 10:50:26',388670,'2024-12-28 10:50:26',394584,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75049,2,'2024-12-28 10:50:26',395003,'2024-12-28 10:50:26',405097,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75051,2,'2024-12-28 10:50:26',405513,'2024-12-28 10:50:26',413827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75053,2,'2024-12-28 10:50:36',472903,'2024-12-28 10:50:36',479404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75055,2,'2024-12-28 10:50:41',516507,'2024-12-28 10:50:41',525218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75057,2,'2024-12-28 10:51:06',666348,'2024-12-28 10:51:08',674407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75059,2,'2024-12-28 10:51:16',856355,'2024-12-28 10:51:16',864727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75061,2,'2024-12-28 10:51:16',865103,'2024-12-28 10:51:18',872945,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75063,2,'2024-12-28 10:51:26',924875,'2024-12-28 10:51:28',932349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75065,2,'2024-12-28 10:51:28',932797,'2024-12-28 10:51:28',940653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75067,2,'2024-12-28 10:51:36',991185,'2024-12-28 10:51:36',999961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75069,2,'2024-12-28 10:51:46',310,'2024-12-28 10:51:46',22061,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75071,2,'2024-12-28 10:51:56',0,'2024-12-28 10:51:57',175205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.087,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75073,2,'2024-12-28 10:52:06',197140,'2024-12-28 10:52:06',205593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75075,2,'2024-12-28 10:52:11',247428,'2024-12-28 10:52:11',253444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75077,2,'2024-12-28 10:52:11',253944,'2024-12-28 10:52:11',262289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75079,2,'2024-12-28 10:52:11',263373,'2024-12-28 10:52:11',268826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75081,2,'2024-12-28 10:52:16',302576,'2024-12-28 10:52:16',311066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75083,2,'2024-12-28 10:52:21',344074,'2024-12-28 10:52:23',350466,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75085,2,'2024-12-28 10:52:51',494413,'2024-12-28 10:52:51',503013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75087,2,'2024-12-28 10:52:56',533567,'2024-12-28 10:52:56',542066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75089,2,'2024-12-28 10:52:56',542746,'2024-12-28 10:52:56',552240,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75091,2,'2024-12-28 10:53:06',613145,'2024-12-28 10:53:06',633149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75093,2,'2024-12-28 10:53:16',687606,'2024-12-28 10:53:18',695412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75095,2,'2024-12-28 10:53:18',695937,'2024-12-28 10:53:19',693636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75097,2,'2024-12-28 10:53:26',775319,'2024-12-28 10:53:26',781250,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75099,2,'2024-12-28 10:53:36',836285,'2024-12-28 10:53:36',842533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75101,2,'2024-12-28 10:53:41',868415,'2024-12-28 10:53:41',877328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75103,2,'2024-12-28 10:53:46',903426,'2024-12-28 10:53:48',910934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75105,2,'2024-12-28 10:53:48',911359,'2024-12-28 10:53:49',910224,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75107,2,'2024-12-28 10:54:06',1373,'2024-12-28 10:54:08',13612,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75109,2,'2024-12-28 10:54:16',24917,'2024-12-28 10:54:18',28648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75111,2,'2024-12-28 10:54:21',0,'2024-12-28 10:54:21',104513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75113,2,'2024-12-28 10:54:26',128044,'2024-12-28 10:54:28',135710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75115,2,'2024-12-28 10:54:36',176727,'2024-12-28 10:54:38',184163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75117,2,'2024-12-28 10:54:46',228448,'2024-12-28 10:54:48',235762,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75119,2,'2024-12-28 10:54:48',236750,'2024-12-28 10:54:48',242313,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75121,2,'2024-12-28 10:54:56',303864,'2024-12-28 10:54:58',310428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75123,2,'2024-12-28 10:55:06',371276,'2024-12-28 10:55:06',379321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75125,2,'2024-12-28 10:55:11',416844,'2024-12-28 10:55:11',426013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75127,2,'2024-12-28 10:55:11',427040,'2024-12-28 10:55:11',432733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75129,2,'2024-12-28 10:55:21',479304,'2024-12-28 10:55:23',486425,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75131,2,'2024-12-28 10:55:46',602622,'2024-12-28 10:55:48',609776,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75133,2,'2024-12-28 10:55:51',639306,'2024-12-28 10:55:51',647957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75135,2,'2024-12-28 10:55:56',675959,'2024-12-28 10:55:56',684702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75137,2,'2024-12-28 10:55:56',685374,'2024-12-28 10:55:56',695021,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75139,2,'2024-12-28 10:56:16',834993,'2024-12-28 10:56:18',842912,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75141,2,'2024-12-28 10:56:18',843352,'2024-12-28 10:56:19',842105,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75143,2,'2024-12-28 10:56:26',899457,'2024-12-28 10:56:26',905387,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75145,2,'2024-12-28 10:56:26',905810,'2024-12-28 10:56:26',915826,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75147,2,'2024-12-28 10:56:26',916241,'2024-12-28 10:56:26',924542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75149,2,'2024-12-28 10:56:41',5,'2024-12-28 10:56:41',6516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75151,2,'2024-12-28 10:56:46',191,'2024-12-28 10:56:48',28,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75153,2,'2024-12-28 10:56:48',15228,'2024-12-28 10:56:49',14420,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75155,2,'2024-12-28 10:57:16',161152,'2024-12-28 10:57:16',169563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75157,2,'2024-12-28 10:57:16',169983,'2024-12-28 10:57:18',177061,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75159,2,'2024-12-28 10:57:21',194057,'2024-12-28 10:57:21',203223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75161,2,'2024-12-28 10:57:26',233386,'2024-12-28 10:57:28',240692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75163,2,'2024-12-28 10:57:28',241297,'2024-12-28 10:57:28',249058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75165,2,'2024-12-28 10:57:36',300878,'2024-12-28 10:57:38',307390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75167,2,'2024-12-28 10:57:46',378592,'2024-12-28 10:57:48',386971,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75169,2,'2024-12-28 10:57:48',387920,'2024-12-28 10:57:48',393555,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75171,2,'2024-12-28 10:57:56',451160,'2024-12-28 10:57:58',458548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75173,2,'2024-12-28 10:58:06',511541,'2024-12-28 10:58:06',519870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75175,2,'2024-12-28 10:58:11',571345,'2024-12-28 10:58:11',577344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75177,2,'2024-12-28 10:58:11',578158,'2024-12-28 10:58:11',586424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75179,2,'2024-12-28 10:58:11',587349,'2024-12-28 10:58:11',592889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75181,2,'2024-12-28 10:58:16',613783,'2024-12-28 10:58:16',622288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75183,2,'2024-12-28 10:58:46',917532,'2024-12-28 10:58:48',925552,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75185,2,'2024-12-28 10:58:51',961429,'2024-12-28 10:58:51',970298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75187,2,'2024-12-28 10:58:57',0,'2024-12-28 10:58:57',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75189,2,'2024-12-28 10:59:06',294,'2024-12-28 10:59:06',425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75191,2,'2024-12-28 10:59:16',109795,'2024-12-28 10:59:18',117439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75193,2,'2024-12-28 10:59:26',176268,'2024-12-28 10:59:26',190914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75195,2,'2024-12-28 10:59:26',191331,'2024-12-28 10:59:26',199647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75197,2,'2024-12-28 10:59:36',265777,'2024-12-28 10:59:36',272083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75199,2,'2024-12-28 10:59:46',329500,'2024-12-28 10:59:48',337078,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75201,2,'2024-12-28 10:59:48',337538,'2024-12-28 10:59:49',336266,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75203,2,'2024-12-28 11:00:06',465072,'2024-12-28 11:00:08',471192,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75205,2,'2024-12-28 11:00:16',522819,'2024-12-28 11:00:16',531198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75207,2,'2024-12-28 11:00:21',579701,'2024-12-28 11:00:21',588735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75209,2,'2024-12-28 11:00:26',619182,'2024-12-28 11:00:26',627629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75211,2,'2024-12-28 11:00:36',701403,'2024-12-28 11:00:38',708419,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75213,2,'2024-12-28 11:00:46',771657,'2024-12-28 11:00:48',779081,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75215,2,'2024-12-28 11:00:48',780326,'2024-12-28 11:00:48',785950,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75217,2,'2024-12-28 11:00:56',849811,'2024-12-28 11:00:58',856808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75219,2,'2024-12-28 11:01:11',958460,'2024-12-28 11:01:11',964403,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75221,2,'2024-12-28 11:01:11',964879,'2024-12-28 11:01:11',973254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75223,2,'2024-12-28 11:01:11',974288,'2024-12-28 11:01:11',979748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75225,2,'2024-12-28 11:01:17',78,'2024-12-28 11:01:17',8376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75227,2,'2024-12-28 11:01:26',17677,'2024-12-28 11:01:28',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75229,2,'2024-12-28 11:01:46',107538,'2024-12-28 11:01:46',766980,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.659,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75231,2,'2024-12-28 11:01:56',800159,'2024-12-28 11:01:56',809033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75233,2,'2024-12-28 11:01:56',809667,'2024-12-28 11:01:56',820422,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75235,2,'2024-12-28 11:02:06',862065,'2024-12-28 11:02:06',888813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75237,2,'2024-12-28 11:02:16',921727,'2024-12-28 11:02:18',929012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75239,2,'2024-12-28 11:02:18',929508,'2024-12-28 11:02:19',928314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75241,2,'2024-12-28 11:02:26',986281,'2024-12-28 11:02:26',992203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75243,2,'2024-12-28 11:02:26',992647,'2024-12-28 11:02:27',17,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75245,2,'2024-12-28 11:02:27',179,'2024-12-28 11:02:27',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75247,2,'2024-12-28 11:02:36',20739,'2024-12-28 11:02:36',375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75249,2,'2024-12-28 11:02:41',3704,'2024-12-28 11:02:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75251,2,'2024-12-28 11:02:46',0,'2024-12-28 11:02:48',102528,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75253,2,'2024-12-28 11:02:48',102951,'2024-12-28 11:02:49',102760,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75255,2,'2024-12-28 11:03:06',204651,'2024-12-28 11:03:08',211840,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75257,2,'2024-12-28 11:03:16',267723,'2024-12-28 11:03:16',276309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75259,2,'2024-12-28 11:03:16',276712,'2024-12-28 11:03:18',284368,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75261,2,'2024-12-28 11:03:21',308793,'2024-12-28 11:03:21',317914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75263,2,'2024-12-28 11:03:26',346512,'2024-12-28 11:03:28',352972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75265,2,'2024-12-28 11:03:28',353433,'2024-12-28 11:03:28',361596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75267,2,'2024-12-28 11:03:56',568260,'2024-12-28 11:03:58',575943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75269,2,'2024-12-28 11:03:58',576549,'2024-12-28 11:04:00',584204,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75271,2,'2024-12-28 11:04:06',634277,'2024-12-28 11:04:06',642400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75273,2,'2024-12-28 11:04:11',696074,'2024-12-28 11:04:11',702417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75275,2,'2024-12-28 11:04:16',732505,'2024-12-28 11:04:16',741057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75277,2,'2024-12-28 11:04:21',764781,'2024-12-28 11:04:23',772469,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75279,2,'2024-12-28 11:04:51',936803,'2024-12-28 11:04:51',945486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75281,2,'2024-12-28 11:04:56',973903,'2024-12-28 11:04:56',982550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75283,2,'2024-12-28 11:04:56',983183,'2024-12-28 11:04:56',993197,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75285,2,'2024-12-28 11:05:06',22,'2024-12-28 11:05:06',404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.035,0,'OK - 192.168.77.159: rta 1.478ms, lost 0%|rta=1.478ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.478ms, lost 0%|rta=1.478ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75287,2,'2024-12-28 11:05:16',105005,'2024-12-28 11:05:18',112244,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75289,2,'2024-12-28 11:05:18',112701,'2024-12-28 11:05:19',111414,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75291,2,'2024-12-28 11:05:26',156187,'2024-12-28 11:05:26',162077,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75293,2,'2024-12-28 11:05:36',220464,'2024-12-28 11:05:36',226601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75295,2,'2024-12-28 11:05:41',258139,'2024-12-28 11:05:41',266804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75297,2,'2024-12-28 11:05:46',290547,'2024-12-28 11:05:48',298236,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75299,2,'2024-12-28 11:06:06',426204,'2024-12-28 11:06:08',432550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75301,2,'2024-12-28 11:06:16',477841,'2024-12-28 11:06:16',486369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75303,2,'2024-12-28 11:06:16',486789,'2024-12-28 11:06:18',494209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75305,2,'2024-12-28 11:06:26',560870,'2024-12-28 11:06:28',567663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75307,2,'2024-12-28 11:06:36',621846,'2024-12-28 11:06:36',630606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75309,2,'2024-12-28 11:06:36',631287,'2024-12-28 11:06:38',638320,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75311,2,'2024-12-28 11:06:46',776147,'2024-12-28 11:06:48',783198,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75313,2,'2024-12-28 11:06:48',784196,'2024-12-28 11:06:48',789813,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75315,2,'2024-12-28 11:06:56',856666,'2024-12-28 11:06:58',863180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75317,2,'2024-12-28 11:07:06',915302,'2024-12-28 11:07:06',923517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75319,2,'2024-12-28 11:07:11',959796,'2024-12-28 11:07:11',968492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75321,2,'2024-12-28 11:07:11',969517,'2024-12-28 11:07:11',975021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75323,2,'2024-12-28 11:07:26',9485,'2024-12-28 11:07:28',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75325,2,'2024-12-28 11:07:46',113506,'2024-12-28 11:07:48',120431,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75327,2,'2024-12-28 11:07:51',143514,'2024-12-28 11:07:51',152074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75329,2,'2024-12-28 11:07:56',178795,'2024-12-28 11:07:56',187298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75331,2,'2024-12-28 11:07:56',187970,'2024-12-28 11:07:56',197560,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75333,2,'2024-12-28 11:08:16',331206,'2024-12-28 11:08:18',337843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75335,2,'2024-12-28 11:08:18',338343,'2024-12-28 11:08:19',338091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75337,2,'2024-12-28 11:08:26',395195,'2024-12-28 11:08:26',400883,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75339,2,'2024-12-28 11:08:26',401336,'2024-12-28 11:08:26',417846,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.561ms, lost 0%|rta=0.561ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.561ms, lost 0%|rta=0.561ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75341,2,'2024-12-28 11:08:26',418278,'2024-12-28 11:08:26',426579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75343,2,'2024-12-28 11:08:41',531018,'2024-12-28 11:08:41',540147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75345,2,'2024-12-28 11:08:46',566602,'2024-12-28 11:08:48',573624,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75347,2,'2024-12-28 11:08:48',574104,'2024-12-28 11:08:49',572802,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75349,2,'2024-12-28 11:09:16',743567,'2024-12-28 11:09:18',749691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75351,2,'2024-12-28 11:09:21',784977,'2024-12-28 11:09:21',794125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75353,2,'2024-12-28 11:09:26',823791,'2024-12-28 11:09:28',831365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75355,2,'2024-12-28 11:09:28',831854,'2024-12-28 11:09:28',839973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75357,2,'2024-12-28 11:09:36',897801,'2024-12-28 11:09:38',905038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75359,2,'2024-12-28 11:09:46',967570,'2024-12-28 11:09:48',975728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75361,2,'2024-12-28 11:09:48',976812,'2024-12-28 11:09:48',982369,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75363,2,'2024-12-28 11:09:56',2051,'2024-12-28 11:09:58',2519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75365,2,'2024-12-28 11:10:06',4058,'2024-12-28 11:10:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75367,2,'2024-12-28 11:10:11',127441,'2024-12-28 11:10:11',133380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75369,2,'2024-12-28 11:10:11',134039,'2024-12-28 11:10:11',142301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75371,2,'2024-12-28 11:10:11',143317,'2024-12-28 11:10:11',148768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75373,2,'2024-12-28 11:10:16',165066,'2024-12-28 11:10:16',173620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75375,2,'2024-12-28 11:10:21',186422,'2024-12-28 11:10:23',193267,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75377,2,'2024-12-28 11:10:46',309577,'2024-12-28 11:10:48',316644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75379,2,'2024-12-28 11:10:51',336308,'2024-12-28 11:10:51',344909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75381,2,'2024-12-28 11:10:56',378373,'2024-12-28 11:10:56',386840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75383,2,'2024-12-28 11:11:06',447686,'2024-12-28 11:11:06',480880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.033,0,'OK - 192.168.77.159: rta 1.374ms, lost 0%|rta=1.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.374ms, lost 0%|rta=1.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75385,2,'2024-12-28 11:11:26',686685,'2024-12-28 11:11:26',696976,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75387,2,'2024-12-28 11:11:26',697410,'2024-12-28 11:11:26',705665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75389,2,'2024-12-28 11:11:36',762061,'2024-12-28 11:11:36',768297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75391,2,'2024-12-28 11:11:41',799210,'2024-12-28 11:11:41',808420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75393,2,'2024-12-28 11:11:46',840787,'2024-12-28 11:11:48',848215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75395,2,'2024-12-28 11:11:48',848654,'2024-12-28 11:11:49',847405,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75397,2,'2024-12-28 11:12:06',949775,'2024-12-28 11:12:08',956522,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75399,2,'2024-12-28 11:12:17',216,'2024-12-28 11:12:17',5083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75401,2,'2024-12-28 11:12:21',14035,'2024-12-28 11:12:21',17601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75403,2,'2024-12-28 11:12:26',24913,'2024-12-28 11:12:26',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75405,2,'2024-12-28 11:12:36',111964,'2024-12-28 11:12:38',118400,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75407,2,'2024-12-28 11:12:46',177145,'2024-12-28 11:12:48',183997,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75409,2,'2024-12-28 11:12:48',185081,'2024-12-28 11:12:48',190664,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75411,2,'2024-12-28 11:12:56',256779,'2024-12-28 11:12:58',263661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75413,2,'2024-12-28 11:13:06',325545,'2024-12-28 11:13:06',333859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75415,2,'2024-12-28 11:13:11',389413,'2024-12-28 11:13:11',395341,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75417,2,'2024-12-28 11:13:11',395801,'2024-12-28 11:13:11',404124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75419,2,'2024-12-28 11:13:11',405161,'2024-12-28 11:13:11',410632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75421,2,'2024-12-28 11:13:16',435500,'2024-12-28 11:13:16',444216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75423,2,'2024-12-28 11:13:46',599239,'2024-12-28 11:13:48',606202,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75425,2,'2024-12-28 11:13:51',762495,'2024-12-28 11:13:51',771500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75427,2,'2024-12-28 11:13:56',805332,'2024-12-28 11:13:56',815141,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75429,2,'2024-12-28 11:14:06',886222,'2024-12-28 11:14:06',906644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75431,2,'2024-12-28 11:14:16',954419,'2024-12-28 11:14:18',961684,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75433,2,'2024-12-28 11:14:18',962179,'2024-12-28 11:14:19',960853,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75435,2,'2024-12-28 11:14:26',2755,'2024-12-28 11:14:26',4661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75437,2,'2024-12-28 11:14:26',4898,'2024-12-28 11:14:26',1185,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75439,2,'2024-12-28 11:14:26',151,'2024-12-28 11:14:26',1604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75441,2,'2024-12-28 11:14:36',6,'2024-12-28 11:14:36',31060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75443,2,'2024-12-28 11:14:46',103969,'2024-12-28 11:14:48',111034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75445,2,'2024-12-28 11:14:48',111533,'2024-12-28 11:14:49',110406,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75447,2,'2024-12-28 11:15:06',218021,'2024-12-28 11:15:08',225128,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75449,2,'2024-12-28 11:15:16',276326,'2024-12-28 11:15:16',284707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75451,2,'2024-12-28 11:15:16',285174,'2024-12-28 11:15:18',290580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75453,2,'2024-12-28 11:15:21',322556,'2024-12-28 11:15:21',331578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75455,2,'2024-12-28 11:15:26',362130,'2024-12-28 11:15:28',369083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75457,2,'2024-12-28 11:15:28',369611,'2024-12-28 11:15:28',377460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75459,2,'2024-12-28 11:15:46',514833,'2024-12-28 11:15:48',522324,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75461,2,'2024-12-28 11:15:56',582330,'2024-12-28 11:15:58',588944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75463,2,'2024-12-28 11:16:11',687878,'2024-12-28 11:16:11',694282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75465,2,'2024-12-28 11:16:16',729786,'2024-12-28 11:16:16',738372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75467,2,'2024-12-28 11:16:21',769206,'2024-12-28 11:16:23',776332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75469,2,'2024-12-28 11:16:56',971668,'2024-12-28 11:16:56',980325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75471,2,'2024-12-28 11:16:56',981000,'2024-12-28 11:16:56',994175,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%|rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.391ms, lost 0%|rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75473,2,'2024-12-28 11:17:06',1857,'2024-12-28 11:17:06',3060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%|rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.846ms, lost 0%|rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75475,2,'2024-12-28 11:17:16',112680,'2024-12-28 11:17:18',120517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75477,2,'2024-12-28 11:17:18',120923,'2024-12-28 11:17:19',119921,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75479,2,'2024-12-28 11:17:26',178649,'2024-12-28 11:17:26',184414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75481,2,'2024-12-28 11:17:26',185089,'2024-12-28 11:17:26',193304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75483,2,'2024-12-28 11:17:36',254839,'2024-12-28 11:17:36',261178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75485,2,'2024-12-28 11:17:41',301629,'2024-12-28 11:17:41',310094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75487,2,'2024-12-28 11:18:06',454891,'2024-12-28 11:18:08',462038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75489,2,'2024-12-28 11:18:16',521754,'2024-12-28 11:18:16',530220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75491,2,'2024-12-28 11:18:16',530638,'2024-12-28 11:18:18',536777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75493,2,'2024-12-28 11:18:26',595659,'2024-12-28 11:18:28',602464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75495,2,'2024-12-28 11:18:28',603079,'2024-12-28 11:18:28',611081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75497,2,'2024-12-28 11:18:36',666476,'2024-12-28 11:18:36',675093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75499,2,'2024-12-28 11:18:36',675739,'2024-12-28 11:18:38',682887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75501,2,'2024-12-28 11:18:46',757028,'2024-12-28 11:18:46',763374,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75503,2,'2024-12-28 11:19:01',860122,'2024-12-28 11:19:03',867148,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75505,2,'2024-12-28 11:19:06',890750,'2024-12-28 11:19:06',898828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75507,2,'2024-12-28 11:19:11',941389,'2024-12-28 11:19:11',947418,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75509,2,'2024-12-28 11:19:11',947841,'2024-12-28 11:19:11',955943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75511,2,'2024-12-28 11:19:11',956855,'2024-12-28 11:19:11',962359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75513,2,'2024-12-28 11:19:16',984768,'2024-12-28 11:19:16',993288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75515,2,'2024-12-28 11:19:26',141,'2024-12-28 11:19:28',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75517,2,'2024-12-28 11:19:46',101909,'2024-12-28 11:19:46',731265,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.629,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75519,2,'2024-12-28 11:19:51',767119,'2024-12-28 11:19:51',775775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75521,2,'2024-12-28 11:19:56',809174,'2024-12-28 11:19:56',817681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75523,2,'2024-12-28 11:19:56',818256,'2024-12-28 11:19:56',831171,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75525,2,'2024-12-28 11:20:16',947218,'2024-12-28 11:20:18',953578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75527,2,'2024-12-28 11:20:18',953973,'2024-12-28 11:20:19',953807,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75529,2,'2024-12-28 11:20:27',10,'2024-12-28 11:20:27',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75531,2,'2024-12-28 11:20:27',1,'2024-12-28 11:20:27',24,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75533,2,'2024-12-28 11:20:41',0,'2024-12-28 11:20:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75535,2,'2024-12-28 11:20:46',109083,'2024-12-28 11:20:48',116816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75537,2,'2024-12-28 11:20:48',117302,'2024-12-28 11:20:49',115016,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75539,2,'2024-12-28 11:21:16',269618,'2024-12-28 11:21:18',277321,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75541,2,'2024-12-28 11:21:21',300784,'2024-12-28 11:21:21',309584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75543,2,'2024-12-28 11:21:26',336404,'2024-12-28 11:21:28',343048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75545,2,'2024-12-28 11:21:28',343528,'2024-12-28 11:21:28',351690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75547,2,'2024-12-28 11:21:36',404040,'2024-12-28 11:21:38',410695,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75549,2,'2024-12-28 11:21:46',467519,'2024-12-28 11:21:48',475399,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75551,2,'2024-12-28 11:21:48',476576,'2024-12-28 11:21:48',482136,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75553,2,'2024-12-28 11:21:56',738972,'2024-12-28 11:21:58',744841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75555,2,'2024-12-28 11:22:06',806877,'2024-12-28 11:22:06',815122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75557,2,'2024-12-28 11:22:11',849861,'2024-12-28 11:22:11',858775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75559,2,'2024-12-28 11:22:11',859887,'2024-12-28 11:22:11',865459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75561,2,'2024-12-28 11:22:21',923606,'2024-12-28 11:22:23',930148,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75563,2,'2024-12-28 11:22:46',11225,'2024-12-28 11:22:48',1706,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75565,2,'2024-12-28 11:22:51',3070,'2024-12-28 11:22:51',28091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75567,2,'2024-12-28 11:22:56',0,'2024-12-28 11:22:56',103942,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75571,2,'2024-12-28 11:23:06',164834,'2024-12-28 11:23:06',193197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%|rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.135ms, lost 0%|rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75573,2,'2024-12-28 11:23:26',333997,'2024-12-28 11:23:26',343854,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75575,2,'2024-12-28 11:23:26',344282,'2024-12-28 11:23:26',352538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75577,2,'2024-12-28 11:23:36',408085,'2024-12-28 11:23:36',414174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75579,2,'2024-12-28 11:23:41',454072,'2024-12-28 11:23:41',462730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75581,2,'2024-12-28 11:23:46',492196,'2024-12-28 11:23:48',499078,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75583,2,'2024-12-28 11:23:48',499542,'2024-12-28 11:23:49',498272,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75585,2,'2024-12-28 11:24:06',601962,'2024-12-28 11:24:08',609364,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75587,2,'2024-12-28 11:24:16',707408,'2024-12-28 11:24:16',715812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75589,2,'2024-12-28 11:24:21',752529,'2024-12-28 11:24:21',761583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75591,2,'2024-12-28 11:24:26',792964,'2024-12-28 11:24:26',801313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75593,2,'2024-12-28 11:24:36',855238,'2024-12-28 11:24:38',861769,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75595,2,'2024-12-28 11:24:46',932734,'2024-12-28 11:24:48',939784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75597,2,'2024-12-28 11:24:48',940741,'2024-12-28 11:24:48',946387,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75599,2,'2024-12-28 11:24:57',110,'2024-12-28 11:24:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75601,2,'2024-12-28 11:25:06',24,'2024-12-28 11:25:06',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75603,2,'2024-12-28 11:25:11',54,'2024-12-28 11:25:11',58,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75605,2,'2024-12-28 11:25:11',30397,'2024-12-28 11:25:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75607,2,'2024-12-28 11:25:11',0,'2024-12-28 11:25:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75609,2,'2024-12-28 11:25:16',108738,'2024-12-28 11:25:16',117209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75611,2,'2024-12-28 11:25:46',236081,'2024-12-28 11:25:48',242623,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75613,2,'2024-12-28 11:25:51',274008,'2024-12-28 11:25:51',282711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75615,2,'2024-12-28 11:26:06',372187,'2024-12-28 11:26:06',392960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%|rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.756ms, lost 0%|rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75617,2,'2024-12-28 11:26:16',442564,'2024-12-28 11:26:18',449169,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75619,2,'2024-12-28 11:26:18',449639,'2024-12-28 11:26:19',449332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75621,2,'2024-12-28 11:26:26',518676,'2024-12-28 11:26:26',524428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75623,2,'2024-12-28 11:26:26',524847,'2024-12-28 11:26:26',534963,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75625,2,'2024-12-28 11:26:26',535381,'2024-12-28 11:26:26',543665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75627,2,'2024-12-28 11:26:36',609025,'2024-12-28 11:26:36',615450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75629,2,'2024-12-28 11:26:46',671499,'2024-12-28 11:26:48',678772,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75631,2,'2024-12-28 11:26:48',679264,'2024-12-28 11:26:49',676949,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75633,2,'2024-12-28 11:27:06',790191,'2024-12-28 11:27:08',797276,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75635,2,'2024-12-28 11:27:16',848465,'2024-12-28 11:27:16',856851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75637,2,'2024-12-28 11:27:16',857274,'2024-12-28 11:27:18',863959,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75639,2,'2024-12-28 11:27:21',891836,'2024-12-28 11:27:21',900793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75641,2,'2024-12-28 11:27:26',930682,'2024-12-28 11:27:28',938588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75643,2,'2024-12-28 11:27:28',939068,'2024-12-28 11:27:28',947016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75645,2,'2024-12-28 11:27:46',18981,'2024-12-28 11:27:48',41,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75647,2,'2024-12-28 11:27:48',42,'2024-12-28 11:27:48',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75649,2,'2024-12-28 11:27:56',0,'2024-12-28 11:27:58',105286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75651,2,'2024-12-28 11:28:11',198746,'2024-12-28 11:28:11',204655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75653,2,'2024-12-28 11:28:16',226736,'2024-12-28 11:28:16',235328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75655,2,'2024-12-28 11:28:21',262862,'2024-12-28 11:28:23',269707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75657,2,'2024-12-28 11:28:56',444189,'2024-12-28 11:28:56',452805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75659,2,'2024-12-28 11:28:56',453435,'2024-12-28 11:28:56',463505,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75661,2,'2024-12-28 11:29:06',534006,'2024-12-28 11:29:06',553677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%|rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.700ms, lost 0%|rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75663,2,'2024-12-28 11:29:16',604227,'2024-12-28 11:29:18',611871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75665,2,'2024-12-28 11:29:18',612330,'2024-12-28 11:29:19',611047,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75667,2,'2024-12-28 11:29:26',662596,'2024-12-28 11:29:26',668366,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75669,2,'2024-12-28 11:29:26',668778,'2024-12-28 11:29:26',678085,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75671,2,'2024-12-28 11:29:26',678489,'2024-12-28 11:29:26',686720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75673,2,'2024-12-28 11:29:36',744903,'2024-12-28 11:29:36',751070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75675,2,'2024-12-28 11:29:41',787351,'2024-12-28 11:29:41',796117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75677,2,'2024-12-28 11:30:06',934980,'2024-12-28 11:30:08',942097,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75679,2,'2024-12-28 11:30:16',989087,'2024-12-28 11:30:16',997452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75681,2,'2024-12-28 11:30:16',997873,'2024-12-28 11:30:19',39,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75683,2,'2024-12-28 11:30:26',27,'2024-12-28 11:30:28',16513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75685,2,'2024-12-28 11:30:28',262,'2024-12-28 11:30:28',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75687,2,'2024-12-28 11:30:36',0,'2024-12-28 11:30:38',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75691,2,'2024-12-28 11:30:46',157405,'2024-12-28 11:30:46',166037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75693,2,'2024-12-28 11:30:46',166777,'2024-12-28 11:30:46',172267,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75695,2,'2024-12-28 11:31:01',269533,'2024-12-28 11:31:03',277042,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75697,2,'2024-12-28 11:31:06',299376,'2024-12-28 11:31:06',307666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75699,2,'2024-12-28 11:31:11',347760,'2024-12-28 11:31:11',353685,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75701,2,'2024-12-28 11:31:11',354167,'2024-12-28 11:31:11',362448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75703,2,'2024-12-28 11:31:11',363479,'2024-12-28 11:31:11',368994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75705,2,'2024-12-28 11:31:16',400245,'2024-12-28 11:31:16',408776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75707,2,'2024-12-28 11:31:21',435584,'2024-12-28 11:31:23',442319,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75709,2,'2024-12-28 11:31:46',548921,'2024-12-28 11:31:48',555610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75711,2,'2024-12-28 11:31:51',650964,'2024-12-28 11:31:51',659605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75713,2,'2024-12-28 11:31:56',693142,'2024-12-28 11:31:56',701806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75715,2,'2024-12-28 11:31:56',702437,'2024-12-28 11:31:56',711887,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75717,2,'2024-12-28 11:32:06',769699,'2024-12-28 11:32:06',797752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.114ms, lost 0%|rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.114ms, lost 0%|rta=1.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75719,2,'2024-12-28 11:32:16',848659,'2024-12-28 11:32:18',856930,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75721,2,'2024-12-28 11:32:18',857530,'2024-12-28 11:32:19',856099,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75723,2,'2024-12-28 11:32:26',909329,'2024-12-28 11:32:26',915224,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75725,2,'2024-12-28 11:32:36',968902,'2024-12-28 11:32:36',974981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75727,2,'2024-12-28 11:32:42',1012,'2024-12-28 11:32:42',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75729,2,'2024-12-28 11:32:46',9622,'2024-12-28 11:32:48',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75731,2,'2024-12-28 11:32:48',12372,'2024-12-28 11:32:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75733,2,'2024-12-28 11:33:16',160552,'2024-12-28 11:33:18',167636,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75735,2,'2024-12-28 11:33:21',200866,'2024-12-28 11:33:21',209664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75737,2,'2024-12-28 11:33:26',244491,'2024-12-28 11:33:28',251278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75739,2,'2024-12-28 11:33:36',306765,'2024-12-28 11:33:38',313920,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75741,2,'2024-12-28 11:33:46',372796,'2024-12-28 11:33:48',379562,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75743,2,'2024-12-28 11:33:48',380728,'2024-12-28 11:33:48',386280,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75745,2,'2024-12-28 11:33:56',445978,'2024-12-28 11:33:58',454727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75747,2,'2024-12-28 11:34:06',518110,'2024-12-28 11:34:06',527004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75749,2,'2024-12-28 11:34:11',565326,'2024-12-28 11:34:11',574136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75751,2,'2024-12-28 11:34:11',575171,'2024-12-28 11:34:11',580691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75753,2,'2024-12-28 11:34:21',638513,'2024-12-28 11:34:23',646179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75755,2,'2024-12-28 11:34:46',766626,'2024-12-28 11:34:47',389320,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.623,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75757,2,'2024-12-28 11:34:51',403534,'2024-12-28 11:34:51',412151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75759,2,'2024-12-28 11:34:56',430441,'2024-12-28 11:34:56',439043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75761,2,'2024-12-28 11:34:56',439701,'2024-12-28 11:34:56',458957,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 84.38.95.222: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75763,2,'2024-12-28 11:35:26',591529,'2024-12-28 11:35:26',597160,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75765,2,'2024-12-28 11:35:26',597603,'2024-12-28 11:35:26',992725,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.395,0,'OK - 84.38.95.222: rta 19.492ms, lost 0%|rta=19.492ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 19.492ms, lost 0%|rta=19.492ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75767,2,'2024-12-28 11:35:26',993162,'2024-12-28 11:35:27',766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75769,2,'2024-12-28 11:35:41',43,'2024-12-28 11:35:41',405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75771,2,'2024-12-28 11:35:46',492,'2024-12-28 11:35:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75773,2,'2024-12-28 11:35:48',0,'2024-12-28 11:35:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75775,2,'2024-12-28 11:36:06',179321,'2024-12-28 11:36:08',185738,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75777,2,'2024-12-28 11:36:16',252069,'2024-12-28 11:36:16',260415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75779,2,'2024-12-28 11:36:21',294759,'2024-12-28 11:36:21',303712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75781,2,'2024-12-28 11:36:26',333896,'2024-12-28 11:36:28',341783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75783,2,'2024-12-28 11:36:28',342306,'2024-12-28 11:36:28',350223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75785,2,'2024-12-28 11:36:36',399691,'2024-12-28 11:36:38',407268,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75787,2,'2024-12-28 11:36:46',482188,'2024-12-28 11:36:48',489637,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75789,2,'2024-12-28 11:36:48',490714,'2024-12-28 11:36:48',496304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75791,2,'2024-12-28 11:36:56',554919,'2024-12-28 11:36:58',561328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75793,2,'2024-12-28 11:37:06',610885,'2024-12-28 11:37:06',618952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75795,2,'2024-12-28 11:37:11',659591,'2024-12-28 11:37:11',665570,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75797,2,'2024-12-28 11:37:11',666028,'2024-12-28 11:37:11',674339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75799,2,'2024-12-28 11:37:11',675358,'2024-12-28 11:37:11',680919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75801,2,'2024-12-28 11:37:16',715036,'2024-12-28 11:37:16',723636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75803,2,'2024-12-28 11:37:46',880092,'2024-12-28 11:37:47',499585,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.62,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75805,2,'2024-12-28 11:37:51',513981,'2024-12-28 11:37:51',522363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75807,2,'2024-12-28 11:38:06',575774,'2024-12-28 11:38:06',604505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%|rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.153ms, lost 0%|rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75809,2,'2024-12-28 11:38:16',640767,'2024-12-28 11:38:18',647304,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75811,2,'2024-12-28 11:38:18',647761,'2024-12-28 11:38:19',647480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75813,2,'2024-12-28 11:38:26',717461,'2024-12-28 11:38:26',730204,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.355ms, lost 0%|rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.355ms, lost 0%|rta=0.355ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75815,2,'2024-12-28 11:38:26',730646,'2024-12-28 11:38:26',739007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75817,2,'2024-12-28 11:38:36',793630,'2024-12-28 11:38:36',799914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75819,2,'2024-12-28 11:38:46',854970,'2024-12-28 11:38:48',861336,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75821,2,'2024-12-28 11:38:48',861819,'2024-12-28 11:38:49',861523,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75823,2,'2024-12-28 11:39:06',967804,'2024-12-28 11:39:08',975569,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75825,2,'2024-12-28 11:39:16',0,'2024-12-28 11:39:16',8148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75827,2,'2024-12-28 11:39:16',1,'2024-12-28 11:39:18',20,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75829,2,'2024-12-28 11:39:21',4,'2024-12-28 11:39:21',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75831,2,'2024-12-28 11:39:26',0,'2024-12-28 11:39:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75833,2,'2024-12-28 11:39:28',103192,'2024-12-28 11:39:28',114911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75835,2,'2024-12-28 11:39:46',219824,'2024-12-28 11:39:48',227453,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75837,2,'2024-12-28 11:39:48',228628,'2024-12-28 11:39:48',234279,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75839,2,'2024-12-28 11:39:56',283861,'2024-12-28 11:39:58',290949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75841,2,'2024-12-28 11:40:11',371568,'2024-12-28 11:40:11',377490,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75843,2,'2024-12-28 11:40:11',377979,'2024-12-28 11:40:11',386273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75845,2,'2024-12-28 11:40:11',387362,'2024-12-28 11:40:11',392955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75847,2,'2024-12-28 11:40:16',423553,'2024-12-28 11:40:16',432053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75849,2,'2024-12-28 11:40:21',458971,'2024-12-28 11:40:23',466160,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75851,2,'2024-12-28 11:40:56',658814,'2024-12-28 11:40:56',667370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75853,2,'2024-12-28 11:40:56',668014,'2024-12-28 11:40:56',679153,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75855,2,'2024-12-28 11:41:06',747314,'2024-12-28 11:41:06',773685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75857,2,'2024-12-28 11:41:16',822121,'2024-12-28 11:41:18',829213,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75859,2,'2024-12-28 11:41:18',829677,'2024-12-28 11:41:19',828386,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75861,2,'2024-12-28 11:41:26',876177,'2024-12-28 11:41:26',881940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75863,2,'2024-12-28 11:41:26',882352,'2024-12-28 11:41:26',891973,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75865,2,'2024-12-28 11:41:26',892386,'2024-12-28 11:41:26',900661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75867,2,'2024-12-28 11:41:36',965541,'2024-12-28 11:41:36',971523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75869,2,'2024-12-28 11:41:42',57,'2024-12-28 11:41:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75871,2,'2024-12-28 11:42:06',142568,'2024-12-28 11:42:08',149521,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75873,2,'2024-12-28 11:42:16',204182,'2024-12-28 11:42:16',212531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75875,2,'2024-12-28 11:42:16',213013,'2024-12-28 11:42:18',220631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75877,2,'2024-12-28 11:42:21',253618,'2024-12-28 11:42:21',262581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75879,2,'2024-12-28 11:42:26',287859,'2024-12-28 11:42:28',295832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75881,2,'2024-12-28 11:42:28',296362,'2024-12-28 11:42:28',303996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75883,2,'2024-12-28 11:42:36',353496,'2024-12-28 11:42:38',359979,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75885,2,'2024-12-28 11:42:46',440331,'2024-12-28 11:42:48',447091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75887,2,'2024-12-28 11:43:01',556661,'2024-12-28 11:43:03',564702,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75889,2,'2024-12-28 11:43:06',596607,'2024-12-28 11:43:06',604780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75891,2,'2024-12-28 11:43:11',646747,'2024-12-28 11:43:11',653144,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75893,2,'2024-12-28 11:43:16',676850,'2024-12-28 11:43:16',685536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75895,2,'2024-12-28 11:43:21',713402,'2024-12-28 11:43:23',720378,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75897,2,'2024-12-28 11:43:46',850555,'2024-12-28 11:43:48',857535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75899,2,'2024-12-28 11:43:51',888933,'2024-12-28 11:43:51',897608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75901,2,'2024-12-28 11:43:56',934831,'2024-12-28 11:43:56',943451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75903,2,'2024-12-28 11:43:56',944100,'2024-12-28 11:43:56',954798,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75905,2,'2024-12-28 11:44:07',5170,'2024-12-28 11:44:07',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%|rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.091ms, lost 0%|rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75907,2,'2024-12-28 11:44:16',0,'2024-12-28 11:44:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75909,2,'2024-12-28 11:44:21',117784,'2024-12-28 11:44:23',124239,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75911,2,'2024-12-28 11:44:26',155589,'2024-12-28 11:44:26',161763,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75913,2,'2024-12-28 11:44:36',214401,'2024-12-28 11:44:36',220862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75915,2,'2024-12-28 11:44:41',244074,'2024-12-28 11:44:41',253045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75917,2,'2024-12-28 11:44:46',276794,'2024-12-28 11:44:48',283872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75919,2,'2024-12-28 11:44:48',284296,'2024-12-28 11:44:49',283103,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75921,2,'2024-12-28 11:45:16',445828,'2024-12-28 11:45:16',454260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75923,2,'2024-12-28 11:45:16',454729,'2024-12-28 11:45:18',461913,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75925,2,'2024-12-28 11:45:26',602300,'2024-12-28 11:45:28',608539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75927,2,'2024-12-28 11:45:36',667534,'2024-12-28 11:45:36',676274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75929,2,'2024-12-28 11:45:36',676930,'2024-12-28 11:45:38',684583,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75931,2,'2024-12-28 11:45:46',747405,'2024-12-28 11:45:48',754173,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75933,2,'2024-12-28 11:45:48',755274,'2024-12-28 11:45:48',771120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75935,2,'2024-12-28 11:45:56',828275,'2024-12-28 11:45:58',835836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75937,2,'2024-12-28 11:46:06',890858,'2024-12-28 11:46:06',899260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75939,2,'2024-12-28 11:46:11',937196,'2024-12-28 11:46:11',945904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75941,2,'2024-12-28 11:46:11',946960,'2024-12-28 11:46:11',952455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75943,2,'2024-12-28 11:46:21',988720,'2024-12-28 11:46:23',996000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75945,2,'2024-12-28 11:46:46',112925,'2024-12-28 11:46:48',120137,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75947,2,'2024-12-28 11:46:51',150844,'2024-12-28 11:46:51',159417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75949,2,'2024-12-28 11:46:56',188730,'2024-12-28 11:46:56',197178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75951,2,'2024-12-28 11:46:56',197855,'2024-12-28 11:46:56',209027,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75953,2,'2024-12-28 11:47:26',388111,'2024-12-28 11:47:26',393867,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75955,2,'2024-12-28 11:47:26',394332,'2024-12-28 11:47:26',405107,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75957,2,'2024-12-28 11:47:26',405540,'2024-12-28 11:47:26',413883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75959,2,'2024-12-28 11:47:41',511155,'2024-12-28 11:47:41',520180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75961,2,'2024-12-28 11:47:46',545027,'2024-12-28 11:47:48',551385,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75963,2,'2024-12-28 11:47:48',551855,'2024-12-28 11:47:49',551571,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75965,2,'2024-12-28 11:48:06',654786,'2024-12-28 11:48:08',662691,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75967,2,'2024-12-28 11:48:21',756312,'2024-12-28 11:48:21',765355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75969,2,'2024-12-28 11:48:26',787040,'2024-12-28 11:48:28',794463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75971,2,'2024-12-28 11:48:28',794983,'2024-12-28 11:48:28',802598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75973,2,'2024-12-28 11:48:36',854696,'2024-12-28 11:48:38',862059,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75975,2,'2024-12-28 11:48:46',923996,'2024-12-28 11:48:48',931671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75977,2,'2024-12-28 11:48:48',932819,'2024-12-28 11:48:48',938441,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75979,2,'2024-12-28 11:48:56',993525,'2024-12-28 11:48:59',74,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75981,2,'2024-12-28 11:49:06',1,'2024-12-28 11:49:06',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75983,2,'2024-12-28 11:49:11',24390,'2024-12-28 11:49:11',26627,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75985,2,'2024-12-28 11:49:11',26929,'2024-12-28 11:49:11',30151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75987,2,'2024-12-28 11:49:11',30696,'2024-12-28 11:49:11',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75989,2,'2024-12-28 11:49:16',109086,'2024-12-28 11:49:16',117682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75991,2,'2024-12-28 11:49:46',242750,'2024-12-28 11:49:48',249873,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(75993,2,'2024-12-28 11:49:51',273423,'2024-12-28 11:49:51',281974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75995,2,'2024-12-28 11:49:56',314497,'2024-12-28 11:49:56',323077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75997,2,'2024-12-28 11:50:06',379399,'2024-12-28 11:50:06',399448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(75999,2,'2024-12-28 11:50:16',465009,'2024-12-28 11:50:18',471974,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76001,2,'2024-12-28 11:50:18',472562,'2024-12-28 11:50:19',472110,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76003,2,'2024-12-28 11:50:26',544894,'2024-12-28 11:50:26',554716,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76005,2,'2024-12-28 11:50:26',555146,'2024-12-28 11:50:26',563409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76007,2,'2024-12-28 11:50:36',621765,'2024-12-28 11:50:36',628157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76009,2,'2024-12-28 11:50:41',662858,'2024-12-28 11:50:41',671898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76011,2,'2024-12-28 11:50:46',705383,'2024-12-28 11:50:48',713118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76013,2,'2024-12-28 11:50:48',713599,'2024-12-28 11:50:49',712300,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76015,2,'2024-12-28 11:51:06',815693,'2024-12-28 11:51:08',822232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76017,2,'2024-12-28 11:51:16',876568,'2024-12-28 11:51:16',885016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76019,2,'2024-12-28 11:51:16',885468,'2024-12-28 11:51:18',891400,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76021,2,'2024-12-28 11:51:21',921608,'2024-12-28 11:51:21',930548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76023,2,'2024-12-28 11:51:26',951670,'2024-12-28 11:51:26',960423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76025,2,'2024-12-28 11:51:46',22272,'2024-12-28 11:51:48',48,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76027,2,'2024-12-28 11:51:48',25707,'2024-12-28 11:51:48',28660,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76029,2,'2024-12-28 11:51:56',103005,'2024-12-28 11:51:58',109637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76031,2,'2024-12-28 11:52:06',159392,'2024-12-28 11:52:06',167720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76033,2,'2024-12-28 11:52:11',202954,'2024-12-28 11:52:11',208892,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76035,2,'2024-12-28 11:52:11',209361,'2024-12-28 11:52:11',217635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76037,2,'2024-12-28 11:52:11',218656,'2024-12-28 11:52:11',224118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76039,2,'2024-12-28 11:52:16',247269,'2024-12-28 11:52:16',255823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76041,2,'2024-12-28 11:52:21',284154,'2024-12-28 11:52:23',291437,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76043,2,'2024-12-28 11:52:51',441283,'2024-12-28 11:52:51',449888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76045,2,'2024-12-28 11:52:56',486081,'2024-12-28 11:52:56',500543,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76047,2,'2024-12-28 11:53:06',572838,'2024-12-28 11:53:06',593818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76049,2,'2024-12-28 11:53:16',632712,'2024-12-28 11:53:18',639809,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76051,2,'2024-12-28 11:53:18',640304,'2024-12-28 11:53:19',639164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76053,2,'2024-12-28 11:53:26',690122,'2024-12-28 11:53:26',696078,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76055,2,'2024-12-28 11:53:26',696554,'2024-12-28 11:53:26',707330,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76057,2,'2024-12-28 11:53:26',707775,'2024-12-28 11:53:26',715970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76059,2,'2024-12-28 11:53:36',772714,'2024-12-28 11:53:36',778792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76061,2,'2024-12-28 11:54:06',963845,'2024-12-28 11:54:08',971586,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76063,2,'2024-12-28 11:54:16',5,'2024-12-28 11:54:16',6272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76065,2,'2024-12-28 11:54:16',6585,'2024-12-28 11:54:18',9215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76067,2,'2024-12-28 11:54:21',4,'2024-12-28 11:54:21',24351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76069,2,'2024-12-28 11:54:26',30169,'2024-12-28 11:54:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76071,2,'2024-12-28 11:54:28',0,'2024-12-28 11:54:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76073,2,'2024-12-28 11:54:36',130989,'2024-12-28 11:54:38',138746,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76075,2,'2024-12-28 11:54:56',273906,'2024-12-28 11:54:58',281367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76077,2,'2024-12-28 11:54:58',281851,'2024-12-28 11:55:00',288643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76079,2,'2024-12-28 11:55:11',383257,'2024-12-28 11:55:11',389509,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76081,2,'2024-12-28 11:55:16',415817,'2024-12-28 11:55:16',424466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76083,2,'2024-12-28 11:55:21',452121,'2024-12-28 11:55:23',458770,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76085,2,'2024-12-28 11:55:46',577421,'2024-12-28 11:55:48',584228,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76087,2,'2024-12-28 11:55:56',640928,'2024-12-28 11:55:56',649571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76089,2,'2024-12-28 11:55:56',650239,'2024-12-28 11:55:56',665168,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.478ms, lost 0%|rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.478ms, lost 0%|rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76091,2,'2024-12-28 11:56:06',728320,'2024-12-28 11:56:06',748174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76093,2,'2024-12-28 11:56:16',805713,'2024-12-28 11:56:18',813393,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76095,2,'2024-12-28 11:56:18',813848,'2024-12-28 11:56:19',811643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76097,2,'2024-12-28 11:56:26',858746,'2024-12-28 11:56:26',864508,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76099,2,'2024-12-28 11:56:26',865141,'2024-12-28 11:56:26',873483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76101,2,'2024-12-28 11:56:36',921576,'2024-12-28 11:56:36',927902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76103,2,'2024-12-28 11:56:41',953122,'2024-12-28 11:56:41',961787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76105,2,'2024-12-28 11:56:46',987949,'2024-12-28 11:56:48',995212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76107,2,'2024-12-28 11:56:48',995635,'2024-12-28 11:56:49',993461,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76109,2,'2024-12-28 11:57:16',144309,'2024-12-28 11:57:16',152824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76111,2,'2024-12-28 11:57:16',153265,'2024-12-28 11:57:18',160246,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76113,2,'2024-12-28 11:57:26',219903,'2024-12-28 11:57:28',227430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76115,2,'2024-12-28 11:57:28',227937,'2024-12-28 11:57:28',236392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76117,2,'2024-12-28 11:57:36',293537,'2024-12-28 11:57:36',302619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76119,2,'2024-12-28 11:57:36',303258,'2024-12-28 11:57:38',310091,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76121,2,'2024-12-28 11:57:46',364461,'2024-12-28 11:57:48',372089,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76123,2,'2024-12-28 11:57:48',373267,'2024-12-28 11:57:48',378822,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76125,2,'2024-12-28 11:57:56',458349,'2024-12-28 11:57:58',464665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76127,2,'2024-12-28 11:58:06',520100,'2024-12-28 11:58:06',528572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76129,2,'2024-12-28 11:58:11',582367,'2024-12-28 11:58:11',588397,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76131,2,'2024-12-28 11:58:11',588858,'2024-12-28 11:58:11',597099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76133,2,'2024-12-28 11:58:11',598104,'2024-12-28 11:58:11',603532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76135,2,'2024-12-28 11:58:16',625670,'2024-12-28 11:58:16',634220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76137,2,'2024-12-28 11:58:21',665004,'2024-12-28 11:58:23',672408,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76139,2,'2024-12-28 11:58:46',784243,'2024-12-28 11:58:48',791677,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76141,2,'2024-12-28 11:58:51',816342,'2024-12-28 11:58:51',824970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76143,2,'2024-12-28 11:58:56',855060,'2024-12-28 11:58:56',863658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76145,2,'2024-12-28 11:58:56',864270,'2024-12-28 11:58:56',874775,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76147,2,'2024-12-28 11:59:17',907,'2024-12-28 11:59:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76149,2,'2024-12-28 11:59:19',0,'2024-12-28 11:59:20',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76151,2,'2024-12-28 11:59:26',22620,'2024-12-28 11:59:26',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76153,2,'2024-12-28 11:59:26',386,'2024-12-28 11:59:26',29372,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76155,2,'2024-12-28 11:59:41',164500,'2024-12-28 11:59:41',173317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76157,2,'2024-12-28 11:59:46',203382,'2024-12-28 11:59:48',210116,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76159,2,'2024-12-28 11:59:48',210625,'2024-12-28 11:59:49',210366,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76161,2,'2024-12-28 12:00:06',331069,'2024-12-28 12:00:08',339062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76163,2,'2024-12-28 12:00:21',427012,'2024-12-28 12:00:21',436146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76165,2,'2024-12-28 12:00:26',465101,'2024-12-28 12:00:28',471729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76167,2,'2024-12-28 12:00:28',472221,'2024-12-28 12:00:28',480946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76169,2,'2024-12-28 12:00:36',564994,'2024-12-28 12:00:38',572879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76171,2,'2024-12-28 12:00:46',625288,'2024-12-28 12:00:48',634234,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76173,2,'2024-12-28 12:00:48',635343,'2024-12-28 12:00:48',641012,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76175,2,'2024-12-28 12:00:56',700720,'2024-12-28 12:00:58',707897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76177,2,'2024-12-28 12:01:06',758903,'2024-12-28 12:01:06',767202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76179,2,'2024-12-28 12:01:11',813275,'2024-12-28 12:01:11',822079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76181,2,'2024-12-28 12:01:11',823115,'2024-12-28 12:01:11',828734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76183,2,'2024-12-28 12:01:46',990608,'2024-12-28 12:01:48',997393,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76185,2,'2024-12-28 12:01:51',0,'2024-12-28 12:01:51',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76187,2,'2024-12-28 12:01:56',4,'2024-12-28 12:01:56',24387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76189,2,'2024-12-28 12:01:56',5,'2024-12-28 12:01:56',30149,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%|rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.457ms, lost 0%|rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76191,2,'2024-12-28 12:02:01',0,'2024-12-28 12:02:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76193,2,'2024-12-28 12:02:06',113344,'2024-12-28 12:02:06',134749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%|rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.786ms, lost 0%|rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76195,2,'2024-12-28 12:02:16',179774,'2024-12-28 12:02:18',186732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76197,2,'2024-12-28 12:02:18',187177,'2024-12-28 12:02:19',185930,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76199,2,'2024-12-28 12:02:26',244925,'2024-12-28 12:02:26',261387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.546ms, lost 0%|rta=0.546ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.546ms, lost 0%|rta=0.546ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76201,2,'2024-12-28 12:02:26',261767,'2024-12-28 12:02:26',270012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76203,2,'2024-12-28 12:02:36',323781,'2024-12-28 12:02:36',330331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76205,2,'2024-12-28 12:02:41',367674,'2024-12-28 12:02:41',376425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76207,2,'2024-12-28 12:02:46',402450,'2024-12-28 12:02:48',409268,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76209,2,'2024-12-28 12:02:48',409889,'2024-12-28 12:02:49',408624,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76211,2,'2024-12-28 12:03:06',523614,'2024-12-28 12:03:08',531038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76213,2,'2024-12-28 12:03:16',589748,'2024-12-28 12:03:16',598123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76215,2,'2024-12-28 12:03:16',598546,'2024-12-28 12:03:18',606084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76217,2,'2024-12-28 12:03:21',637461,'2024-12-28 12:03:21',646427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76219,2,'2024-12-28 12:03:26',674258,'2024-12-28 12:03:28',682219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76221,2,'2024-12-28 12:03:28',682686,'2024-12-28 12:03:28',690749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76223,2,'2024-12-28 12:03:46',818970,'2024-12-28 12:03:48',825465,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76225,2,'2024-12-28 12:03:48',826514,'2024-12-28 12:03:48',832069,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76227,2,'2024-12-28 12:03:56',899438,'2024-12-28 12:03:58',906099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76229,2,'2024-12-28 12:04:06',941150,'2024-12-28 12:04:06',949622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76231,2,'2024-12-28 12:04:11',984411,'2024-12-28 12:04:11',990236,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76233,2,'2024-12-28 12:04:11',990732,'2024-12-28 12:04:11',998915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76235,2,'2024-12-28 12:04:11',999945,'2024-12-28 12:04:12',358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76237,2,'2024-12-28 12:04:16',105,'2024-12-28 12:04:16',10217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76239,2,'2024-12-28 12:04:26',25451,'2024-12-28 12:04:28',55,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76241,2,'2024-12-28 12:04:51',206585,'2024-12-28 12:04:51',215002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76243,2,'2024-12-28 12:05:06',314077,'2024-12-28 12:05:06',339123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.966ms, lost 0%|rta=0.966ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.966ms, lost 0%|rta=0.966ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76245,2,'2024-12-28 12:05:16',399448,'2024-12-28 12:05:18',407747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76247,2,'2024-12-28 12:05:18',408246,'2024-12-28 12:05:19',405989,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76249,2,'2024-12-28 12:05:26',461991,'2024-12-28 12:05:26',467841,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76251,2,'2024-12-28 12:05:26',468267,'2024-12-28 12:05:26',483110,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76253,2,'2024-12-28 12:05:26',483556,'2024-12-28 12:05:26',491829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76255,2,'2024-12-28 12:05:36',546936,'2024-12-28 12:05:36',553169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76257,2,'2024-12-28 12:06:06',743611,'2024-12-28 12:06:08',751015,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76259,2,'2024-12-28 12:06:16',795545,'2024-12-28 12:06:16',803944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76261,2,'2024-12-28 12:06:16',804373,'2024-12-28 12:06:18',810681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76263,2,'2024-12-28 12:06:21',842664,'2024-12-28 12:06:21',851675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76265,2,'2024-12-28 12:06:26',880990,'2024-12-28 12:06:28',888384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76267,2,'2024-12-28 12:06:28',888869,'2024-12-28 12:06:28',896897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76269,2,'2024-12-28 12:06:36',940652,'2024-12-28 12:06:38',948062,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76271,2,'2024-12-28 12:06:51',15600,'2024-12-28 12:06:51',2208,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76273,2,'2024-12-28 12:07:01',0,'2024-12-28 12:07:03',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76275,2,'2024-12-28 12:07:11',151083,'2024-12-28 12:07:11',157149,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76277,2,'2024-12-28 12:07:16',203847,'2024-12-28 12:07:16',212514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76279,2,'2024-12-28 12:07:21',238655,'2024-12-28 12:07:23',245419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76281,2,'2024-12-28 12:07:46',360699,'2024-12-28 12:07:48',367581,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76283,2,'2024-12-28 12:07:56',474659,'2024-12-28 12:07:56',483422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76285,2,'2024-12-28 12:07:56',484083,'2024-12-28 12:07:56',498690,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.466ms, lost 0%|rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.466ms, lost 0%|rta=0.466ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76287,2,'2024-12-28 12:08:06',568393,'2024-12-28 12:08:06',597470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76289,2,'2024-12-28 12:08:16',651795,'2024-12-28 12:08:18',659485,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76291,2,'2024-12-28 12:08:18',659963,'2024-12-28 12:08:19',658702,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76293,2,'2024-12-28 12:08:26',708634,'2024-12-28 12:08:26',714414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76295,2,'2024-12-28 12:08:26',714831,'2024-12-28 12:08:26',727442,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76297,2,'2024-12-28 12:08:26',727857,'2024-12-28 12:08:26',736075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76299,2,'2024-12-28 12:08:36',796630,'2024-12-28 12:08:36',802909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76301,2,'2024-12-28 12:08:41',836068,'2024-12-28 12:08:41',844808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76303,2,'2024-12-28 12:08:46',869157,'2024-12-28 12:08:48',876510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76305,2,'2024-12-28 12:08:48',876977,'2024-12-28 12:08:49',874726,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76307,2,'2024-12-28 12:09:16',223,'2024-12-28 12:09:16',17480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76309,2,'2024-12-28 12:09:16',2221,'2024-12-28 12:09:18',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76311,2,'2024-12-28 12:09:26',0,'2024-12-28 12:09:28',104582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76313,2,'2024-12-28 12:09:28',105121,'2024-12-28 12:09:28',112938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76315,2,'2024-12-28 12:09:36',155586,'2024-12-28 12:09:36',164560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76317,2,'2024-12-28 12:09:36',165266,'2024-12-28 12:09:38',172051,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76319,2,'2024-12-28 12:09:46',226966,'2024-12-28 12:09:48',232704,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76321,2,'2024-12-28 12:09:48',233856,'2024-12-28 12:09:48',239428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76323,2,'2024-12-28 12:09:56',297745,'2024-12-28 12:09:58',305299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76325,2,'2024-12-28 12:10:06',365228,'2024-12-28 12:10:06',373637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76327,2,'2024-12-28 12:10:11',414105,'2024-12-28 12:10:11',420147,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76329,2,'2024-12-28 12:10:11',420619,'2024-12-28 12:10:11',428851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76331,2,'2024-12-28 12:10:11',429866,'2024-12-28 12:10:11',435357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76333,2,'2024-12-28 12:10:16',462003,'2024-12-28 12:10:16',470568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76335,2,'2024-12-28 12:10:21',508704,'2024-12-28 12:10:23',516646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76337,2,'2024-12-28 12:10:46',629815,'2024-12-28 12:10:48',637333,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76339,2,'2024-12-28 12:10:51',664352,'2024-12-28 12:10:51',672866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76341,2,'2024-12-28 12:10:56',699912,'2024-12-28 12:10:56',708539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76343,2,'2024-12-28 12:10:56',709174,'2024-12-28 12:10:56',718419,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76345,2,'2024-12-28 12:11:06',783333,'2024-12-28 12:11:06',803725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.740ms, lost 0%|rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.740ms, lost 0%|rta=0.740ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76347,2,'2024-12-28 12:11:26',902683,'2024-12-28 12:11:26',908475,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76349,2,'2024-12-28 12:11:36',957291,'2024-12-28 12:11:36',963747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76351,2,'2024-12-28 12:11:41',994404,'2024-12-28 12:11:42',1637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76353,2,'2024-12-28 12:11:46',87,'2024-12-28 12:11:48',1025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76355,2,'2024-12-28 12:11:48',12842,'2024-12-28 12:11:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76357,2,'2024-12-28 12:12:06',0,'2024-12-28 12:12:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76359,2,'2024-12-28 12:12:21',159729,'2024-12-28 12:12:21',168770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76361,2,'2024-12-28 12:12:26',194192,'2024-12-28 12:12:28',202624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76363,2,'2024-12-28 12:12:36',259085,'2024-12-28 12:12:38',267158,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76365,2,'2024-12-28 12:12:46',323728,'2024-12-28 12:12:48',330824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76367,2,'2024-12-28 12:12:48',331985,'2024-12-28 12:12:48',337654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76369,2,'2024-12-28 12:12:56',400839,'2024-12-28 12:12:58',407020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76371,2,'2024-12-28 12:13:06',465485,'2024-12-28 12:13:06',473713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76373,2,'2024-12-28 12:13:11',515979,'2024-12-28 12:13:11',524695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76375,2,'2024-12-28 12:13:11',525733,'2024-12-28 12:13:11',531213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76377,2,'2024-12-28 12:13:46',725872,'2024-12-28 12:13:48',732602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76379,2,'2024-12-28 12:13:51',758975,'2024-12-28 12:13:51',767641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76381,2,'2024-12-28 12:13:56',799029,'2024-12-28 12:13:56',807510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76383,2,'2024-12-28 12:13:56',808100,'2024-12-28 12:13:56',819570,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76385,2,'2024-12-28 12:14:16',936516,'2024-12-28 12:14:18',944427,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76387,2,'2024-12-28 12:14:18',944837,'2024-12-28 12:14:19',943647,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76389,2,'2024-12-28 12:14:27',445,'2024-12-28 12:14:27',5444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76391,2,'2024-12-28 12:14:27',10,'2024-12-28 12:14:27',9602,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76393,2,'2024-12-28 12:14:27',9751,'2024-12-28 12:14:27',1627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76395,2,'2024-12-28 12:14:41',108871,'2024-12-28 12:14:41',117712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76397,2,'2024-12-28 12:14:46',130634,'2024-12-28 12:14:48',137795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76399,2,'2024-12-28 12:14:48',138234,'2024-12-28 12:14:49',136942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76401,2,'2024-12-28 12:15:06',215766,'2024-12-28 12:15:08',223102,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76403,2,'2024-12-28 12:15:16',284264,'2024-12-28 12:15:16',292616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76405,2,'2024-12-28 12:15:16',293027,'2024-12-28 12:15:18',299761,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76407,2,'2024-12-28 12:15:21',327577,'2024-12-28 12:15:21',336334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76409,2,'2024-12-28 12:15:26',362538,'2024-12-28 12:15:28',369395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76411,2,'2024-12-28 12:15:28',369867,'2024-12-28 12:15:28',377643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76413,2,'2024-12-28 12:15:46',501625,'2024-12-28 12:15:48',508806,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76415,2,'2024-12-28 12:15:48',509865,'2024-12-28 12:15:48',515402,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76417,2,'2024-12-28 12:15:56',571277,'2024-12-28 12:15:58',578418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76419,2,'2024-12-28 12:16:06',626667,'2024-12-28 12:16:06',635287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76421,2,'2024-12-28 12:16:11',682210,'2024-12-28 12:16:11',688122,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76423,2,'2024-12-28 12:16:11',688591,'2024-12-28 12:16:11',696846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76425,2,'2024-12-28 12:16:11',697875,'2024-12-28 12:16:11',703345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76427,2,'2024-12-28 12:16:16',726881,'2024-12-28 12:16:16',735497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76429,2,'2024-12-28 12:16:21',782083,'2024-12-28 12:16:23',789602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76431,2,'2024-12-28 12:16:51',962993,'2024-12-28 12:16:51',971702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76433,2,'2024-12-28 12:17:06',15874,'2024-12-28 12:17:06',51,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76435,2,'2024-12-28 12:17:16',122833,'2024-12-28 12:17:18',129348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76437,2,'2024-12-28 12:17:18',129946,'2024-12-28 12:17:19',129508,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76439,2,'2024-12-28 12:17:26',180676,'2024-12-28 12:17:26',190575,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76441,2,'2024-12-28 12:17:26',190995,'2024-12-28 12:17:26',199306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76443,2,'2024-12-28 12:17:36',259805,'2024-12-28 12:17:36',265916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76445,2,'2024-12-28 12:18:06',447288,'2024-12-28 12:18:08',454000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76447,2,'2024-12-28 12:18:16',502287,'2024-12-28 12:18:16',510653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76449,2,'2024-12-28 12:18:16',511074,'2024-12-28 12:18:18',518716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76451,2,'2024-12-28 12:18:21',540917,'2024-12-28 12:18:21',549727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76453,2,'2024-12-28 12:18:26',579519,'2024-12-28 12:18:28',586357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76455,2,'2024-12-28 12:18:28',586812,'2024-12-28 12:18:28',594403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76457,2,'2024-12-28 12:18:36',659219,'2024-12-28 12:18:38',666743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76459,2,'2024-12-28 12:18:46',733674,'2024-12-28 12:18:46',739346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76461,2,'2024-12-28 12:19:01',832012,'2024-12-28 12:19:03',839229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76463,2,'2024-12-28 12:19:11',890900,'2024-12-28 12:19:11',896876,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76465,2,'2024-12-28 12:19:11',897342,'2024-12-28 12:19:11',905584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76467,2,'2024-12-28 12:19:11',906613,'2024-12-28 12:19:11',912087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76469,2,'2024-12-28 12:19:16',934441,'2024-12-28 12:19:16',943032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76471,2,'2024-12-28 12:19:21',973724,'2024-12-28 12:19:23',980607,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76473,2,'2024-12-28 12:19:46',0,'2024-12-28 12:19:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76475,2,'2024-12-28 12:19:56',149027,'2024-12-28 12:19:56',157881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76477,2,'2024-12-28 12:19:56',158510,'2024-12-28 12:19:56',169933,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76479,2,'2024-12-28 12:20:06',239105,'2024-12-28 12:20:06',266574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.089ms, lost 0%|rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.089ms, lost 0%|rta=1.089ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76481,2,'2024-12-28 12:20:16',318137,'2024-12-28 12:20:18',325447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76483,2,'2024-12-28 12:20:18',325927,'2024-12-28 12:20:19',324630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76485,2,'2024-12-28 12:20:26',367131,'2024-12-28 12:20:26',373120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76487,2,'2024-12-28 12:20:26',373534,'2024-12-28 12:20:26',386342,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76489,2,'2024-12-28 12:20:26',386753,'2024-12-28 12:20:26',395019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76491,2,'2024-12-28 12:20:36',454305,'2024-12-28 12:20:36',460598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76493,2,'2024-12-28 12:20:41',492180,'2024-12-28 12:20:41',500925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76495,2,'2024-12-28 12:20:46',532260,'2024-12-28 12:20:48',538432,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76497,2,'2024-12-28 12:20:48',538880,'2024-12-28 12:20:49',538586,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76499,2,'2024-12-28 12:21:16',726863,'2024-12-28 12:21:16',735234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76501,2,'2024-12-28 12:21:16',735657,'2024-12-28 12:21:18',742467,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76503,2,'2024-12-28 12:21:21',766872,'2024-12-28 12:21:21',775670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76505,2,'2024-12-28 12:21:26',809120,'2024-12-28 12:21:28',816205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76507,2,'2024-12-28 12:21:28',816708,'2024-12-28 12:21:28',824504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76509,2,'2024-12-28 12:21:36',866896,'2024-12-28 12:21:38',873388,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76511,2,'2024-12-28 12:21:46',927246,'2024-12-28 12:21:48',934448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76513,2,'2024-12-28 12:21:56',990814,'2024-12-28 12:21:58',998724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76515,2,'2024-12-28 12:22:06',15623,'2024-12-28 12:22:06',18838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76517,2,'2024-12-28 12:22:11',3829,'2024-12-28 12:22:11',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76519,2,'2024-12-28 12:22:16',0,'2024-12-28 12:22:16',101834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76521,2,'2024-12-28 12:22:21',109847,'2024-12-28 12:22:23',116391,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76523,2,'2024-12-28 12:22:46',226828,'2024-12-28 12:22:48',233777,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76525,2,'2024-12-28 12:22:51',264973,'2024-12-28 12:22:51',273652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76527,2,'2024-12-28 12:22:56',305339,'2024-12-28 12:22:56',313910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76529,2,'2024-12-28 12:22:56',314549,'2024-12-28 12:22:56',323827,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76531,2,'2024-12-28 12:23:06',394119,'2024-12-28 12:23:06',420649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.045ms, lost 0%|rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.045ms, lost 0%|rta=1.045ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76533,2,'2024-12-28 12:23:26',542647,'2024-12-28 12:23:26',548405,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76535,2,'2024-12-28 12:23:36',610124,'2024-12-28 12:23:36',616290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76537,2,'2024-12-28 12:23:41',649766,'2024-12-28 12:23:41',658514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76539,2,'2024-12-28 12:23:46',683085,'2024-12-28 12:23:48',690009,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76541,2,'2024-12-28 12:23:48',690455,'2024-12-28 12:23:49',689182,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76543,2,'2024-12-28 12:24:06',815405,'2024-12-28 12:24:08',822285,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76545,2,'2024-12-28 12:24:16',879270,'2024-12-28 12:24:16',887621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76547,2,'2024-12-28 12:24:26',965564,'2024-12-28 12:24:28',973066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76549,2,'2024-12-28 12:24:36',748,'2024-12-28 12:24:36',9625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76551,2,'2024-12-28 12:24:41',20110,'2024-12-28 12:24:42',119934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.072,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76553,2,'2024-12-28 12:24:46',152200,'2024-12-28 12:24:48',159146,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76555,2,'2024-12-28 12:24:48',160209,'2024-12-28 12:24:48',165841,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76557,2,'2024-12-28 12:24:56',196916,'2024-12-28 12:24:58',203848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76559,2,'2024-12-28 12:25:06',242046,'2024-12-28 12:25:06',250222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76561,2,'2024-12-28 12:25:11',285943,'2024-12-28 12:25:11',294650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76563,2,'2024-12-28 12:25:11',295672,'2024-12-28 12:25:11',301233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76565,2,'2024-12-28 12:25:46',507724,'2024-12-28 12:25:48',514009,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76567,2,'2024-12-28 12:25:51',547205,'2024-12-28 12:25:51',555891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76569,2,'2024-12-28 12:25:56',583840,'2024-12-28 12:25:56',592409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76571,2,'2024-12-28 12:25:56',593031,'2024-12-28 12:25:56',602998,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76573,2,'2024-12-28 12:26:16',711938,'2024-12-28 12:26:18',718908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76575,2,'2024-12-28 12:26:18',719579,'2024-12-28 12:26:19',719094,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76577,2,'2024-12-28 12:26:26',777265,'2024-12-28 12:26:26',782978,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76579,2,'2024-12-28 12:26:26',783388,'2024-12-28 12:26:26',795662,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76581,2,'2024-12-28 12:26:26',796083,'2024-12-28 12:26:26',804313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76583,2,'2024-12-28 12:26:41',882407,'2024-12-28 12:26:41',891140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76585,2,'2024-12-28 12:26:46',915206,'2024-12-28 12:26:48',922187,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76587,2,'2024-12-28 12:26:48',922675,'2024-12-28 12:26:49',921533,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76589,2,'2024-12-28 12:27:06',0,'2024-12-28 12:27:08',7372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76591,2,'2024-12-28 12:27:16',7,'2024-12-28 12:27:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76593,2,'2024-12-28 12:27:21',112287,'2024-12-28 12:27:21',120991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76595,2,'2024-12-28 12:27:26',138735,'2024-12-28 12:27:28',146155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76597,2,'2024-12-28 12:27:28',146670,'2024-12-28 12:27:28',154487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76599,2,'2024-12-28 12:27:46',255097,'2024-12-28 12:27:48',262118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76601,2,'2024-12-28 12:27:48',263213,'2024-12-28 12:27:48',268834,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76603,2,'2024-12-28 12:27:56',326734,'2024-12-28 12:27:58',333850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76605,2,'2024-12-28 12:28:06',369304,'2024-12-28 12:28:06',377843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76607,2,'2024-12-28 12:28:11',424831,'2024-12-28 12:28:11',431252,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76609,2,'2024-12-28 12:28:11',431673,'2024-12-28 12:28:11',439932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76611,2,'2024-12-28 12:28:11',440839,'2024-12-28 12:28:11',446362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76613,2,'2024-12-28 12:28:16',469343,'2024-12-28 12:28:16',477814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76615,2,'2024-12-28 12:28:21',525710,'2024-12-28 12:28:23',533151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76617,2,'2024-12-28 12:28:51',698005,'2024-12-28 12:28:51',706687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76619,2,'2024-12-28 12:28:56',734445,'2024-12-28 12:28:56',743003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76621,2,'2024-12-28 12:29:06',793317,'2024-12-28 12:29:06',822020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%|rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.151ms, lost 0%|rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76623,2,'2024-12-28 12:29:16',874662,'2024-12-28 12:29:18',881758,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76625,2,'2024-12-28 12:29:18',882401,'2024-12-28 12:29:19',880924,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76627,2,'2024-12-28 12:29:26',934023,'2024-12-28 12:29:26',943596,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76629,2,'2024-12-28 12:29:26',944003,'2024-12-28 12:29:26',952250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76631,2,'2024-12-28 12:29:37',0,'2024-12-28 12:29:37',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76633,2,'2024-12-28 12:29:41',3,'2024-12-28 12:29:41',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76635,2,'2024-12-28 12:30:06',167358,'2024-12-28 12:30:08',175160,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76637,2,'2024-12-28 12:30:16',235422,'2024-12-28 12:30:16',243792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76639,2,'2024-12-28 12:30:16',244233,'2024-12-28 12:30:18',251896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76641,2,'2024-12-28 12:30:21',286162,'2024-12-28 12:30:21',295223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76643,2,'2024-12-28 12:30:26',322000,'2024-12-28 12:30:28',328680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76645,2,'2024-12-28 12:30:28',329150,'2024-12-28 12:30:28',337039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76647,2,'2024-12-28 12:30:41',425580,'2024-12-28 12:30:42',487724,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.062,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76649,2,'2024-12-28 12:30:46',540517,'2024-12-28 12:30:48',547035,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76651,2,'2024-12-28 12:30:48',548906,'2024-12-28 12:30:48',554503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76653,2,'2024-12-28 12:31:01',644440,'2024-12-28 12:31:03',651564,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76655,2,'2024-12-28 12:31:06',679758,'2024-12-28 12:31:06',688452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76657,2,'2024-12-28 12:31:11',727826,'2024-12-28 12:31:11',733982,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76659,2,'2024-12-28 12:31:11',734433,'2024-12-28 12:31:11',742710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76661,2,'2024-12-28 12:31:11',743733,'2024-12-28 12:31:11',749229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76663,2,'2024-12-28 12:31:16',772849,'2024-12-28 12:31:16',781390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76665,2,'2024-12-28 12:31:21',793674,'2024-12-28 12:31:23',800544,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76667,2,'2024-12-28 12:31:46',927644,'2024-12-28 12:31:48',934806,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76669,2,'2024-12-28 12:31:51',971278,'2024-12-28 12:31:51',979792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76671,2,'2024-12-28 12:31:56',179,'2024-12-28 12:31:56',651,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76673,2,'2024-12-28 12:32:06',4,'2024-12-28 12:32:06',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%|rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.719ms, lost 0%|rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76675,2,'2024-12-28 12:32:16',119359,'2024-12-28 12:32:18',126586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76677,2,'2024-12-28 12:32:18',127279,'2024-12-28 12:32:19',125778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76679,2,'2024-12-28 12:32:26',171921,'2024-12-28 12:32:26',177697,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76681,2,'2024-12-28 12:32:26',178147,'2024-12-28 12:32:26',192467,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76683,2,'2024-12-28 12:32:26',192895,'2024-12-28 12:32:26',201183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76685,2,'2024-12-28 12:32:36',265818,'2024-12-28 12:32:36',272046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76687,2,'2024-12-28 12:32:46',338691,'2024-12-28 12:32:48',345720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76689,2,'2024-12-28 12:32:48',346195,'2024-12-28 12:32:49',344901,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76691,2,'2024-12-28 12:33:16',526498,'2024-12-28 12:33:16',534931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76693,2,'2024-12-28 12:33:16',535346,'2024-12-28 12:33:18',541541,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76695,2,'2024-12-28 12:33:21',569968,'2024-12-28 12:33:21',578750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76697,2,'2024-12-28 12:33:26',605463,'2024-12-28 12:33:28',613165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76699,2,'2024-12-28 12:33:28',613655,'2024-12-28 12:33:28',621362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76701,2,'2024-12-28 12:33:36',684067,'2024-12-28 12:33:37',666541,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.983,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76703,2,'2024-12-28 12:33:46',732014,'2024-12-28 12:33:48',739733,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76705,2,'2024-12-28 12:33:56',788295,'2024-12-28 12:33:58',794191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76707,2,'2024-12-28 12:34:11',904962,'2024-12-28 12:34:11',910936,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76709,2,'2024-12-28 12:34:16',932142,'2024-12-28 12:34:16',940766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76711,2,'2024-12-28 12:34:21',964908,'2024-12-28 12:34:23',972324,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76713,2,'2024-12-28 12:34:46',0,'2024-12-28 12:34:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76715,2,'2024-12-28 12:34:56',164061,'2024-12-28 12:34:56',172514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76717,2,'2024-12-28 12:34:56',173229,'2024-12-28 12:34:56',182523,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76719,2,'2024-12-28 12:35:06',244084,'2024-12-28 12:35:06',264838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%|rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.759ms, lost 0%|rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76721,2,'2024-12-28 12:35:26',394156,'2024-12-28 12:35:26',399848,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76723,2,'2024-12-28 12:35:26',400489,'2024-12-28 12:35:26',408787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76725,2,'2024-12-28 12:35:36',464574,'2024-12-28 12:35:36',470605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76727,2,'2024-12-28 12:35:41',498285,'2024-12-28 12:35:41',506789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76729,2,'2024-12-28 12:35:46',541024,'2024-12-28 12:35:48',547339,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76731,2,'2024-12-28 12:35:48',547812,'2024-12-28 12:35:49',547697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76733,2,'2024-12-28 12:36:06',661059,'2024-12-28 12:36:08',668504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76735,2,'2024-12-28 12:36:16',729617,'2024-12-28 12:36:16',738053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76737,2,'2024-12-28 12:36:26',782037,'2024-12-28 12:36:28',789761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76739,2,'2024-12-28 12:36:28',790206,'2024-12-28 12:36:28',798257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76741,2,'2024-12-28 12:36:36',858062,'2024-12-28 12:36:36',867081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76743,2,'2024-12-28 12:36:41',893223,'2024-12-28 12:36:42',948544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.055,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76745,2,'2024-12-28 12:36:46',988735,'2024-12-28 12:36:48',996033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76747,2,'2024-12-28 12:36:48',997179,'2024-12-28 12:36:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76749,2,'2024-12-28 12:36:56',232,'2024-12-28 12:36:58',266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76751,2,'2024-12-28 12:37:06',53,'2024-12-28 12:37:06',3844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76753,2,'2024-12-28 12:37:11',100633,'2024-12-28 12:37:11',107145,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76755,2,'2024-12-28 12:37:11',107631,'2024-12-28 12:37:11',115930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76757,2,'2024-12-28 12:37:11',116977,'2024-12-28 12:37:11',122596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76759,2,'2024-12-28 12:37:16',145365,'2024-12-28 12:37:16',154000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76761,2,'2024-12-28 12:37:46',264533,'2024-12-28 12:37:48',272100,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76763,2,'2024-12-28 12:37:51',296569,'2024-12-28 12:37:51',305192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76765,2,'2024-12-28 12:37:56',331498,'2024-12-28 12:37:56',340079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76767,2,'2024-12-28 12:37:56',340735,'2024-12-28 12:37:56',353318,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76769,2,'2024-12-28 12:38:16',464318,'2024-12-28 12:38:18',470812,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76771,2,'2024-12-28 12:38:18',471320,'2024-12-28 12:38:19',471131,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76773,2,'2024-12-28 12:38:26',544424,'2024-12-28 12:38:26',550352,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76775,2,'2024-12-28 12:38:26',550762,'2024-12-28 12:38:26',561167,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76777,2,'2024-12-28 12:38:41',644525,'2024-12-28 12:38:41',653415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76779,2,'2024-12-28 12:38:46',684045,'2024-12-28 12:38:48',690593,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76781,2,'2024-12-28 12:38:48',691071,'2024-12-28 12:38:49',690764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76783,2,'2024-12-28 12:39:06',794855,'2024-12-28 12:39:08',801360,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76785,2,'2024-12-28 12:39:16',850464,'2024-12-28 12:39:18',858037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76787,2,'2024-12-28 12:39:21',883126,'2024-12-28 12:39:21',891897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76789,2,'2024-12-28 12:39:26',922282,'2024-12-28 12:39:26',930565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76791,2,'2024-12-28 12:39:46',230,'2024-12-28 12:39:48',264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76793,2,'2024-12-28 12:39:48',17267,'2024-12-28 12:39:48',20063,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76795,2,'2024-12-28 12:39:56',7,'2024-12-28 12:39:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76797,2,'2024-12-28 12:40:06',111406,'2024-12-28 12:40:06',119686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76799,2,'2024-12-28 12:40:11',146284,'2024-12-28 12:40:11',155456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76801,2,'2024-12-28 12:40:11',156580,'2024-12-28 12:40:11',162104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76803,2,'2024-12-28 12:40:21',188741,'2024-12-28 12:40:23',195834,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76805,2,'2024-12-28 12:40:51',362332,'2024-12-28 12:40:51',370717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76807,2,'2024-12-28 12:40:56',408411,'2024-12-28 12:40:56',416859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76809,2,'2024-12-28 12:40:56',417551,'2024-12-28 12:40:56',428157,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76811,2,'2024-12-28 12:41:06',483595,'2024-12-28 12:41:06',503059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.689ms, lost 0%|rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.689ms, lost 0%|rta=0.689ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76813,2,'2024-12-28 12:41:16',561753,'2024-12-28 12:41:18',568770,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76815,2,'2024-12-28 12:41:18',569243,'2024-12-28 12:41:19',567972,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76817,2,'2024-12-28 12:41:26',620024,'2024-12-28 12:41:26',629856,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76819,2,'2024-12-28 12:41:26',630313,'2024-12-28 12:41:26',638546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76821,2,'2024-12-28 12:41:36',701251,'2024-12-28 12:41:36',707303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76823,2,'2024-12-28 12:41:41',733606,'2024-12-28 12:41:41',742264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76825,2,'2024-12-28 12:42:06',881388,'2024-12-28 12:42:08',888602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76827,2,'2024-12-28 12:42:16',936621,'2024-12-28 12:42:16',944956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76829,2,'2024-12-28 12:42:16',945359,'2024-12-28 12:42:18',951142,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76831,2,'2024-12-28 12:42:21',981503,'2024-12-28 12:42:21',990329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76833,2,'2024-12-28 12:42:26',0,'2024-12-28 12:42:28',7079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76835,2,'2024-12-28 12:42:28',208,'2024-12-28 12:42:28',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76837,2,'2024-12-28 12:42:36',30803,'2024-12-28 12:42:37',27366,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.992,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76839,2,'2024-12-28 12:42:46',116394,'2024-12-28 12:42:46',122113,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76841,2,'2024-12-28 12:42:56',155909,'2024-12-28 12:42:58',162661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76843,2,'2024-12-28 12:43:01',170266,'2024-12-28 12:43:03',177497,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76845,2,'2024-12-28 12:43:06',205114,'2024-12-28 12:43:06',213518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76847,2,'2024-12-28 12:43:11',251744,'2024-12-28 12:43:11',257844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76849,2,'2024-12-28 12:43:11',258282,'2024-12-28 12:43:11',266489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76851,2,'2024-12-28 12:43:11',267404,'2024-12-28 12:43:11',272886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76853,2,'2024-12-28 12:43:16',299331,'2024-12-28 12:43:16',307764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76855,2,'2024-12-28 12:43:21',341331,'2024-12-28 12:43:23',348204,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76857,2,'2024-12-28 12:43:46',458837,'2024-12-28 12:43:48',466577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76859,2,'2024-12-28 12:43:51',505605,'2024-12-28 12:43:51',514217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76861,2,'2024-12-28 12:44:06',599459,'2024-12-28 12:44:06',619734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76863,2,'2024-12-28 12:44:16',663590,'2024-12-28 12:44:18',670676,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76865,2,'2024-12-28 12:44:18',671164,'2024-12-28 12:44:19',670038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76867,2,'2024-12-28 12:44:26',716215,'2024-12-28 12:44:26',721944,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76869,2,'2024-12-28 12:44:26',722398,'2024-12-28 12:44:26',737291,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.480ms, lost 0%|rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.480ms, lost 0%|rta=0.480ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76871,2,'2024-12-28 12:44:26',737730,'2024-12-28 12:44:26',746025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76873,2,'2024-12-28 12:44:36',805330,'2024-12-28 12:44:36',811283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76875,2,'2024-12-28 12:44:46',902828,'2024-12-28 12:44:48',910260,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76877,2,'2024-12-28 12:44:48',910766,'2024-12-28 12:44:49',908449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76879,2,'2024-12-28 12:45:16',2969,'2024-12-28 12:45:16',27105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76881,2,'2024-12-28 12:45:16',27248,'2024-12-28 12:45:18',57,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76883,2,'2024-12-28 12:45:21',101931,'2024-12-28 12:45:21',110660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76885,2,'2024-12-28 12:45:26',133415,'2024-12-28 12:45:28',140615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76887,2,'2024-12-28 12:45:28',141088,'2024-12-28 12:45:28',148998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76889,2,'2024-12-28 12:45:41',238520,'2024-12-28 12:45:42',298790,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.06,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76891,2,'2024-12-28 12:45:46',328970,'2024-12-28 12:45:48',335993,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76893,2,'2024-12-28 12:45:48',337052,'2024-12-28 12:45:48',342644,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76895,2,'2024-12-28 12:45:56',399048,'2024-12-28 12:45:58',406618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76897,2,'2024-12-28 12:46:11',508885,'2024-12-28 12:46:11',514866,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76899,2,'2024-12-28 12:46:16',542976,'2024-12-28 12:46:16',551585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76901,2,'2024-12-28 12:46:21',581102,'2024-12-28 12:46:23',588154,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76903,2,'2024-12-28 12:46:46',703552,'2024-12-28 12:46:48',711478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76905,2,'2024-12-28 12:46:56',762885,'2024-12-28 12:46:56',771408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76907,2,'2024-12-28 12:46:56',772096,'2024-12-28 12:46:56',784023,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76909,2,'2024-12-28 12:47:06',855454,'2024-12-28 12:47:06',875721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.733ms, lost 0%|rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.733ms, lost 0%|rta=0.733ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76911,2,'2024-12-28 12:47:26',992591,'2024-12-28 12:47:26',998332,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76913,2,'2024-12-28 12:47:26',998753,'2024-12-28 12:47:27',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76915,2,'2024-12-28 12:47:27',0,'2024-12-28 12:47:27',7882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76917,2,'2024-12-28 12:47:36',4,'2024-12-28 12:47:36',23238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76919,2,'2024-12-28 12:47:41',464,'2024-12-28 12:47:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76921,2,'2024-12-28 12:47:46',0,'2024-12-28 12:47:48',103788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76923,2,'2024-12-28 12:47:48',104237,'2024-12-28 12:47:49',102974,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76925,2,'2024-12-28 12:48:06',192169,'2024-12-28 12:48:08',198061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76927,2,'2024-12-28 12:48:16',261887,'2024-12-28 12:48:16',270285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76929,2,'2024-12-28 12:48:26',333375,'2024-12-28 12:48:28',341224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76931,2,'2024-12-28 12:48:28',341726,'2024-12-28 12:48:28',349486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76933,2,'2024-12-28 12:48:36',397470,'2024-12-28 12:48:36',406516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76935,2,'2024-12-28 12:48:41',431850,'2024-12-28 12:48:42',489631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76937,2,'2024-12-28 12:48:46',527988,'2024-12-28 12:48:48',534761,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76939,2,'2024-12-28 12:48:48',535819,'2024-12-28 12:48:48',541402,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76941,2,'2024-12-28 12:48:56',597720,'2024-12-28 12:48:58',605427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76943,2,'2024-12-28 12:49:06',650808,'2024-12-28 12:49:06',659209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76945,2,'2024-12-28 12:49:11',698205,'2024-12-28 12:49:11',704542,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76947,2,'2024-12-28 12:49:11',705031,'2024-12-28 12:49:11',713296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76949,2,'2024-12-28 12:49:11',714320,'2024-12-28 12:49:11',719803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76951,2,'2024-12-28 12:49:16',745573,'2024-12-28 12:49:16',754178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76953,2,'2024-12-28 12:49:46',890692,'2024-12-28 12:49:48',897731,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76955,2,'2024-12-28 12:49:51',924676,'2024-12-28 12:49:51',933011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76957,2,'2024-12-28 12:49:56',967475,'2024-12-28 12:49:56',975961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76959,2,'2024-12-28 12:49:56',976650,'2024-12-28 12:49:56',985932,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76961,2,'2024-12-28 12:50:06',1,'2024-12-28 12:50:06',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%|rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.753ms, lost 0%|rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76963,2,'2024-12-28 12:50:16',0,'2024-12-28 12:50:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76965,2,'2024-12-28 12:50:18',0,'2024-12-28 12:50:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76967,2,'2024-12-28 12:50:26',168893,'2024-12-28 12:50:26',174792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76969,2,'2024-12-28 12:50:36',238180,'2024-12-28 12:50:36',244552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76971,2,'2024-12-28 12:50:41',271595,'2024-12-28 12:50:41',280314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76973,2,'2024-12-28 12:50:46',307629,'2024-12-28 12:50:48',314506,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76975,2,'2024-12-28 12:50:48',314972,'2024-12-28 12:50:49',313665,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76977,2,'2024-12-28 12:51:06',438294,'2024-12-28 12:51:08',445679,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76979,2,'2024-12-28 12:51:16',492584,'2024-12-28 12:51:18',499364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76981,2,'2024-12-28 12:51:21',531774,'2024-12-28 12:51:21',540643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76983,2,'2024-12-28 12:51:26',580371,'2024-12-28 12:51:28',587924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76985,2,'2024-12-28 12:51:46',702832,'2024-12-28 12:51:48',709602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76987,2,'2024-12-28 12:51:48',710672,'2024-12-28 12:51:48',716225,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76989,2,'2024-12-28 12:51:56',767860,'2024-12-28 12:51:58',774970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76991,2,'2024-12-28 12:52:06',825850,'2024-12-28 12:52:06',833962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76993,2,'2024-12-28 12:52:11',876211,'2024-12-28 12:52:11',885110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76995,2,'2024-12-28 12:52:11',886212,'2024-12-28 12:52:11',891746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(76997,2,'2024-12-28 12:52:21',945104,'2024-12-28 12:52:23',952401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(76999,2,'2024-12-28 12:52:46',17730,'2024-12-28 12:52:48',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77001,2,'2024-12-28 12:52:51',399,'2024-12-28 12:52:51',28827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77003,2,'2024-12-28 12:52:56',0,'2024-12-28 12:52:56',110233,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77007,2,'2024-12-28 12:53:16',194426,'2024-12-28 12:53:18',201610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77009,2,'2024-12-28 12:53:18',202073,'2024-12-28 12:53:19',200768,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77011,2,'2024-12-28 12:53:26',253089,'2024-12-28 12:53:26',258876,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77013,2,'2024-12-28 12:53:26',259318,'2024-12-28 12:53:26',268606,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77015,2,'2024-12-28 12:53:26',269017,'2024-12-28 12:53:26',277337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77017,2,'2024-12-28 12:53:41',379407,'2024-12-28 12:53:41',388077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77019,2,'2024-12-28 12:54:06',531504,'2024-12-28 12:54:08',538882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77021,2,'2024-12-28 12:54:16',593775,'2024-12-28 12:54:16',602074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77023,2,'2024-12-28 12:54:16',602488,'2024-12-28 12:54:18',608537,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77025,2,'2024-12-28 12:54:21',637351,'2024-12-28 12:54:21',646164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77027,2,'2024-12-28 12:54:26',670069,'2024-12-28 12:54:28',678174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77029,2,'2024-12-28 12:54:28',678660,'2024-12-28 12:54:28',687027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77031,2,'2024-12-28 12:54:41',763864,'2024-12-28 12:54:43',769670,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77033,2,'2024-12-28 12:54:46',812664,'2024-12-28 12:54:46',818322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77035,2,'2024-12-28 12:55:01',897745,'2024-12-28 12:55:03',905037,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77037,2,'2024-12-28 12:55:06',933270,'2024-12-28 12:55:06',941667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77039,2,'2024-12-28 12:55:11',990410,'2024-12-28 12:55:11',996339,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77041,2,'2024-12-28 12:55:11',996827,'2024-12-28 12:55:12',2710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77043,2,'2024-12-28 12:55:12',3248,'2024-12-28 12:55:12',79,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77045,2,'2024-12-28 12:55:16',11060,'2024-12-28 12:55:16',27,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77047,2,'2024-12-28 12:55:26',5,'2024-12-28 12:55:28',27716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77049,2,'2024-12-28 12:55:51',195725,'2024-12-28 12:55:51',204155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77051,2,'2024-12-28 12:56:06',293476,'2024-12-28 12:56:06',320689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77053,2,'2024-12-28 12:56:16',363318,'2024-12-28 12:56:18',370720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77055,2,'2024-12-28 12:56:18',371239,'2024-12-28 12:56:19',369962,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77057,2,'2024-12-28 12:56:26',422477,'2024-12-28 12:56:26',434085,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77059,2,'2024-12-28 12:56:26',434548,'2024-12-28 12:56:26',442812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77061,2,'2024-12-28 12:56:36',504405,'2024-12-28 12:56:36',510542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77063,2,'2024-12-28 12:56:46',560441,'2024-12-28 12:56:48',567301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77065,2,'2024-12-28 12:56:48',567801,'2024-12-28 12:56:49',567522,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77067,2,'2024-12-28 12:57:06',685710,'2024-12-28 12:57:08',692205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77069,2,'2024-12-28 12:57:16',739168,'2024-12-28 12:57:16',747636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77071,2,'2024-12-28 12:57:16',748087,'2024-12-28 12:57:18',754874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77073,2,'2024-12-28 12:57:21',779788,'2024-12-28 12:57:21',788565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77075,2,'2024-12-28 12:57:26',815353,'2024-12-28 12:57:28',822408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77077,2,'2024-12-28 12:57:28',822912,'2024-12-28 12:57:28',830590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77079,2,'2024-12-28 12:57:41',935162,'2024-12-28 12:57:42',992891,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.057,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77081,2,'2024-12-28 12:57:46',64,'2024-12-28 12:57:48',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77083,2,'2024-12-28 12:57:48',1,'2024-12-28 12:57:48',20,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77085,2,'2024-12-28 12:57:56',25708,'2024-12-28 12:57:58',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77087,2,'2024-12-28 12:58:11',125014,'2024-12-28 12:58:11',131383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77089,2,'2024-12-28 12:58:11',131858,'2024-12-28 12:58:11',140194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77091,2,'2024-12-28 12:58:11',141228,'2024-12-28 12:58:11',146732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77093,2,'2024-12-28 12:58:16',160771,'2024-12-28 12:58:16',169399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77095,2,'2024-12-28 12:58:21',179160,'2024-12-28 12:58:23',186533,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77097,2,'2024-12-28 12:58:46',300420,'2024-12-28 12:58:48',307805,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77099,2,'2024-12-28 12:58:56',372848,'2024-12-28 12:58:56',381425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77101,2,'2024-12-28 12:58:56',382065,'2024-12-28 12:58:56',396588,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%|rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.464ms, lost 0%|rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77103,2,'2024-12-28 12:59:06',475053,'2024-12-28 12:59:06',494755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77105,2,'2024-12-28 12:59:26',587976,'2024-12-28 12:59:26',593792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77107,2,'2024-12-28 12:59:26',594226,'2024-12-28 12:59:26',603486,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77109,2,'2024-12-28 12:59:26',603901,'2024-12-28 12:59:26',612144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77111,2,'2024-12-28 12:59:36',662592,'2024-12-28 12:59:36',668891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77113,2,'2024-12-28 12:59:41',704167,'2024-12-28 12:59:41',713059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77115,2,'2024-12-28 12:59:46',739961,'2024-12-28 12:59:48',747326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77117,2,'2024-12-28 12:59:48',747799,'2024-12-28 12:59:49',746537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77119,2,'2024-12-28 13:00:06',869315,'2024-12-28 13:00:08',875465,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77121,2,'2024-12-28 13:00:16',934841,'2024-12-28 13:00:16',943248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77123,2,'2024-12-28 13:00:21',978764,'2024-12-28 13:00:21',993656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77125,2,'2024-12-28 13:00:26',0,'2024-12-28 13:00:28',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77127,2,'2024-12-28 13:00:28',935,'2024-12-28 13:00:28',10428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77129,2,'2024-12-28 13:00:36',383,'2024-12-28 13:00:37',21503,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.994,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77131,2,'2024-12-28 13:00:46',102133,'2024-12-28 13:00:48',109082,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77133,2,'2024-12-28 13:00:56',158700,'2024-12-28 13:00:58',164787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77135,2,'2024-12-28 13:01:06',215874,'2024-12-28 13:01:06',224772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77137,2,'2024-12-28 13:01:11',270101,'2024-12-28 13:01:11',275998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77139,2,'2024-12-28 13:01:16',313817,'2024-12-28 13:01:16',322284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77141,2,'2024-12-28 13:01:46',475473,'2024-12-28 13:01:48',482011,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77143,2,'2024-12-28 13:01:51',511728,'2024-12-28 13:01:51',520365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77145,2,'2024-12-28 13:01:56',551073,'2024-12-28 13:01:56',559575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77147,2,'2024-12-28 13:01:56',560233,'2024-12-28 13:01:56',569634,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77149,2,'2024-12-28 13:02:06',638154,'2024-12-28 13:02:06',665220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%|rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.073ms, lost 0%|rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77151,2,'2024-12-28 13:02:16',708649,'2024-12-28 13:02:18',715519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77153,2,'2024-12-28 13:02:18',716019,'2024-12-28 13:02:19',715720,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77155,2,'2024-12-28 13:02:26',775786,'2024-12-28 13:02:26',781531,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77157,2,'2024-12-28 13:02:36',838552,'2024-12-28 13:02:36',844823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77159,2,'2024-12-28 13:02:41',875264,'2024-12-28 13:02:41',884037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77161,2,'2024-12-28 13:02:46',907192,'2024-12-28 13:02:48',915006,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77163,2,'2024-12-28 13:02:48',915530,'2024-12-28 13:02:49',914377,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77165,2,'2024-12-28 13:03:06',8,'2024-12-28 13:03:08',15,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77167,2,'2024-12-28 13:03:16',17480,'2024-12-28 13:03:16',20976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77169,2,'2024-12-28 13:03:16',21136,'2024-12-28 13:03:18',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77171,2,'2024-12-28 13:03:26',110403,'2024-12-28 13:03:28',117799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77173,2,'2024-12-28 13:03:36',215032,'2024-12-28 13:03:36',224112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77175,2,'2024-12-28 13:03:46',259256,'2024-12-28 13:03:48',267078,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77177,2,'2024-12-28 13:03:48',268178,'2024-12-28 13:03:48',273753,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77179,2,'2024-12-28 13:03:56',304957,'2024-12-28 13:03:58',312702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77181,2,'2024-12-28 13:04:06',352198,'2024-12-28 13:04:06',360545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77183,2,'2024-12-28 13:04:11',400963,'2024-12-28 13:04:11',409798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77185,2,'2024-12-28 13:04:11',410865,'2024-12-28 13:04:11',416398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77187,2,'2024-12-28 13:04:21',458200,'2024-12-28 13:04:23',465753,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77189,2,'2024-12-28 13:04:51',628228,'2024-12-28 13:04:51',636947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77191,2,'2024-12-28 13:04:56',655101,'2024-12-28 13:04:56',663955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77193,2,'2024-12-28 13:04:56',664597,'2024-12-28 13:04:56',675737,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77195,2,'2024-12-28 13:05:16',798542,'2024-12-28 13:05:18',806815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77197,2,'2024-12-28 13:05:18',807279,'2024-12-28 13:05:19',804993,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77199,2,'2024-12-28 13:05:26',849981,'2024-12-28 13:05:26',855785,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77201,2,'2024-12-28 13:05:26',856202,'2024-12-28 13:05:26',865598,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77203,2,'2024-12-28 13:05:26',866011,'2024-12-28 13:05:26',874288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77205,2,'2024-12-28 13:05:41',976762,'2024-12-28 13:05:41',985448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77207,2,'2024-12-28 13:06:06',0,'2024-12-28 13:06:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77209,2,'2024-12-28 13:06:16',130470,'2024-12-28 13:06:18',137616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77211,2,'2024-12-28 13:06:21',168587,'2024-12-28 13:06:21',177643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77213,2,'2024-12-28 13:06:26',193372,'2024-12-28 13:06:28',200203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77215,2,'2024-12-28 13:06:28',200658,'2024-12-28 13:06:28',208577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77217,2,'2024-12-28 13:06:41',290288,'2024-12-28 13:06:42',344563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.054,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77219,2,'2024-12-28 13:06:46',389100,'2024-12-28 13:06:48',395814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77221,2,'2024-12-28 13:06:48',397477,'2024-12-28 13:06:48',403093,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77223,2,'2024-12-28 13:07:01',487215,'2024-12-28 13:07:03',493625,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77225,2,'2024-12-28 13:07:06',522682,'2024-12-28 13:07:06',531043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77227,2,'2024-12-28 13:07:11',570159,'2024-12-28 13:07:11',576381,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77229,2,'2024-12-28 13:07:11',576882,'2024-12-28 13:07:11',585125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77231,2,'2024-12-28 13:07:11',586278,'2024-12-28 13:07:11',591791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77233,2,'2024-12-28 13:07:16',611402,'2024-12-28 13:07:16',620070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77235,2,'2024-12-28 13:07:21',651717,'2024-12-28 13:07:23',659606,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77237,2,'2024-12-28 13:07:46',778895,'2024-12-28 13:07:48',786926,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77239,2,'2024-12-28 13:07:51',814986,'2024-12-28 13:07:51',823724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77241,2,'2024-12-28 13:07:56',851560,'2024-12-28 13:07:56',860364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77243,2,'2024-12-28 13:08:06',916545,'2024-12-28 13:08:06',936436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77245,2,'2024-12-28 13:08:16',987005,'2024-12-28 13:08:18',994061,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77247,2,'2024-12-28 13:08:18',994526,'2024-12-28 13:08:19',993260,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77249,2,'2024-12-28 13:08:26',2012,'2024-12-28 13:08:26',38,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77251,2,'2024-12-28 13:08:26',20181,'2024-12-28 13:08:26',2929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77253,2,'2024-12-28 13:08:36',0,'2024-12-28 13:08:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77255,2,'2024-12-28 13:08:41',128173,'2024-12-28 13:08:41',136842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77257,2,'2024-12-28 13:08:46',169749,'2024-12-28 13:08:48',177710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77259,2,'2024-12-28 13:08:48',178173,'2024-12-28 13:08:49',175920,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77261,2,'2024-12-28 13:09:16',349334,'2024-12-28 13:09:16',357770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77263,2,'2024-12-28 13:09:16',358225,'2024-12-28 13:09:18',363748,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77265,2,'2024-12-28 13:09:21',397449,'2024-12-28 13:09:21',406306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77267,2,'2024-12-28 13:09:26',438753,'2024-12-28 13:09:28',446918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77269,2,'2024-12-28 13:09:28',447348,'2024-12-28 13:09:28',455003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77271,2,'2024-12-28 13:09:41',542593,'2024-12-28 13:09:42',601090,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.058,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77273,2,'2024-12-28 13:09:46',618682,'2024-12-28 13:09:48',625966,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77275,2,'2024-12-28 13:09:48',626950,'2024-12-28 13:09:48',632902,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77277,2,'2024-12-28 13:09:56',698658,'2024-12-28 13:09:58',705130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77279,2,'2024-12-28 13:10:06',757083,'2024-12-28 13:10:06',766044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77281,2,'2024-12-28 13:10:11',807003,'2024-12-28 13:10:11',813379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77283,2,'2024-12-28 13:10:11',813829,'2024-12-28 13:10:11',822170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77285,2,'2024-12-28 13:10:11',823202,'2024-12-28 13:10:11',828888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77287,2,'2024-12-28 13:10:16',850325,'2024-12-28 13:10:16',859039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77289,2,'2024-12-28 13:10:21',888567,'2024-12-28 13:10:23',895083,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77291,2,'2024-12-28 13:10:46',121888,'2024-12-28 13:10:48',129106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77293,2,'2024-12-28 13:10:51',153004,'2024-12-28 13:10:51',161988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77295,2,'2024-12-28 13:10:56',189364,'2024-12-28 13:10:56',198906,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77297,2,'2024-12-28 13:11:06',243484,'2024-12-28 13:11:06',270975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77299,2,'2024-12-28 13:11:26',379594,'2024-12-28 13:11:26',385356,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77301,2,'2024-12-28 13:11:26',385812,'2024-12-28 13:11:26',398512,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%|rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.372ms, lost 0%|rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77303,2,'2024-12-28 13:11:26',398951,'2024-12-28 13:11:26',407258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77305,2,'2024-12-28 13:11:36',470804,'2024-12-28 13:11:36',477056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77307,2,'2024-12-28 13:11:46',539918,'2024-12-28 13:11:48',545986,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77309,2,'2024-12-28 13:11:48',546474,'2024-12-28 13:11:49',546332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77311,2,'2024-12-28 13:12:06',642462,'2024-12-28 13:12:08',650144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77313,2,'2024-12-28 13:12:16',704307,'2024-12-28 13:12:16',712661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77315,2,'2024-12-28 13:12:21',747301,'2024-12-28 13:12:21',756113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77317,2,'2024-12-28 13:12:26',784581,'2024-12-28 13:12:26',793369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77319,2,'2024-12-28 13:12:26',793874,'2024-12-28 13:12:28',800942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77321,2,'2024-12-28 13:12:36',875514,'2024-12-28 13:12:37',851211,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77323,2,'2024-12-28 13:12:46',917256,'2024-12-28 13:12:48',923882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77325,2,'2024-12-28 13:12:56',977633,'2024-12-28 13:12:58',985485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77327,2,'2024-12-28 13:13:02',0,'2024-12-28 13:13:04',7490,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77329,2,'2024-12-28 13:13:11',5,'2024-12-28 13:13:11',26836,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77331,2,'2024-12-28 13:13:16',0,'2024-12-28 13:13:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77333,2,'2024-12-28 13:13:46',229713,'2024-12-28 13:13:46',838637,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.608,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77335,2,'2024-12-28 13:13:56',886295,'2024-12-28 13:13:56',894774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77337,2,'2024-12-28 13:13:56',895447,'2024-12-28 13:13:56',907241,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77339,2,'2024-12-28 13:14:06',958956,'2024-12-28 13:14:06',978707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77341,2,'2024-12-28 13:14:16',11756,'2024-12-28 13:14:18',14370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77343,2,'2024-12-28 13:14:21',4,'2024-12-28 13:14:23',2895,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77345,2,'2024-12-28 13:14:26',0,'2024-12-28 13:14:26',101510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77347,2,'2024-12-28 13:14:26',102148,'2024-12-28 13:14:26',110492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77349,2,'2024-12-28 13:14:36',141591,'2024-12-28 13:14:36',147729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77351,2,'2024-12-28 13:14:41',177864,'2024-12-28 13:14:41',186623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77353,2,'2024-12-28 13:14:46',214166,'2024-12-28 13:14:48',221641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77355,2,'2024-12-28 13:14:48',222121,'2024-12-28 13:14:49',220822,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77357,2,'2024-12-28 13:15:06',319053,'2024-12-28 13:15:08',326003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77359,2,'2024-12-28 13:15:16',378300,'2024-12-28 13:15:16',386609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77361,2,'2024-12-28 13:15:16',387020,'2024-12-28 13:15:18',394699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77363,2,'2024-12-28 13:15:36',524421,'2024-12-28 13:15:36',533499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77365,2,'2024-12-28 13:15:41',562799,'2024-12-28 13:15:42',617964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.055,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77367,2,'2024-12-28 13:15:46',637771,'2024-12-28 13:15:48',645278,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77369,2,'2024-12-28 13:15:48',646356,'2024-12-28 13:15:48',651894,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77371,2,'2024-12-28 13:15:56',718152,'2024-12-28 13:15:58',724910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77373,2,'2024-12-28 13:16:06',777243,'2024-12-28 13:16:06',786009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77375,2,'2024-12-28 13:16:11',824406,'2024-12-28 13:16:11',830533,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77377,2,'2024-12-28 13:16:11',831011,'2024-12-28 13:16:11',839358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77379,2,'2024-12-28 13:16:11',840398,'2024-12-28 13:16:11',845875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77381,2,'2024-12-28 13:16:16',871292,'2024-12-28 13:16:16',879859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77383,2,'2024-12-28 13:16:21',919562,'2024-12-28 13:16:23',926115,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77385,2,'2024-12-28 13:16:46',159,'2024-12-28 13:16:48',12933,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77387,2,'2024-12-28 13:16:51',33,'2024-12-28 13:16:51',324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77389,2,'2024-12-28 13:16:56',29308,'2024-12-28 13:16:56',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77391,2,'2024-12-28 13:16:56',0,'2024-12-28 13:16:56',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77393,2,'2024-12-28 13:17:16',169425,'2024-12-28 13:17:18',176307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77395,2,'2024-12-28 13:17:18',176754,'2024-12-28 13:17:19',175504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77397,2,'2024-12-28 13:17:26',228096,'2024-12-28 13:17:26',234981,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77399,2,'2024-12-28 13:17:26',235397,'2024-12-28 13:17:26',244654,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77401,2,'2024-12-28 13:17:41',351586,'2024-12-28 13:17:41',360310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77403,2,'2024-12-28 13:18:06',497713,'2024-12-28 13:18:08',505512,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77405,2,'2024-12-28 13:18:16',556880,'2024-12-28 13:18:18',562932,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77407,2,'2024-12-28 13:18:21',578509,'2024-12-28 13:18:21',587625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77409,2,'2024-12-28 13:18:26',614006,'2024-12-28 13:18:26',621999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77411,2,'2024-12-28 13:18:26',622460,'2024-12-28 13:18:28',628436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77413,2,'2024-12-28 13:18:41',732838,'2024-12-28 13:18:42',786332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.053,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77415,2,'2024-12-28 13:18:46',824267,'2024-12-28 13:18:46',830503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77417,2,'2024-12-28 13:18:56',887212,'2024-12-28 13:18:58',894673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77419,2,'2024-12-28 13:19:01',923541,'2024-12-28 13:19:03',930529,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77421,2,'2024-12-28 13:19:06',953085,'2024-12-28 13:19:06',961475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77423,2,'2024-12-28 13:19:12',337,'2024-12-28 13:19:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77425,2,'2024-12-28 13:19:12',4206,'2024-12-28 13:19:12',7103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77427,2,'2024-12-28 13:19:26',4,'2024-12-28 13:19:28',23957,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77429,2,'2024-12-28 13:19:51',256704,'2024-12-28 13:19:51',265561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77431,2,'2024-12-28 13:19:56',293202,'2024-12-28 13:19:56',301772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77433,2,'2024-12-28 13:19:56',302417,'2024-12-28 13:19:56',311742,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77435,2,'2024-12-28 13:20:06',363376,'2024-12-28 13:20:06',390983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.098ms, lost 0%|rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.098ms, lost 0%|rta=1.098ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77437,2,'2024-12-28 13:20:16',443341,'2024-12-28 13:20:18',449795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77439,2,'2024-12-28 13:20:18',450230,'2024-12-28 13:20:19',449966,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77441,2,'2024-12-28 13:20:26',505151,'2024-12-28 13:20:26',514785,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77443,2,'2024-12-28 13:20:26',515201,'2024-12-28 13:20:26',523475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77445,2,'2024-12-28 13:20:36',570106,'2024-12-28 13:20:36',576377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77447,2,'2024-12-28 13:20:41',613878,'2024-12-28 13:20:41',622623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77449,2,'2024-12-28 13:20:46',646709,'2024-12-28 13:20:48',654080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77451,2,'2024-12-28 13:20:48',654499,'2024-12-28 13:20:49',652329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77453,2,'2024-12-28 13:21:06',769921,'2024-12-28 13:21:08',775751,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77455,2,'2024-12-28 13:21:16',820206,'2024-12-28 13:21:16',828548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77457,2,'2024-12-28 13:21:16',828992,'2024-12-28 13:21:18',836391,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77459,2,'2024-12-28 13:21:21',870522,'2024-12-28 13:21:21',879566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77461,2,'2024-12-28 13:21:26',908941,'2024-12-28 13:21:26',916871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77463,2,'2024-12-28 13:21:26',917341,'2024-12-28 13:21:28',924904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77465,2,'2024-12-28 13:21:41',996026,'2024-12-28 13:21:43',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.074,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77467,2,'2024-12-28 13:21:46',0,'2024-12-28 13:21:48',100587,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77469,2,'2024-12-28 13:21:48',101660,'2024-12-28 13:21:48',192999,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.091,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77471,2,'2024-12-28 13:21:56',225258,'2024-12-28 13:21:58',231086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77473,2,'2024-12-28 13:22:06',262018,'2024-12-28 13:22:06',270581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77475,2,'2024-12-28 13:22:11',310631,'2024-12-28 13:22:11',316759,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77477,2,'2024-12-28 13:22:11',317208,'2024-12-28 13:22:11',325379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77479,2,'2024-12-28 13:22:11',326407,'2024-12-28 13:22:11',331962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77481,2,'2024-12-28 13:22:16',354510,'2024-12-28 13:22:16',363195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77483,2,'2024-12-28 13:22:21',394013,'2024-12-28 13:22:23',401220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77485,2,'2024-12-28 13:22:46',515639,'2024-12-28 13:22:48',521803,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77487,2,'2024-12-28 13:22:51',551070,'2024-12-28 13:22:51',559593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77489,2,'2024-12-28 13:23:06',648114,'2024-12-28 13:23:06',675157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77491,2,'2024-12-28 13:23:26',788432,'2024-12-28 13:23:26',794060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77493,2,'2024-12-28 13:23:26',794502,'2024-12-28 13:23:26',805743,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77495,2,'2024-12-28 13:23:26',806201,'2024-12-28 13:23:26',814416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77497,2,'2024-12-28 13:23:36',877010,'2024-12-28 13:23:36',883009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77499,2,'2024-12-28 13:23:46',940932,'2024-12-28 13:23:48',948159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77501,2,'2024-12-28 13:23:48',948660,'2024-12-28 13:23:49',947483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77503,2,'2024-12-28 13:24:06',2,'2024-12-28 13:24:08',14897,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77505,2,'2024-12-28 13:24:16',113808,'2024-12-28 13:24:16',122286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77507,2,'2024-12-28 13:24:21',137278,'2024-12-28 13:24:21',146205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77509,2,'2024-12-28 13:24:26',172721,'2024-12-28 13:24:26',181245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77511,2,'2024-12-28 13:24:26',181666,'2024-12-28 13:24:28',187513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77513,2,'2024-12-28 13:24:41',256126,'2024-12-28 13:24:42',322017,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.065,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77515,2,'2024-12-28 13:24:46',364574,'2024-12-28 13:24:48',372861,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77517,2,'2024-12-28 13:24:48',373826,'2024-12-28 13:24:48',379407,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77519,2,'2024-12-28 13:24:56',437220,'2024-12-28 13:24:58',444449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77521,2,'2024-12-28 13:25:11',543404,'2024-12-28 13:25:11',549180,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77523,2,'2024-12-28 13:25:16',583080,'2024-12-28 13:25:16',591573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77525,2,'2024-12-28 13:25:46',726766,'2024-12-28 13:25:48',733873,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77527,2,'2024-12-28 13:25:56',790480,'2024-12-28 13:25:56',799138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77529,2,'2024-12-28 13:25:56',799791,'2024-12-28 13:25:56',811961,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77531,2,'2024-12-28 13:26:06',876299,'2024-12-28 13:26:06',900335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.918ms, lost 0%|rta=0.918ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.918ms, lost 0%|rta=0.918ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77533,2,'2024-12-28 13:26:16',949689,'2024-12-28 13:26:18',957927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77535,2,'2024-12-28 13:26:18',958390,'2024-12-28 13:26:19',957106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77537,2,'2024-12-28 13:26:26',1110,'2024-12-28 13:26:26',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77539,2,'2024-12-28 13:26:26',0,'2024-12-28 13:26:26',8134,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77541,2,'2024-12-28 13:26:26',1,'2024-12-28 13:26:26',1435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77543,2,'2024-12-28 13:26:36',5,'2024-12-28 13:26:36',27207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77545,2,'2024-12-28 13:26:41',0,'2024-12-28 13:26:41',105283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77547,2,'2024-12-28 13:26:46',134335,'2024-12-28 13:26:48',141125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77549,2,'2024-12-28 13:26:48',141738,'2024-12-28 13:26:49',140315,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77551,2,'2024-12-28 13:27:06',247983,'2024-12-28 13:27:08',255446,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77553,2,'2024-12-28 13:27:16',305127,'2024-12-28 13:27:16',313484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77555,2,'2024-12-28 13:27:16',313912,'2024-12-28 13:27:18',320099,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77557,2,'2024-12-28 13:27:26',376398,'2024-12-28 13:27:26',384815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77559,2,'2024-12-28 13:27:26',385232,'2024-12-28 13:27:28',391854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77561,2,'2024-12-28 13:27:36',461000,'2024-12-28 13:27:36',470227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77563,2,'2024-12-28 13:27:46',535701,'2024-12-28 13:27:48',542184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77565,2,'2024-12-28 13:27:48',543236,'2024-12-28 13:27:48',548850,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77567,2,'2024-12-28 13:27:56',603651,'2024-12-28 13:27:58',610798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77569,2,'2024-12-28 13:28:06',658916,'2024-12-28 13:28:06',667422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77571,2,'2024-12-28 13:28:11',705179,'2024-12-28 13:28:11',711649,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77573,2,'2024-12-28 13:28:11',712133,'2024-12-28 13:28:11',720434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77575,2,'2024-12-28 13:28:11',721458,'2024-12-28 13:28:11',726966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77577,2,'2024-12-28 13:28:16',758012,'2024-12-28 13:28:16',766548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77579,2,'2024-12-28 13:28:21',797293,'2024-12-28 13:28:23',804422,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77581,2,'2024-12-28 13:28:46',926188,'2024-12-28 13:28:47',555680,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.63,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77583,2,'2024-12-28 13:28:51',572250,'2024-12-28 13:28:51',580775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77585,2,'2024-12-28 13:28:56',598806,'2024-12-28 13:28:56',607331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77587,2,'2024-12-28 13:28:56',607994,'2024-12-28 13:28:56',618484,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77589,2,'2024-12-28 13:29:06',661273,'2024-12-28 13:29:06',687868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77591,2,'2024-12-28 13:29:16',749122,'2024-12-28 13:29:18',756323,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77593,2,'2024-12-28 13:29:18',756834,'2024-12-28 13:29:19',755578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77595,2,'2024-12-28 13:29:26',827698,'2024-12-28 13:29:26',833492,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77597,2,'2024-12-28 13:29:36',900677,'2024-12-28 13:29:36',906801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77599,2,'2024-12-28 13:29:41',942347,'2024-12-28 13:29:41',951036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77601,2,'2024-12-28 13:30:06',214549,'2024-12-28 13:30:08',221177,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77603,2,'2024-12-28 13:30:16',278744,'2024-12-28 13:30:18',284808,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77605,2,'2024-12-28 13:30:21',308190,'2024-12-28 13:30:21',317040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77607,2,'2024-12-28 13:30:26',340729,'2024-12-28 13:30:28',347768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77609,2,'2024-12-28 13:30:36',392298,'2024-12-28 13:30:37',375025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.983,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77611,2,'2024-12-28 13:30:46',445409,'2024-12-28 13:30:46',451666,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77613,2,'2024-12-28 13:31:01',531024,'2024-12-28 13:31:03',538189,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77615,2,'2024-12-28 13:31:06',567377,'2024-12-28 13:31:06',575994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77617,2,'2024-12-28 13:31:11',615765,'2024-12-28 13:31:11',624585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77619,2,'2024-12-28 13:31:11',625631,'2024-12-28 13:31:11',631157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77621,2,'2024-12-28 13:31:21',685777,'2024-12-28 13:31:23',692547,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77623,2,'2024-12-28 13:31:51',852917,'2024-12-28 13:31:51',861352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77625,2,'2024-12-28 13:31:56',891742,'2024-12-28 13:31:56',900305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77627,2,'2024-12-28 13:31:56',900995,'2024-12-28 13:31:56',913705,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77629,2,'2024-12-28 13:32:16',1,'2024-12-28 13:32:18',21,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77631,2,'2024-12-28 13:32:21',174964,'2024-12-28 13:32:23',181988,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77633,2,'2024-12-28 13:32:26',213451,'2024-12-28 13:32:26',219418,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77635,2,'2024-12-28 13:32:26',219861,'2024-12-28 13:32:26',230888,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77637,2,'2024-12-28 13:32:26',231305,'2024-12-28 13:32:26',239531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77639,2,'2024-12-28 13:32:41',309599,'2024-12-28 13:32:41',318019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77641,2,'2024-12-28 13:32:46',344281,'2024-12-28 13:32:48',351063,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77643,2,'2024-12-28 13:32:48',351548,'2024-12-28 13:32:49',351267,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77645,2,'2024-12-28 13:33:06',473360,'2024-12-28 13:33:08',480647,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77647,2,'2024-12-28 13:33:16',523435,'2024-12-28 13:33:16',531890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77649,2,'2024-12-28 13:33:16',532328,'2024-12-28 13:33:18',538797,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77651,2,'2024-12-28 13:33:21',571996,'2024-12-28 13:33:21',580780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77653,2,'2024-12-28 13:33:26',608171,'2024-12-28 13:33:26',616414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77655,2,'2024-12-28 13:33:26',616884,'2024-12-28 13:33:28',622874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77657,2,'2024-12-28 13:33:41',875455,'2024-12-28 13:33:42',939548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77659,2,'2024-12-28 13:33:46',975733,'2024-12-28 13:33:48',983496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77661,2,'2024-12-28 13:33:48',984692,'2024-12-28 13:33:48',990306,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77663,2,'2024-12-28 13:33:56',1,'2024-12-28 13:33:58',11427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77665,2,'2024-12-28 13:34:06',182870,'2024-12-28 13:34:06',191288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77667,2,'2024-12-28 13:34:11',216405,'2024-12-28 13:34:11',222396,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77669,2,'2024-12-28 13:34:11',222905,'2024-12-28 13:34:11',231069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77671,2,'2024-12-28 13:34:11',232161,'2024-12-28 13:34:11',237689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77673,2,'2024-12-28 13:34:16',253017,'2024-12-28 13:34:16',261477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77675,2,'2024-12-28 13:34:21',273865,'2024-12-28 13:34:23',281433,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77677,2,'2024-12-28 13:34:46',390050,'2024-12-28 13:34:48',397056,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77679,2,'2024-12-28 13:34:51',428451,'2024-12-28 13:34:51',436919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77681,2,'2024-12-28 13:35:06',527617,'2024-12-28 13:35:06',555254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77683,2,'2024-12-28 13:35:26',666146,'2024-12-28 13:35:26',676301,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77685,2,'2024-12-28 13:35:26',676706,'2024-12-28 13:35:26',684970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77687,2,'2024-12-28 13:35:36',749593,'2024-12-28 13:35:36',755916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77689,2,'2024-12-28 13:35:46',811925,'2024-12-28 13:35:48',819268,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77691,2,'2024-12-28 13:35:48',819759,'2024-12-28 13:35:49',817453,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77693,2,'2024-12-28 13:36:06',931681,'2024-12-28 13:36:08',938630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77695,2,'2024-12-28 13:36:16',995254,'2024-12-28 13:36:17',1930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77697,2,'2024-12-28 13:36:21',1,'2024-12-28 13:36:21',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77699,2,'2024-12-28 13:36:26',20108,'2024-12-28 13:36:26',361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77701,2,'2024-12-28 13:36:26',23460,'2024-12-28 13:36:28',25682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77703,2,'2024-12-28 13:36:36',108953,'2024-12-28 13:36:37',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.985,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77705,2,'2024-12-28 13:36:46',155194,'2024-12-28 13:36:48',162411,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77707,2,'2024-12-28 13:36:48',163476,'2024-12-28 13:36:48',169142,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77709,2,'2024-12-28 13:36:56',230756,'2024-12-28 13:36:58',237064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77711,2,'2024-12-28 13:37:11',323376,'2024-12-28 13:37:11',329428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77713,2,'2024-12-28 13:37:11',329910,'2024-12-28 13:37:11',338214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77715,2,'2024-12-28 13:37:11',339276,'2024-12-28 13:37:11',344826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77717,2,'2024-12-28 13:37:16',377182,'2024-12-28 13:37:16',385864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77719,2,'2024-12-28 13:37:46',545319,'2024-12-28 13:37:48',551928,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77721,2,'2024-12-28 13:37:56',609796,'2024-12-28 13:37:56',618463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77723,2,'2024-12-28 13:37:56',619099,'2024-12-28 13:37:56',628953,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77725,2,'2024-12-28 13:38:06',699338,'2024-12-28 13:38:06',721106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%|rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.801ms, lost 0%|rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77727,2,'2024-12-28 13:38:16',779505,'2024-12-28 13:38:18',786616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77729,2,'2024-12-28 13:38:18',787088,'2024-12-28 13:38:19',785982,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77731,2,'2024-12-28 13:38:26',851709,'2024-12-28 13:38:26',857614,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77733,2,'2024-12-28 13:38:26',858028,'2024-12-28 13:38:26',869966,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77735,2,'2024-12-28 13:38:26',870382,'2024-12-28 13:38:26',878662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77737,2,'2024-12-28 13:38:36',944769,'2024-12-28 13:38:36',951130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77739,2,'2024-12-28 13:38:41',986856,'2024-12-28 13:38:41',995966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77741,2,'2024-12-28 13:38:46',0,'2024-12-28 13:38:48',972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77743,2,'2024-12-28 13:38:48',8069,'2024-12-28 13:38:49',6877,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77745,2,'2024-12-28 13:39:06',0,'2024-12-28 13:39:08',105092,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77747,2,'2024-12-28 13:39:16',159794,'2024-12-28 13:39:16',168153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77749,2,'2024-12-28 13:39:16',168584,'2024-12-28 13:39:18',174957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77751,2,'2024-12-28 13:39:21',207041,'2024-12-28 13:39:21',216016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77753,2,'2024-12-28 13:39:26',246729,'2024-12-28 13:39:26',255223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77755,2,'2024-12-28 13:39:26',255685,'2024-12-28 13:39:28',261596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77757,2,'2024-12-28 13:39:46',403486,'2024-12-28 13:39:48',411153,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77759,2,'2024-12-28 13:39:56',469456,'2024-12-28 13:39:58',476889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77761,2,'2024-12-28 13:40:06',517255,'2024-12-28 13:40:06',525688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77763,2,'2024-12-28 13:40:11',570766,'2024-12-28 13:40:11',576966,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77765,2,'2024-12-28 13:40:16',602181,'2024-12-28 13:40:16',610671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77767,2,'2024-12-28 13:40:21',637097,'2024-12-28 13:40:23',643734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77769,2,'2024-12-28 13:40:51',794443,'2024-12-28 13:40:51',803043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77771,2,'2024-12-28 13:40:56',834543,'2024-12-28 13:40:56',843176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77773,2,'2024-12-28 13:40:56',843797,'2024-12-28 13:40:56',854247,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77775,2,'2024-12-28 13:41:06',924821,'2024-12-28 13:41:06',947584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.858ms, lost 0%|rta=0.858ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.858ms, lost 0%|rta=0.858ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77777,2,'2024-12-28 13:41:16',17,'2024-12-28 13:41:18',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77779,2,'2024-12-28 13:41:21',3,'2024-12-28 13:41:23',18977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77781,2,'2024-12-28 13:41:26',56,'2024-12-28 13:41:26',62,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77783,2,'2024-12-28 13:41:36',110252,'2024-12-28 13:41:36',116635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77785,2,'2024-12-28 13:41:41',156707,'2024-12-28 13:41:41',165696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77787,2,'2024-12-28 13:42:06',332177,'2024-12-28 13:42:08',339855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77789,2,'2024-12-28 13:42:16',380240,'2024-12-28 13:42:16',388568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77791,2,'2024-12-28 13:42:16',388994,'2024-12-28 13:42:18',395510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77793,2,'2024-12-28 13:42:26',460523,'2024-12-28 13:42:28',468134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77795,2,'2024-12-28 13:42:36',506910,'2024-12-28 13:42:36',515968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77797,2,'2024-12-28 13:42:41',558445,'2024-12-28 13:42:42',602466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.044,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77799,2,'2024-12-28 13:42:46',646604,'2024-12-28 13:42:48',653778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77801,2,'2024-12-28 13:42:48',655652,'2024-12-28 13:42:48',661303,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77803,2,'2024-12-28 13:43:01',751286,'2024-12-28 13:43:03',758302,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77805,2,'2024-12-28 13:43:06',804258,'2024-12-28 13:43:06',812226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77807,2,'2024-12-28 13:43:11',857277,'2024-12-28 13:43:11',866441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77809,2,'2024-12-28 13:43:11',867473,'2024-12-28 13:43:11',873057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77811,2,'2024-12-28 13:43:21',920424,'2024-12-28 13:43:23',927453,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77813,2,'2024-12-28 13:43:46',14796,'2024-12-28 13:43:48',277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77815,2,'2024-12-28 13:43:51',29780,'2024-12-28 13:43:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77817,2,'2024-12-28 13:43:56',109116,'2024-12-28 13:43:56',117916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77819,2,'2024-12-28 13:43:56',118574,'2024-12-28 13:43:56',128991,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77821,2,'2024-12-28 13:44:16',218174,'2024-12-28 13:44:18',224851,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77823,2,'2024-12-28 13:44:18',225477,'2024-12-28 13:44:19',224025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77825,2,'2024-12-28 13:44:26',273788,'2024-12-28 13:44:26',279574,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77827,2,'2024-12-28 13:44:26',279953,'2024-12-28 13:44:26',289748,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77829,2,'2024-12-28 13:44:26',290115,'2024-12-28 13:44:26',298340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77831,2,'2024-12-28 13:44:41',390144,'2024-12-28 13:44:41',398907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77833,2,'2024-12-28 13:44:46',428341,'2024-12-28 13:44:48',434611,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77835,2,'2024-12-28 13:44:48',435113,'2024-12-28 13:44:49',434961,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77837,2,'2024-12-28 13:45:16',596736,'2024-12-28 13:45:18',603332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77839,2,'2024-12-28 13:45:21',630933,'2024-12-28 13:45:21',639859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77841,2,'2024-12-28 13:45:26',667344,'2024-12-28 13:45:26',675727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77843,2,'2024-12-28 13:45:26',676175,'2024-12-28 13:45:28',681901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77845,2,'2024-12-28 13:45:41',767943,'2024-12-28 13:45:42',836583,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77847,2,'2024-12-28 13:45:46',867533,'2024-12-28 13:45:48',875110,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77849,2,'2024-12-28 13:45:48',876184,'2024-12-28 13:45:48',881784,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77851,2,'2024-12-28 13:45:56',933014,'2024-12-28 13:45:58',939765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77853,2,'2024-12-28 13:46:06',997497,'2024-12-28 13:46:07',3229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77855,2,'2024-12-28 13:46:11',206,'2024-12-28 13:46:11',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77857,2,'2024-12-28 13:46:11',3,'2024-12-28 13:46:11',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77859,2,'2024-12-28 13:46:11',4,'2024-12-28 13:46:11',349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77861,2,'2024-12-28 13:46:16',55,'2024-12-28 13:46:16',4006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77863,2,'2024-12-28 13:46:21',0,'2024-12-28 13:46:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77865,2,'2024-12-28 13:46:46',204749,'2024-12-28 13:46:48',211755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77867,2,'2024-12-28 13:46:51',234658,'2024-12-28 13:46:51',243232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77869,2,'2024-12-28 13:46:56',269938,'2024-12-28 13:46:56',278507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77871,2,'2024-12-28 13:47:06',359364,'2024-12-28 13:47:06',386063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77873,2,'2024-12-28 13:47:26',481514,'2024-12-28 13:47:26',491684,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77875,2,'2024-12-28 13:47:26',492120,'2024-12-28 13:47:26',500508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77877,2,'2024-12-28 13:47:36',557162,'2024-12-28 13:47:36',563409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77879,2,'2024-12-28 13:47:41',594245,'2024-12-28 13:47:41',602950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77881,2,'2024-12-28 13:47:46',638569,'2024-12-28 13:47:48',645525,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77883,2,'2024-12-28 13:47:48',646002,'2024-12-28 13:47:49',644689,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77885,2,'2024-12-28 13:48:06',749143,'2024-12-28 13:48:08',756798,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77887,2,'2024-12-28 13:48:16',812697,'2024-12-28 13:48:16',821071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77889,2,'2024-12-28 13:48:21',855376,'2024-12-28 13:48:21',864316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77891,2,'2024-12-28 13:48:26',892470,'2024-12-28 13:48:26',901259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77893,2,'2024-12-28 13:48:26',901720,'2024-12-28 13:48:28',907815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77895,2,'2024-12-28 13:48:36',975796,'2024-12-28 13:48:37',954503,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.979,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77897,2,'2024-12-28 13:48:46',562,'2024-12-28 13:48:48',4170,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77899,2,'2024-12-28 13:48:51',2047,'2024-12-28 13:48:51',18696,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77901,2,'2024-12-28 13:48:56',24832,'2024-12-28 13:48:58',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77903,2,'2024-12-28 13:49:06',0,'2024-12-28 13:49:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77905,2,'2024-12-28 13:49:11',142009,'2024-12-28 13:49:11',148084,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77907,2,'2024-12-28 13:49:11',148542,'2024-12-28 13:49:11',156829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77909,2,'2024-12-28 13:49:11',157845,'2024-12-28 13:49:11',163343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77911,2,'2024-12-28 13:49:16',195809,'2024-12-28 13:49:16',204289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77913,2,'2024-12-28 13:49:46',345316,'2024-12-28 13:49:48',352862,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77915,2,'2024-12-28 13:49:51',384693,'2024-12-28 13:49:51',393329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77917,2,'2024-12-28 13:49:56',424268,'2024-12-28 13:49:56',433869,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77919,2,'2024-12-28 13:50:06',481319,'2024-12-28 13:50:06',509143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77921,2,'2024-12-28 13:50:16',561219,'2024-12-28 13:50:18',568409,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77923,2,'2024-12-28 13:50:18',568871,'2024-12-28 13:50:19',567645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77925,2,'2024-12-28 13:50:26',624060,'2024-12-28 13:50:26',629706,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77927,2,'2024-12-28 13:50:26',630116,'2024-12-28 13:50:26',644447,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%|rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.455ms, lost 0%|rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77929,2,'2024-12-28 13:50:26',644869,'2024-12-28 13:50:26',653108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77931,2,'2024-12-28 13:50:36',711841,'2024-12-28 13:50:36',717955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77933,2,'2024-12-28 13:50:46',773670,'2024-12-28 13:50:48',781438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77935,2,'2024-12-28 13:50:48',781914,'2024-12-28 13:50:49',779622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77937,2,'2024-12-28 13:51:06',893989,'2024-12-28 13:51:08',900387,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77939,2,'2024-12-28 13:51:16',942600,'2024-12-28 13:51:16',950940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77941,2,'2024-12-28 13:51:16',951336,'2024-12-28 13:51:18',957975,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77943,2,'2024-12-28 13:51:21',986989,'2024-12-28 13:51:21',995935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77945,2,'2024-12-28 13:51:26',4748,'2024-12-28 13:51:28',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77947,2,'2024-12-28 13:51:28',1,'2024-12-28 13:51:28',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.034,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77949,2,'2024-12-28 13:51:46',127777,'2024-12-28 13:51:48',134835,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77951,2,'2024-12-28 13:51:56',171723,'2024-12-28 13:51:58',179277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77953,2,'2024-12-28 13:52:11',251363,'2024-12-28 13:52:11',257341,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77955,2,'2024-12-28 13:52:16',285335,'2024-12-28 13:52:16',293795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77957,2,'2024-12-28 13:52:21',325310,'2024-12-28 13:52:23',332157,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77959,2,'2024-12-28 13:52:56',514603,'2024-12-28 13:52:56',523144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77961,2,'2024-12-28 13:52:56',523817,'2024-12-28 13:52:56',534511,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77963,2,'2024-12-28 13:53:06',597024,'2024-12-28 13:53:06',624204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77965,2,'2024-12-28 13:53:16',685514,'2024-12-28 13:53:18',693439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77967,2,'2024-12-28 13:53:18',694040,'2024-12-28 13:53:19',692651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77969,2,'2024-12-28 13:53:26',737683,'2024-12-28 13:53:26',743426,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77971,2,'2024-12-28 13:53:26',743998,'2024-12-28 13:53:26',752279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77973,2,'2024-12-28 13:53:36',808552,'2024-12-28 13:53:36',815116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77975,2,'2024-12-28 13:53:41',849989,'2024-12-28 13:53:41',858698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77977,2,'2024-12-28 13:54:06',19088,'2024-12-28 13:54:08',332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77979,2,'2024-12-28 13:54:16',0,'2024-12-28 13:54:16',100427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77981,2,'2024-12-28 13:54:16',100838,'2024-12-28 13:54:18',107113,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77983,2,'2024-12-28 13:54:26',158769,'2024-12-28 13:54:28',166795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77985,2,'2024-12-28 13:54:28',167291,'2024-12-28 13:54:28',174946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77987,2,'2024-12-28 13:54:36',218431,'2024-12-28 13:54:36',227667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77989,2,'2024-12-28 13:54:36',228319,'2024-12-28 13:54:37',202072,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.974,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77991,2,'2024-12-28 13:54:51',311492,'2024-12-28 13:54:51',317725,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77993,2,'2024-12-28 13:55:01',386882,'2024-12-28 13:55:03',393583,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(77995,2,'2024-12-28 13:55:06',421879,'2024-12-28 13:55:06',430241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77997,2,'2024-12-28 13:55:11',465074,'2024-12-28 13:55:11',471228,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(77999,2,'2024-12-28 13:55:11',471691,'2024-12-28 13:55:11',479998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78001,2,'2024-12-28 13:55:11',481025,'2024-12-28 13:55:11',486593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78003,2,'2024-12-28 13:55:16',510046,'2024-12-28 13:55:16',518677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78005,2,'2024-12-28 13:55:21',561549,'2024-12-28 13:55:23',568092,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78007,2,'2024-12-28 13:55:46',692146,'2024-12-28 13:55:48',699273,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78009,2,'2024-12-28 13:55:51',739695,'2024-12-28 13:55:51',748106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78011,2,'2024-12-28 13:55:56',776885,'2024-12-28 13:55:56',785431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78013,2,'2024-12-28 13:55:56',785991,'2024-12-28 13:55:56',795580,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78015,2,'2024-12-28 13:56:16',910047,'2024-12-28 13:56:18',916470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78017,2,'2024-12-28 13:56:18',916873,'2024-12-28 13:56:19',916729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78019,2,'2024-12-28 13:56:26',967091,'2024-12-28 13:56:26',972853,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78021,2,'2024-12-28 13:56:26',973303,'2024-12-28 13:56:26',983171,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78023,2,'2024-12-28 13:56:41',2185,'2024-12-28 13:56:41',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78025,2,'2024-12-28 13:56:46',396,'2024-12-28 13:56:48',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78027,2,'2024-12-28 13:56:48',6,'2024-12-28 13:56:49',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78029,2,'2024-12-28 13:57:16',245400,'2024-12-28 13:57:18',252101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78031,2,'2024-12-28 13:57:21',280183,'2024-12-28 13:57:21',289313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78033,2,'2024-12-28 13:57:26',318028,'2024-12-28 13:57:28',325868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78035,2,'2024-12-28 13:57:28',326330,'2024-12-28 13:57:28',334105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78037,2,'2024-12-28 13:57:41',415334,'2024-12-28 13:57:42',490224,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.074,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78039,2,'2024-12-28 13:57:46',519064,'2024-12-28 13:57:48',526165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78041,2,'2024-12-28 13:57:51',560132,'2024-12-28 13:57:51',566215,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78043,2,'2024-12-28 13:57:56',589111,'2024-12-28 13:57:58',594849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78045,2,'2024-12-28 13:58:06',648736,'2024-12-28 13:58:06',656857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78047,2,'2024-12-28 13:58:11',695143,'2024-12-28 13:58:11',704070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78049,2,'2024-12-28 13:58:11',705098,'2024-12-28 13:58:11',710598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78051,2,'2024-12-28 13:58:21',760797,'2024-12-28 13:58:23',767117,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78053,2,'2024-12-28 13:58:46',887941,'2024-12-28 13:58:48',894353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78055,2,'2024-12-28 13:58:51',928362,'2024-12-28 13:58:51',937034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78057,2,'2024-12-28 13:58:56',965036,'2024-12-28 13:58:56',973493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78059,2,'2024-12-28 13:58:56',974152,'2024-12-28 13:58:56',987639,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%|rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.412ms, lost 0%|rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78061,2,'2024-12-28 13:59:06',11888,'2024-12-28 13:59:06',20416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.748ms, lost 0%|rta=0.748ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78063,2,'2024-12-28 13:59:26',153187,'2024-12-28 13:59:26',164552,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78065,2,'2024-12-28 13:59:26',164937,'2024-12-28 13:59:26',173090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78067,2,'2024-12-28 13:59:36',227953,'2024-12-28 13:59:36',234124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78069,2,'2024-12-28 13:59:41',268047,'2024-12-28 13:59:41',276936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78071,2,'2024-12-28 13:59:46',310189,'2024-12-28 13:59:48',317646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78073,2,'2024-12-28 13:59:48',318270,'2024-12-28 13:59:49',315824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78075,2,'2024-12-28 14:00:06',409659,'2024-12-28 14:00:08',417316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78077,2,'2024-12-28 14:00:16',484119,'2024-12-28 14:00:16',492476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78079,2,'2024-12-28 14:00:21',525570,'2024-12-28 14:00:21',534406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78081,2,'2024-12-28 14:00:26',564213,'2024-12-28 14:00:28',571300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78083,2,'2024-12-28 14:00:28',571801,'2024-12-28 14:00:28',579579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78085,2,'2024-12-28 14:00:36',642543,'2024-12-28 14:00:37',620848,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.979,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78087,2,'2024-12-28 14:00:46',683961,'2024-12-28 14:00:48',691864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78089,2,'2024-12-28 14:00:51',735311,'2024-12-28 14:00:51',741304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78091,2,'2024-12-28 14:00:56',761770,'2024-12-28 14:00:58',767977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78093,2,'2024-12-28 14:01:06',820348,'2024-12-28 14:01:06',828866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78095,2,'2024-12-28 14:01:11',868832,'2024-12-28 14:01:11',874683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78097,2,'2024-12-28 14:01:11',875169,'2024-12-28 14:01:11',883454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78099,2,'2024-12-28 14:01:11',884485,'2024-12-28 14:01:11',889971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78101,2,'2024-12-28 14:01:16',921302,'2024-12-28 14:01:16',929883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78103,2,'2024-12-28 14:01:46',42,'2024-12-28 14:01:48',24609,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78105,2,'2024-12-28 14:01:51',31761,'2024-12-28 14:01:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78107,2,'2024-12-28 14:02:06',156316,'2024-12-28 14:02:06',182817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%|rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.044ms, lost 0%|rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78109,2,'2024-12-28 14:02:16',233129,'2024-12-28 14:02:18',240336,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78111,2,'2024-12-28 14:02:18',240781,'2024-12-28 14:02:19',239580,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78113,2,'2024-12-28 14:02:26',300541,'2024-12-28 14:02:26',306449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78115,2,'2024-12-28 14:02:26',306876,'2024-12-28 14:02:26',319139,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78117,2,'2024-12-28 14:02:26',319555,'2024-12-28 14:02:26',327862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78119,2,'2024-12-28 14:02:36',385347,'2024-12-28 14:02:36',391398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78121,2,'2024-12-28 14:02:46',447740,'2024-12-28 14:02:48',454227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78123,2,'2024-12-28 14:02:48',454744,'2024-12-28 14:02:49',454590,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78125,2,'2024-12-28 14:03:06',578186,'2024-12-28 14:03:08',585307,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78127,2,'2024-12-28 14:03:16',634042,'2024-12-28 14:03:16',642320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78129,2,'2024-12-28 14:03:16',642799,'2024-12-28 14:03:18',649828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78131,2,'2024-12-28 14:03:21',677521,'2024-12-28 14:03:21',686234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78133,2,'2024-12-28 14:03:26',716873,'2024-12-28 14:03:28',724593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78135,2,'2024-12-28 14:03:28',725075,'2024-12-28 14:03:28',733530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78137,2,'2024-12-28 14:03:46',883837,'2024-12-28 14:03:48',890779,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78139,2,'2024-12-28 14:03:51',923013,'2024-12-28 14:03:51',929283,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78141,2,'2024-12-28 14:03:56',953242,'2024-12-28 14:03:58',960786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78143,2,'2024-12-28 14:04:11',33,'2024-12-28 14:04:11',39,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78145,2,'2024-12-28 14:04:16',5,'2024-12-28 14:04:16',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78147,2,'2024-12-28 14:04:21',7,'2024-12-28 14:04:23',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78149,2,'2024-12-28 14:04:46',190074,'2024-12-28 14:04:48',198248,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78151,2,'2024-12-28 14:04:56',255876,'2024-12-28 14:04:56',264616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78153,2,'2024-12-28 14:04:56',265279,'2024-12-28 14:04:56',276206,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78155,2,'2024-12-28 14:05:06',340791,'2024-12-28 14:05:06',368056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78157,2,'2024-12-28 14:05:16',410681,'2024-12-28 14:05:18',417345,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78159,2,'2024-12-28 14:05:18',417964,'2024-12-28 14:05:19',417498,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78161,2,'2024-12-28 14:05:26',473015,'2024-12-28 14:05:26',478788,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78163,2,'2024-12-28 14:05:26',479210,'2024-12-28 14:05:26',494150,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.483ms, lost 0%|rta=0.483ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78165,2,'2024-12-28 14:05:26',494563,'2024-12-28 14:05:26',502825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78167,2,'2024-12-28 14:05:36',560652,'2024-12-28 14:05:36',566866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78169,2,'2024-12-28 14:05:41',705030,'2024-12-28 14:05:41',714083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78171,2,'2024-12-28 14:06:06',855776,'2024-12-28 14:06:08',863162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78173,2,'2024-12-28 14:06:16',919779,'2024-12-28 14:06:16',928129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78175,2,'2024-12-28 14:06:16',928541,'2024-12-28 14:06:18',934915,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78177,2,'2024-12-28 14:06:26',994065,'2024-12-28 14:06:29',118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78179,2,'2024-12-28 14:06:29',1130,'2024-12-28 14:06:29',4155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78181,2,'2024-12-28 14:06:36',15040,'2024-12-28 14:06:36',18821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78183,2,'2024-12-28 14:06:41',25794,'2024-12-28 14:06:42',141041,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.078,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78185,2,'2024-12-28 14:07:01',223043,'2024-12-28 14:07:03',230277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78187,2,'2024-12-28 14:07:06',242997,'2024-12-28 14:07:06',251231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78189,2,'2024-12-28 14:07:11',291292,'2024-12-28 14:07:11',297489,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78191,2,'2024-12-28 14:07:11',297946,'2024-12-28 14:07:11',306216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78193,2,'2024-12-28 14:07:11',307238,'2024-12-28 14:07:11',312716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78195,2,'2024-12-28 14:07:16',343482,'2024-12-28 14:07:16',352018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78197,2,'2024-12-28 14:07:21',370327,'2024-12-28 14:07:23',376599,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78199,2,'2024-12-28 14:07:51',524760,'2024-12-28 14:07:51',533465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78201,2,'2024-12-28 14:07:56',564322,'2024-12-28 14:07:56',573030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78203,2,'2024-12-28 14:07:56',573642,'2024-12-28 14:07:56',583512,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78205,2,'2024-12-28 14:08:06',640758,'2024-12-28 14:08:06',667625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.064ms, lost 0%|rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.064ms, lost 0%|rta=1.064ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78207,2,'2024-12-28 14:08:16',720356,'2024-12-28 14:08:18',728019,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78209,2,'2024-12-28 14:08:18',728456,'2024-12-28 14:08:19',726225,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78211,2,'2024-12-28 14:08:26',788299,'2024-12-28 14:08:26',794106,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78213,2,'2024-12-28 14:08:36',875365,'2024-12-28 14:08:36',881641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78215,2,'2024-12-28 14:08:41',905172,'2024-12-28 14:08:41',913893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78217,2,'2024-12-28 14:08:46',943617,'2024-12-28 14:08:48',950040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78219,2,'2024-12-28 14:08:48',950525,'2024-12-28 14:08:49',949320,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78221,2,'2024-12-28 14:09:06',23021,'2024-12-28 14:09:08',25728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78223,2,'2024-12-28 14:09:16',103599,'2024-12-28 14:09:18',110886,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78225,2,'2024-12-28 14:09:21',141199,'2024-12-28 14:09:21',149913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78227,2,'2024-12-28 14:09:26',173863,'2024-12-28 14:09:28',180518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78229,2,'2024-12-28 14:09:41',247361,'2024-12-28 14:09:42',313648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.066,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78231,2,'2024-12-28 14:09:46',344321,'2024-12-28 14:09:48',351900,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78233,2,'2024-12-28 14:09:51',373992,'2024-12-28 14:09:51',380223,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78235,2,'2024-12-28 14:09:56',407906,'2024-12-28 14:09:58',415633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78237,2,'2024-12-28 14:10:06',469245,'2024-12-28 14:10:06',477818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78239,2,'2024-12-28 14:10:11',518926,'2024-12-28 14:10:11',527614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78241,2,'2024-12-28 14:10:11',528649,'2024-12-28 14:10:11',534181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78243,2,'2024-12-28 14:10:21',583262,'2024-12-28 14:10:23',590948,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78245,2,'2024-12-28 14:10:46',719130,'2024-12-28 14:10:48',726400,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78247,2,'2024-12-28 14:10:51',750453,'2024-12-28 14:10:51',759170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78249,2,'2024-12-28 14:10:56',789376,'2024-12-28 14:10:56',798003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78251,2,'2024-12-28 14:10:56',798643,'2024-12-28 14:10:56',808531,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78253,2,'2024-12-28 14:11:16',957636,'2024-12-28 14:11:18',964663,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78255,2,'2024-12-28 14:11:18',965093,'2024-12-28 14:11:19',963851,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78257,2,'2024-12-28 14:11:26',6,'2024-12-28 14:11:26',718,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78259,2,'2024-12-28 14:11:26',6022,'2024-12-28 14:11:26',2,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%|rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.495ms, lost 0%|rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78261,2,'2024-12-28 14:11:26',2,'2024-12-28 14:11:26',16212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78263,2,'2024-12-28 14:11:41',106964,'2024-12-28 14:11:41',115651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78265,2,'2024-12-28 14:11:46',142343,'2024-12-28 14:11:48',149533,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78267,2,'2024-12-28 14:11:48',150000,'2024-12-28 14:11:49',148703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78269,2,'2024-12-28 14:12:16',318162,'2024-12-28 14:12:16',326485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78271,2,'2024-12-28 14:12:21',352561,'2024-12-28 14:12:21',361504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78273,2,'2024-12-28 14:12:26',394013,'2024-12-28 14:12:28',402154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78275,2,'2024-12-28 14:12:28',402626,'2024-12-28 14:12:28',410190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78277,2,'2024-12-28 14:12:36',472089,'2024-12-28 14:12:37',450557,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.979,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78279,2,'2024-12-28 14:12:46',518975,'2024-12-28 14:12:48',526622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78281,2,'2024-12-28 14:12:51',562501,'2024-12-28 14:12:51',568673,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78283,2,'2024-12-28 14:12:56',593755,'2024-12-28 14:12:58',600510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78285,2,'2024-12-28 14:13:06',652093,'2024-12-28 14:13:06',660893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78287,2,'2024-12-28 14:13:11',701670,'2024-12-28 14:13:11',707868,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78289,2,'2024-12-28 14:13:11',708739,'2024-12-28 14:13:11',717029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78291,2,'2024-12-28 14:13:11',718051,'2024-12-28 14:13:11',723667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78293,2,'2024-12-28 14:13:16',749801,'2024-12-28 14:13:16',758385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78295,2,'2024-12-28 14:13:46',904677,'2024-12-28 14:13:48',911438,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78297,2,'2024-12-28 14:13:51',941544,'2024-12-28 14:13:51',950158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78299,2,'2024-12-28 14:14:06',9255,'2024-12-28 14:14:06',341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.232ms, lost 0%|rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.232ms, lost 0%|rta=1.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78301,2,'2024-12-28 14:14:26',158679,'2024-12-28 14:14:26',171342,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78303,2,'2024-12-28 14:14:26',171766,'2024-12-28 14:14:26',180058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78305,2,'2024-12-28 14:14:36',236210,'2024-12-28 14:14:36',242454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78307,2,'2024-12-28 14:14:46',298564,'2024-12-28 14:14:48',305238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78309,2,'2024-12-28 14:14:48',305679,'2024-12-28 14:14:49',304452,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78311,2,'2024-12-28 14:15:06',407468,'2024-12-28 14:15:08',414413,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78313,2,'2024-12-28 14:15:16',461635,'2024-12-28 14:15:16',470018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78315,2,'2024-12-28 14:15:16',470493,'2024-12-28 14:15:18',477517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78317,2,'2024-12-28 14:15:21',505323,'2024-12-28 14:15:21',514077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78319,2,'2024-12-28 14:15:26',547308,'2024-12-28 14:15:26',556125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78321,2,'2024-12-28 14:15:41',645780,'2024-12-28 14:15:42',710220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78323,2,'2024-12-28 14:15:46',738765,'2024-12-28 14:15:48',746078,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78325,2,'2024-12-28 14:15:51',781995,'2024-12-28 14:15:51',788020,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78327,2,'2024-12-28 14:15:56',818177,'2024-12-28 14:15:58',825300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78329,2,'2024-12-28 14:16:11',921800,'2024-12-28 14:16:11',927820,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78331,2,'2024-12-28 14:16:11',928293,'2024-12-28 14:16:11',936659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78333,2,'2024-12-28 14:16:11',937680,'2024-12-28 14:16:11',943178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78335,2,'2024-12-28 14:16:16',967217,'2024-12-28 14:16:16',975766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78337,2,'2024-12-28 14:16:22',46,'2024-12-28 14:16:24',5483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78339,2,'2024-12-28 14:16:46',109098,'2024-12-28 14:16:48',115663,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78341,2,'2024-12-28 14:16:56',176086,'2024-12-28 14:16:56',184680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78343,2,'2024-12-28 14:16:56',185344,'2024-12-28 14:16:56',195902,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78345,2,'2024-12-28 14:17:06',270931,'2024-12-28 14:17:06',300232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.180ms, lost 0%|rta=1.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78347,2,'2024-12-28 14:17:16',337212,'2024-12-28 14:17:18',343835,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78349,2,'2024-12-28 14:17:18',344277,'2024-12-28 14:17:19',344036,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78351,2,'2024-12-28 14:17:26',393579,'2024-12-28 14:17:26',399376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78353,2,'2024-12-28 14:17:26',399792,'2024-12-28 14:17:26',410331,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78355,2,'2024-12-28 14:17:26',410740,'2024-12-28 14:17:26',419000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78357,2,'2024-12-28 14:17:36',488098,'2024-12-28 14:17:36',494533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78359,2,'2024-12-28 14:17:41',527315,'2024-12-28 14:17:41',536034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78361,2,'2024-12-28 14:17:46',558808,'2024-12-28 14:17:48',565464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78363,2,'2024-12-28 14:17:48',566080,'2024-12-28 14:17:49',565632,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78365,2,'2024-12-28 14:18:06',670782,'2024-12-28 14:18:08',676787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78367,2,'2024-12-28 14:18:16',721828,'2024-12-28 14:18:16',730265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78369,2,'2024-12-28 14:18:16',730682,'2024-12-28 14:18:18',737718,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78371,2,'2024-12-28 14:18:21',763228,'2024-12-28 14:18:21',772432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78373,2,'2024-12-28 14:18:26',798398,'2024-12-28 14:18:28',806001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78375,2,'2024-12-28 14:18:28',806492,'2024-12-28 14:18:28',814565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78377,2,'2024-12-28 14:18:41',899629,'2024-12-28 14:18:42',966993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.067,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78379,2,'2024-12-28 14:18:47',0,'2024-12-28 14:18:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78381,2,'2024-12-28 14:18:56',19234,'2024-12-28 14:18:58',21983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78383,2,'2024-12-28 14:19:06',30547,'2024-12-28 14:19:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78385,2,'2024-12-28 14:19:11',132546,'2024-12-28 14:19:11',138723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78387,2,'2024-12-28 14:19:16',153752,'2024-12-28 14:19:16',162690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78389,2,'2024-12-28 14:19:21',173145,'2024-12-28 14:19:23',180041,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78391,2,'2024-12-28 14:19:51',318377,'2024-12-28 14:19:51',326844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78393,2,'2024-12-28 14:19:56',359933,'2024-12-28 14:19:56',368673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78395,2,'2024-12-28 14:19:56',369346,'2024-12-28 14:19:56',379908,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78397,2,'2024-12-28 14:20:06',444547,'2024-12-28 14:20:06',466268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.803ms, lost 0%|rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.803ms, lost 0%|rta=0.803ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78399,2,'2024-12-28 14:20:16',524607,'2024-12-28 14:20:18',532352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78401,2,'2024-12-28 14:20:18',532832,'2024-12-28 14:20:19',530457,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78403,2,'2024-12-28 14:20:26',582848,'2024-12-28 14:20:26',588538,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78405,2,'2024-12-28 14:20:36',644639,'2024-12-28 14:20:36',650594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78407,2,'2024-12-28 14:20:41',678261,'2024-12-28 14:20:41',686712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78409,2,'2024-12-28 14:20:46',714364,'2024-12-28 14:20:48',722104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78411,2,'2024-12-28 14:21:06',958501,'2024-12-28 14:21:08',965779,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78413,2,'2024-12-28 14:21:16',2047,'2024-12-28 14:21:16',5258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78415,2,'2024-12-28 14:21:16',691,'2024-12-28 14:21:18',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78417,2,'2024-12-28 14:21:26',24804,'2024-12-28 14:21:28',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78419,2,'2024-12-28 14:21:36',113067,'2024-12-28 14:21:36',122072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78421,2,'2024-12-28 14:21:36',122718,'2024-12-28 14:21:37',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.97,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78423,2,'2024-12-28 14:21:46',159279,'2024-12-28 14:21:48',166916,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78425,2,'2024-12-28 14:21:51',208294,'2024-12-28 14:21:51',214529,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78427,2,'2024-12-28 14:21:56',239629,'2024-12-28 14:21:58',246831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78429,2,'2024-12-28 14:22:06',291994,'2024-12-28 14:22:06',300348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78431,2,'2024-12-28 14:22:11',338420,'2024-12-28 14:22:11',347187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78433,2,'2024-12-28 14:22:11',348249,'2024-12-28 14:22:11',353827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78435,2,'2024-12-28 14:22:21',397240,'2024-12-28 14:22:23',404107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78437,2,'2024-12-28 14:22:46',511664,'2024-12-28 14:22:48',518564,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78439,2,'2024-12-28 14:22:51',542748,'2024-12-28 14:22:51',551417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78441,2,'2024-12-28 14:22:56',584517,'2024-12-28 14:22:56',593048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78443,2,'2024-12-28 14:22:56',593627,'2024-12-28 14:22:56',604032,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78445,2,'2024-12-28 14:23:16',727732,'2024-12-28 14:23:18',735315,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78447,2,'2024-12-28 14:23:18',735900,'2024-12-28 14:23:19',733515,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78449,2,'2024-12-28 14:23:26',794941,'2024-12-28 14:23:26',800677,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78451,2,'2024-12-28 14:23:26',801111,'2024-12-28 14:23:26',810338,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78453,2,'2024-12-28 14:23:26',810745,'2024-12-28 14:23:26',818954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78455,2,'2024-12-28 14:23:41',936846,'2024-12-28 14:23:41',945705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78457,2,'2024-12-28 14:23:46',973324,'2024-12-28 14:23:48',979381,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78459,2,'2024-12-28 14:23:48',979887,'2024-12-28 14:23:49',979704,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78461,2,'2024-12-28 14:24:21',175510,'2024-12-28 14:24:21',184399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78463,2,'2024-12-28 14:24:26',217793,'2024-12-28 14:24:28',225317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78465,2,'2024-12-28 14:24:28',225792,'2024-12-28 14:24:28',233526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78467,2,'2024-12-28 14:24:36',303085,'2024-12-28 14:24:37',280080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.977,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78469,2,'2024-12-28 14:24:46',331748,'2024-12-28 14:24:48',338292,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78471,2,'2024-12-28 14:24:51',372519,'2024-12-28 14:24:51',378673,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78473,2,'2024-12-28 14:24:56',404526,'2024-12-28 14:24:58',411996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78475,2,'2024-12-28 14:25:06',461712,'2024-12-28 14:25:06',470237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78477,2,'2024-12-28 14:25:11',522202,'2024-12-28 14:25:11',528523,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78479,2,'2024-12-28 14:25:11',529360,'2024-12-28 14:25:11',537682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78481,2,'2024-12-28 14:25:11',538708,'2024-12-28 14:25:11',544177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78483,2,'2024-12-28 14:25:16',567874,'2024-12-28 14:25:16',576454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78485,2,'2024-12-28 14:25:21',603576,'2024-12-28 14:25:23',610501,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78487,2,'2024-12-28 14:25:46',719379,'2024-12-28 14:25:48',727643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78489,2,'2024-12-28 14:25:51',755893,'2024-12-28 14:25:51',764433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78491,2,'2024-12-28 14:25:56',794885,'2024-12-28 14:25:56',803413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78493,2,'2024-12-28 14:26:06',877283,'2024-12-28 14:26:06',899339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.816ms, lost 0%|rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.816ms, lost 0%|rta=0.816ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78495,2,'2024-12-28 14:26:26',17,'2024-12-28 14:26:26',13144,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78497,2,'2024-12-28 14:26:26',25,'2024-12-28 14:26:26',16537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78499,2,'2024-12-28 14:26:36',29631,'2024-12-28 14:26:36',63,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78501,2,'2024-12-28 14:26:41',111703,'2024-12-28 14:26:41',120428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78503,2,'2024-12-28 14:26:46',150488,'2024-12-28 14:26:48',158105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78505,2,'2024-12-28 14:26:48',158572,'2024-12-28 14:26:49',157274,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78507,2,'2024-12-28 14:27:06',282293,'2024-12-28 14:27:08',289280,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78509,2,'2024-12-28 14:27:16',343471,'2024-12-28 14:27:16',351860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78511,2,'2024-12-28 14:27:16',352692,'2024-12-28 14:27:18',358932,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78513,2,'2024-12-28 14:27:21',393102,'2024-12-28 14:27:21',402112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78515,2,'2024-12-28 14:27:26',430774,'2024-12-28 14:27:26',439273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78517,2,'2024-12-28 14:27:41',531617,'2024-12-28 14:27:42',593427,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.061,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78519,2,'2024-12-28 14:27:46',620871,'2024-12-28 14:27:48',629032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78521,2,'2024-12-28 14:27:51',675069,'2024-12-28 14:27:51',681291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78523,2,'2024-12-28 14:27:56',703557,'2024-12-28 14:27:58',710088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78525,2,'2024-12-28 14:28:06',759234,'2024-12-28 14:28:06',767698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78527,2,'2024-12-28 14:28:11',856054,'2024-12-28 14:28:11',862327,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78529,2,'2024-12-28 14:28:11',862784,'2024-12-28 14:28:11',871044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78531,2,'2024-12-28 14:28:11',872084,'2024-12-28 14:28:11',877602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78533,2,'2024-12-28 14:28:16',901506,'2024-12-28 14:28:16',910041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78535,2,'2024-12-28 14:28:46',29951,'2024-12-28 14:28:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78537,2,'2024-12-28 14:28:51',106629,'2024-12-28 14:28:51',115184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78539,2,'2024-12-28 14:28:56',153963,'2024-12-28 14:28:56',164730,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78541,2,'2024-12-28 14:29:06',223345,'2024-12-28 14:29:06',247607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.919ms, lost 0%|rta=0.919ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.919ms, lost 0%|rta=0.919ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78543,2,'2024-12-28 14:29:16',300974,'2024-12-28 14:29:18',307814,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78545,2,'2024-12-28 14:29:18',308257,'2024-12-28 14:29:19',307012,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78547,2,'2024-12-28 14:29:26',359154,'2024-12-28 14:29:26',364916,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78549,2,'2024-12-28 14:29:26',365352,'2024-12-28 14:29:26',374574,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78551,2,'2024-12-28 14:29:26',374981,'2024-12-28 14:29:26',383251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78553,2,'2024-12-28 14:29:36',452508,'2024-12-28 14:29:36',458635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78555,2,'2024-12-28 14:29:46',511340,'2024-12-28 14:29:48',517939,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78557,2,'2024-12-28 14:29:48',518397,'2024-12-28 14:29:49',518120,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78559,2,'2024-12-28 14:30:06',633056,'2024-12-28 14:30:08',640317,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78561,2,'2024-12-28 14:30:16',691805,'2024-12-28 14:30:16',700176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78563,2,'2024-12-28 14:30:16',700604,'2024-12-28 14:30:18',708040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78565,2,'2024-12-28 14:30:21',738001,'2024-12-28 14:30:21',746721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78567,2,'2024-12-28 14:30:26',771746,'2024-12-28 14:30:28',778673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78569,2,'2024-12-28 14:30:28',779150,'2024-12-28 14:30:28',786747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78571,2,'2024-12-28 14:30:46',914210,'2024-12-28 14:30:48',922059,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78573,2,'2024-12-28 14:30:56',977686,'2024-12-28 14:30:58',984544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78575,2,'2024-12-28 14:31:02',3091,'2024-12-28 14:31:04',83,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78577,2,'2024-12-28 14:31:11',23108,'2024-12-28 14:31:11',25102,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78579,2,'2024-12-28 14:31:16',484,'2024-12-28 14:31:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78581,2,'2024-12-28 14:31:21',0,'2024-12-28 14:31:23',100373,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78583,2,'2024-12-28 14:31:56',273728,'2024-12-28 14:31:56',282338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78585,2,'2024-12-28 14:31:56',282993,'2024-12-28 14:31:56',292648,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78587,2,'2024-12-28 14:32:06',349239,'2024-12-28 14:32:06',375620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.039ms, lost 0%|rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.039ms, lost 0%|rta=1.039ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78589,2,'2024-12-28 14:32:16',443201,'2024-12-28 14:32:18',450582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78591,2,'2024-12-28 14:32:18',451030,'2024-12-28 14:32:19',448763,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78593,2,'2024-12-28 14:32:26',501283,'2024-12-28 14:32:26',506979,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78595,2,'2024-12-28 14:32:26',507621,'2024-12-28 14:32:26',515921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78597,2,'2024-12-28 14:32:36',572804,'2024-12-28 14:32:36',579007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78599,2,'2024-12-28 14:32:41',614164,'2024-12-28 14:32:41',622755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78601,2,'2024-12-28 14:33:06',778823,'2024-12-28 14:33:08',785578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78603,2,'2024-12-28 14:33:16',834665,'2024-12-28 14:33:16',843012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78605,2,'2024-12-28 14:33:16',843420,'2024-12-28 14:33:18',851216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78607,2,'2024-12-28 14:33:26',911484,'2024-12-28 14:33:28',919353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78609,2,'2024-12-28 14:33:28',919842,'2024-12-28 14:33:28',927738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78611,2,'2024-12-28 14:33:36',984347,'2024-12-28 14:33:36',993473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78613,2,'2024-12-28 14:33:41',4,'2024-12-28 14:33:43',5041,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78615,2,'2024-12-28 14:33:51',5,'2024-12-28 14:33:51',27436,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78617,2,'2024-12-28 14:34:01',0,'2024-12-28 14:34:03',100884,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78619,2,'2024-12-28 14:34:06',113319,'2024-12-28 14:34:06',121317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78621,2,'2024-12-28 14:34:11',159600,'2024-12-28 14:34:11',166090,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78623,2,'2024-12-28 14:34:11',166562,'2024-12-28 14:34:11',174951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78625,2,'2024-12-28 14:34:11',175975,'2024-12-28 14:34:11',181728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78627,2,'2024-12-28 14:34:16',203868,'2024-12-28 14:34:16',212528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78629,2,'2024-12-28 14:34:21',253492,'2024-12-28 14:34:23',260040,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78631,2,'2024-12-28 14:34:46',363679,'2024-12-28 14:34:48',370220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78633,2,'2024-12-28 14:34:51',398615,'2024-12-28 14:34:51',407471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78635,2,'2024-12-28 14:34:56',442359,'2024-12-28 14:34:56',450987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78637,2,'2024-12-28 14:34:56',451632,'2024-12-28 14:34:56',461556,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78639,2,'2024-12-28 14:35:16',572404,'2024-12-28 14:35:18',579183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78641,2,'2024-12-28 14:35:18',579807,'2024-12-28 14:35:19',579361,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78643,2,'2024-12-28 14:35:26',636235,'2024-12-28 14:35:26',642156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78645,2,'2024-12-28 14:35:26',642585,'2024-12-28 14:35:26',652222,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78647,2,'2024-12-28 14:35:41',732646,'2024-12-28 14:35:41',741725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78649,2,'2024-12-28 14:35:46',776404,'2024-12-28 14:35:48',784466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78651,2,'2024-12-28 14:35:48',784966,'2024-12-28 14:35:49',782703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78653,2,'2024-12-28 14:36:16',954972,'2024-12-28 14:36:18',962139,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78655,2,'2024-12-28 14:36:21',993589,'2024-12-28 14:36:22',1404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78657,2,'2024-12-28 14:36:26',1,'2024-12-28 14:36:28',11710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78659,2,'2024-12-28 14:36:28',11987,'2024-12-28 14:36:28',15074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78661,2,'2024-12-28 14:36:36',0,'2024-12-28 14:36:37',56,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78663,2,'2024-12-28 14:36:46',116436,'2024-12-28 14:36:48',123488,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78665,2,'2024-12-28 14:36:51',146424,'2024-12-28 14:36:51',152463,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78667,2,'2024-12-28 14:36:56',162664,'2024-12-28 14:36:58',170097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78669,2,'2024-12-28 14:37:06',201727,'2024-12-28 14:37:06',209995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78671,2,'2024-12-28 14:37:11',235754,'2024-12-28 14:37:11',244550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78673,2,'2024-12-28 14:37:11',245633,'2024-12-28 14:37:11',251169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78675,2,'2024-12-28 14:37:21',304123,'2024-12-28 14:37:23',311217,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78677,2,'2024-12-28 14:37:46',455780,'2024-12-28 14:37:48',462367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78679,2,'2024-12-28 14:37:51',486973,'2024-12-28 14:37:51',495597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78681,2,'2024-12-28 14:37:56',526096,'2024-12-28 14:37:56',534592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78683,2,'2024-12-28 14:37:56',535277,'2024-12-28 14:37:56',545535,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78685,2,'2024-12-28 14:38:06',614924,'2024-12-28 14:38:06',634866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78687,2,'2024-12-28 14:38:26',760264,'2024-12-28 14:38:26',771273,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78689,2,'2024-12-28 14:38:26',771733,'2024-12-28 14:38:26',780048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78691,2,'2024-12-28 14:38:36',837385,'2024-12-28 14:38:36',843632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78693,2,'2024-12-28 14:38:41',885998,'2024-12-28 14:38:41',895147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78695,2,'2024-12-28 14:38:46',925218,'2024-12-28 14:38:48',932483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78697,2,'2024-12-28 14:38:48',932934,'2024-12-28 14:38:49',930660,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78699,2,'2024-12-28 14:39:06',10552,'2024-12-28 14:39:08',13179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78701,2,'2024-12-28 14:39:16',31753,'2024-12-28 14:39:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78703,2,'2024-12-28 14:39:21',107418,'2024-12-28 14:39:21',116378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78705,2,'2024-12-28 14:39:26',133943,'2024-12-28 14:39:26',142198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78707,2,'2024-12-28 14:39:36',193373,'2024-12-28 14:39:37',170566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.978,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78709,2,'2024-12-28 14:39:46',226717,'2024-12-28 14:39:48',234260,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78711,2,'2024-12-28 14:39:51',270785,'2024-12-28 14:39:51',276998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78713,2,'2024-12-28 14:39:56',301759,'2024-12-28 14:39:58',308741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78715,2,'2024-12-28 14:40:06',363471,'2024-12-28 14:40:06',371676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78717,2,'2024-12-28 14:40:11',415095,'2024-12-28 14:40:11',421108,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78719,2,'2024-12-28 14:40:11',421613,'2024-12-28 14:40:11',429891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78721,2,'2024-12-28 14:40:11',430996,'2024-12-28 14:40:11',436485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78723,2,'2024-12-28 14:40:16',462935,'2024-12-28 14:40:16',471326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78725,2,'2024-12-28 14:40:46',624810,'2024-12-28 14:40:48',631692,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78727,2,'2024-12-28 14:40:51',666226,'2024-12-28 14:40:51',674649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78729,2,'2024-12-28 14:41:06',858377,'2024-12-28 14:41:06',884582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.024ms, lost 0%|rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.024ms, lost 0%|rta=1.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78731,2,'2024-12-28 14:41:16',938372,'2024-12-28 14:41:18',944992,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78733,2,'2024-12-28 14:41:18',945448,'2024-12-28 14:41:19',945200,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78735,2,'2024-12-28 14:41:26',32,'2024-12-28 14:41:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78737,2,'2024-12-28 14:41:26',4346,'2024-12-28 14:41:26',16,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78739,2,'2024-12-28 14:41:26',8904,'2024-12-28 14:41:26',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78741,2,'2024-12-28 14:41:36',455,'2024-12-28 14:41:36',62,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78743,2,'2024-12-28 14:41:46',133920,'2024-12-28 14:41:48',140953,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78745,2,'2024-12-28 14:41:48',141438,'2024-12-28 14:41:49',140123,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78747,2,'2024-12-28 14:42:06',260862,'2024-12-28 14:42:08',267327,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78749,2,'2024-12-28 14:42:16',320007,'2024-12-28 14:42:16',328419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78751,2,'2024-12-28 14:42:16',328857,'2024-12-28 14:42:18',335000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78753,2,'2024-12-28 14:42:21',366972,'2024-12-28 14:42:21',376026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78755,2,'2024-12-28 14:42:26',403747,'2024-12-28 14:42:26',412451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78757,2,'2024-12-28 14:42:26',412877,'2024-12-28 14:42:28',420328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78759,2,'2024-12-28 14:42:46',549018,'2024-12-28 14:42:48',555536,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78761,2,'2024-12-28 14:42:51',594955,'2024-12-28 14:42:51',601371,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78763,2,'2024-12-28 14:42:56',623341,'2024-12-28 14:42:58',630294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78765,2,'2024-12-28 14:43:11',734239,'2024-12-28 14:43:11',740104,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78767,2,'2024-12-28 14:43:16',767521,'2024-12-28 14:43:16',776145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78769,2,'2024-12-28 14:43:21',806108,'2024-12-28 14:43:23',813487,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78771,2,'2024-12-28 14:43:46',945485,'2024-12-28 14:43:48',952066,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78773,2,'2024-12-28 14:43:57',64,'2024-12-28 14:43:57',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78775,2,'2024-12-28 14:43:57',1,'2024-12-28 14:43:57',1546,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78777,2,'2024-12-28 14:44:06',28084,'2024-12-28 14:44:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%|rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.700ms, lost 0%|rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78779,2,'2024-12-28 14:44:16',135088,'2024-12-28 14:44:18',142212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78781,2,'2024-12-28 14:44:18',142694,'2024-12-28 14:44:19',141510,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78783,2,'2024-12-28 14:44:26',186054,'2024-12-28 14:44:26',191737,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78785,2,'2024-12-28 14:44:26',192207,'2024-12-28 14:44:26',201519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78787,2,'2024-12-28 14:44:26',201961,'2024-12-28 14:44:26',210205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78789,2,'2024-12-28 14:44:36',258516,'2024-12-28 14:44:36',264489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78791,2,'2024-12-28 14:44:41',306283,'2024-12-28 14:44:41',314889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78793,2,'2024-12-28 14:45:06',452015,'2024-12-28 14:45:08',458827,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78795,2,'2024-12-28 14:45:16',509733,'2024-12-28 14:45:16',518164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78797,2,'2024-12-28 14:45:16',518600,'2024-12-28 14:45:18',525421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78799,2,'2024-12-28 14:45:26',574795,'2024-12-28 14:45:26',583397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78801,2,'2024-12-28 14:45:26',583891,'2024-12-28 14:45:28',590784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78803,2,'2024-12-28 14:45:36',652311,'2024-12-28 14:45:36',661499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78805,2,'2024-12-28 14:45:36',662160,'2024-12-28 14:45:37',632446,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.971,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78807,2,'2024-12-28 14:46:01',796776,'2024-12-28 14:46:03',803910,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78809,2,'2024-12-28 14:46:06',827946,'2024-12-28 14:46:06',836244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78811,2,'2024-12-28 14:46:11',876723,'2024-12-28 14:46:11',882917,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78813,2,'2024-12-28 14:46:11',883370,'2024-12-28 14:46:11',891680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78815,2,'2024-12-28 14:46:11',892701,'2024-12-28 14:46:11',898224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78817,2,'2024-12-28 14:46:16',927362,'2024-12-28 14:46:16',936052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78819,2,'2024-12-28 14:46:21',963291,'2024-12-28 14:46:23',970268,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78821,2,'2024-12-28 14:46:51',131237,'2024-12-28 14:46:51',139763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78823,2,'2024-12-28 14:46:56',160645,'2024-12-28 14:46:56',169173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78825,2,'2024-12-28 14:46:56',169802,'2024-12-28 14:46:56',180191,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78827,2,'2024-12-28 14:47:06',320088,'2024-12-28 14:47:06',341176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%|rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.758ms, lost 0%|rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78829,2,'2024-12-28 14:47:16',392796,'2024-12-28 14:47:18',399496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78831,2,'2024-12-28 14:47:18',399963,'2024-12-28 14:47:19',399696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78833,2,'2024-12-28 14:47:26',464042,'2024-12-28 14:47:26',469799,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78835,2,'2024-12-28 14:47:36',530465,'2024-12-28 14:47:36',536615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78837,2,'2024-12-28 14:47:41',562427,'2024-12-28 14:47:41',570865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78839,2,'2024-12-28 14:47:46',598634,'2024-12-28 14:47:48',606157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78841,2,'2024-12-28 14:47:48',606595,'2024-12-28 14:47:49',605343,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78843,2,'2024-12-28 14:48:06',735918,'2024-12-28 14:48:08',742543,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78845,2,'2024-12-28 14:48:16',786135,'2024-12-28 14:48:18',791902,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78847,2,'2024-12-28 14:48:21',824657,'2024-12-28 14:48:21',833496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78849,2,'2024-12-28 14:48:26',864485,'2024-12-28 14:48:28',872570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78851,2,'2024-12-28 14:48:41',952390,'2024-12-28 14:48:43',9251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78853,2,'2024-12-28 14:48:46',14693,'2024-12-28 14:48:48',271,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78855,2,'2024-12-28 14:48:51',50,'2024-12-28 14:48:51',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78857,2,'2024-12-28 14:48:56',0,'2024-12-28 14:48:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78859,2,'2024-12-28 14:49:06',126016,'2024-12-28 14:49:06',134532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78861,2,'2024-12-28 14:49:11',172303,'2024-12-28 14:49:11',180975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78863,2,'2024-12-28 14:49:11',182040,'2024-12-28 14:49:11',187533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78865,2,'2024-12-28 14:49:21',227910,'2024-12-28 14:49:23',234361,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78867,2,'2024-12-28 14:49:46',358555,'2024-12-28 14:49:48',365778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78869,2,'2024-12-28 14:49:51',389999,'2024-12-28 14:49:51',398719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78871,2,'2024-12-28 14:49:56',430955,'2024-12-28 14:49:56',439511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78873,2,'2024-12-28 14:49:56',440166,'2024-12-28 14:49:56',449734,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78875,2,'2024-12-28 14:50:26',622600,'2024-12-28 14:50:26',628374,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78877,2,'2024-12-28 14:50:26',628795,'2024-12-28 14:50:26',639433,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78879,2,'2024-12-28 14:50:26',639862,'2024-12-28 14:50:26',648100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78881,2,'2024-12-28 14:50:41',821247,'2024-12-28 14:50:41',830047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78883,2,'2024-12-28 14:50:46',851367,'2024-12-28 14:50:48',858743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78885,2,'2024-12-28 14:50:48',859241,'2024-12-28 14:50:49',856970,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78887,2,'2024-12-28 14:51:06',965939,'2024-12-28 14:51:08',972704,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78889,2,'2024-12-28 14:51:16',9057,'2024-12-28 14:51:16',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78891,2,'2024-12-28 14:51:21',39,'2024-12-28 14:51:21',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78893,2,'2024-12-28 14:51:26',100009,'2024-12-28 14:51:26',108370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78895,2,'2024-12-28 14:51:26',108776,'2024-12-28 14:51:28',115622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78897,2,'2024-12-28 14:51:36',172529,'2024-12-28 14:51:37',142296,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.97,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78899,2,'2024-12-28 14:51:46',204935,'2024-12-28 14:51:48',212838,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78901,2,'2024-12-28 14:51:51',256156,'2024-12-28 14:51:51',262271,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78903,2,'2024-12-28 14:51:56',287292,'2024-12-28 14:51:58',294197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78905,2,'2024-12-28 14:52:06',344647,'2024-12-28 14:52:06',353091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78907,2,'2024-12-28 14:52:11',390944,'2024-12-28 14:52:11',396915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78909,2,'2024-12-28 14:52:11',397366,'2024-12-28 14:52:11',405611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78911,2,'2024-12-28 14:52:11',406542,'2024-12-28 14:52:11',412072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78913,2,'2024-12-28 14:52:16',445986,'2024-12-28 14:52:16',454454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78915,2,'2024-12-28 14:52:46',603747,'2024-12-28 14:52:48',610632,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78917,2,'2024-12-28 14:52:51',640702,'2024-12-28 14:52:51',649127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78919,2,'2024-12-28 14:53:06',738073,'2024-12-28 14:53:06',765229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78921,2,'2024-12-28 14:53:16',820258,'2024-12-28 14:53:18',826788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78923,2,'2024-12-28 14:53:18',827391,'2024-12-28 14:53:19',825967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78925,2,'2024-12-28 14:53:26',880875,'2024-12-28 14:53:26',890450,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78927,2,'2024-12-28 14:53:26',890894,'2024-12-28 14:53:26',899180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78929,2,'2024-12-28 14:53:36',961555,'2024-12-28 14:53:36',967574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78931,2,'2024-12-28 14:53:46',2635,'2024-12-28 14:53:48',5558,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78933,2,'2024-12-28 14:53:48',89,'2024-12-28 14:53:49',9,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78935,2,'2024-12-28 14:54:06',7,'2024-12-28 14:54:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78937,2,'2024-12-28 14:54:16',124378,'2024-12-28 14:54:16',132790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78939,2,'2024-12-28 14:54:16',133231,'2024-12-28 14:54:18',140562,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78941,2,'2024-12-28 14:54:21',159073,'2024-12-28 14:54:21',168176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78943,2,'2024-12-28 14:54:26',194116,'2024-12-28 14:54:28',201319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78945,2,'2024-12-28 14:54:28',201785,'2024-12-28 14:54:28',209564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78947,2,'2024-12-28 14:54:46',327979,'2024-12-28 14:54:48',335137,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78949,2,'2024-12-28 14:54:51',371330,'2024-12-28 14:54:51',377433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78951,2,'2024-12-28 14:54:56',404219,'2024-12-28 14:54:58',410643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78953,2,'2024-12-28 14:55:11',498639,'2024-12-28 14:55:11',504588,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78955,2,'2024-12-28 14:55:11',505018,'2024-12-28 14:55:11',513244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78957,2,'2024-12-28 14:55:11',514142,'2024-12-28 14:55:11',519637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78959,2,'2024-12-28 14:55:16',539840,'2024-12-28 14:55:16',548334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78961,2,'2024-12-28 14:55:21',574158,'2024-12-28 14:55:23',580744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78963,2,'2024-12-28 14:55:56',770412,'2024-12-28 14:55:56',778912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78965,2,'2024-12-28 14:55:56',779614,'2024-12-28 14:55:56',789254,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78967,2,'2024-12-28 14:56:06',862344,'2024-12-28 14:56:06',881903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%|rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.697ms, lost 0%|rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78969,2,'2024-12-28 14:56:16',969158,'2024-12-28 14:56:18',976410,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78971,2,'2024-12-28 14:56:18',976858,'2024-12-28 14:56:19',975605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78973,2,'2024-12-28 14:56:26',13,'2024-12-28 14:56:26',9077,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78975,2,'2024-12-28 14:56:26',17,'2024-12-28 14:56:26',25,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78977,2,'2024-12-28 14:56:26',13480,'2024-12-28 14:56:26',16693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78979,2,'2024-12-28 14:56:36',30638,'2024-12-28 14:56:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78981,2,'2024-12-28 14:56:41',117286,'2024-12-28 14:56:41',126103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78983,2,'2024-12-28 14:57:06',265866,'2024-12-28 14:57:08',273508,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78985,2,'2024-12-28 14:57:16',323479,'2024-12-28 14:57:16',331902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78987,2,'2024-12-28 14:57:16',332346,'2024-12-28 14:57:18',339136,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78989,2,'2024-12-28 14:57:21',371968,'2024-12-28 14:57:21',381129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78991,2,'2024-12-28 14:57:26',411689,'2024-12-28 14:57:28',418911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78993,2,'2024-12-28 14:57:28',419382,'2024-12-28 14:57:28',428145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.171ms, lost 0%|rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.171ms, lost 0%|rta=0.171ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(78995,2,'2024-12-28 14:57:36',488285,'2024-12-28 14:57:37',472102,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.984,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78997,2,'2024-12-28 14:58:01',627091,'2024-12-28 14:58:03',633737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(78999,2,'2024-12-28 14:58:06',657234,'2024-12-28 14:58:06',665499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79001,2,'2024-12-28 14:58:11',710231,'2024-12-28 14:58:11',716421,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79003,2,'2024-12-28 14:58:16',745715,'2024-12-28 14:58:16',754230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79005,2,'2024-12-28 14:58:21',783526,'2024-12-28 14:58:23',790179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79007,2,'2024-12-28 14:58:46',899417,'2024-12-28 14:58:48',906278,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79009,2,'2024-12-28 14:58:51',954023,'2024-12-28 14:58:51',962600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79011,2,'2024-12-28 14:58:56',994733,'2024-12-28 14:58:57',1752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79013,2,'2024-12-28 14:58:57',2051,'2024-12-28 14:58:57',101,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79015,2,'2024-12-28 14:59:06',20355,'2024-12-28 14:59:06',59,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.032ms, lost 0%|rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.032ms, lost 0%|rta=1.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79017,2,'2024-12-28 14:59:16',118230,'2024-12-28 14:59:18',125256,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79019,2,'2024-12-28 14:59:18',125736,'2024-12-28 14:59:19',124588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79021,2,'2024-12-28 14:59:26',158227,'2024-12-28 14:59:26',163957,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79023,2,'2024-12-28 14:59:36',218151,'2024-12-28 14:59:36',224186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79025,2,'2024-12-28 14:59:41',254579,'2024-12-28 14:59:41',263455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79027,2,'2024-12-28 14:59:46',289638,'2024-12-28 14:59:48',296794,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79029,2,'2024-12-28 14:59:48',297260,'2024-12-28 14:59:49',295978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79031,2,'2024-12-28 15:00:16',460684,'2024-12-28 15:00:16',468998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79033,2,'2024-12-28 15:00:16',469437,'2024-12-28 15:00:18',476748,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79035,2,'2024-12-28 15:00:26',622578,'2024-12-28 15:00:28',630078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79037,2,'2024-12-28 15:00:36',693761,'2024-12-28 15:00:36',702899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79039,2,'2024-12-28 15:00:36',703555,'2024-12-28 15:00:37',671517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.968,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79041,2,'2024-12-28 15:00:46',734228,'2024-12-28 15:00:48',740856,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79043,2,'2024-12-28 15:00:51',775225,'2024-12-28 15:00:51',781393,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79045,2,'2024-12-28 15:00:56',804422,'2024-12-28 15:00:58',811528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79047,2,'2024-12-28 15:01:06',876144,'2024-12-28 15:01:06',884526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79049,2,'2024-12-28 15:01:11',928254,'2024-12-28 15:01:11',936739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79051,2,'2024-12-28 15:01:11',937844,'2024-12-28 15:01:11',943412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79053,2,'2024-12-28 15:01:21',989528,'2024-12-28 15:01:23',996664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79055,2,'2024-12-28 15:01:46',0,'2024-12-28 15:01:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79057,2,'2024-12-28 15:01:51',116953,'2024-12-28 15:01:51',125591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79059,2,'2024-12-28 15:01:56',144571,'2024-12-28 15:01:56',153129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79061,2,'2024-12-28 15:01:56',153808,'2024-12-28 15:01:56',163719,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79063,2,'2024-12-28 15:02:26',360578,'2024-12-28 15:02:26',366420,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79065,2,'2024-12-28 15:02:26',366843,'2024-12-28 15:02:26',381284,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%|rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.456ms, lost 0%|rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79067,2,'2024-12-28 15:02:26',381691,'2024-12-28 15:02:26',389907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79069,2,'2024-12-28 15:02:41',484497,'2024-12-28 15:02:41',493256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79071,2,'2024-12-28 15:02:46',532830,'2024-12-28 15:02:48',539423,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79073,2,'2024-12-28 15:02:48',539902,'2024-12-28 15:02:49',539723,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79075,2,'2024-12-28 15:03:06',639420,'2024-12-28 15:03:08',646455,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79077,2,'2024-12-28 15:03:21',743335,'2024-12-28 15:03:21',752195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79079,2,'2024-12-28 15:03:26',782978,'2024-12-28 15:03:28',790434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79081,2,'2024-12-28 15:03:28',790910,'2024-12-28 15:03:28',798605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79083,2,'2024-12-28 15:03:41',900832,'2024-12-28 15:03:42',954827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.053,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79085,2,'2024-12-28 15:03:46',984094,'2024-12-28 15:03:48',990822,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79087,2,'2024-12-28 15:03:51',9,'2024-12-28 15:03:51',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79089,2,'2024-12-28 15:03:56',13450,'2024-12-28 15:03:58',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79091,2,'2024-12-28 15:04:06',25991,'2024-12-28 15:04:06',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79093,2,'2024-12-28 15:04:11',0,'2024-12-28 15:04:11',100705,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79095,2,'2024-12-28 15:04:11',101120,'2024-12-28 15:04:11',109307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79097,2,'2024-12-28 15:04:11',110234,'2024-12-28 15:04:11',115744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79099,2,'2024-12-28 15:04:16',140100,'2024-12-28 15:04:16',148570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79101,2,'2024-12-28 15:04:46',279822,'2024-12-28 15:04:48',287331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79103,2,'2024-12-28 15:04:51',316893,'2024-12-28 15:04:51',325424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79105,2,'2024-12-28 15:04:56',361234,'2024-12-28 15:04:56',369846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79107,2,'2024-12-28 15:05:06',427486,'2024-12-28 15:05:06',447704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79109,2,'2024-12-28 15:05:16',514321,'2024-12-28 15:05:18',521474,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79111,2,'2024-12-28 15:05:18',521868,'2024-12-28 15:05:19',520658,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79113,2,'2024-12-28 15:05:26',598310,'2024-12-28 15:05:26',607890,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79115,2,'2024-12-28 15:05:26',608313,'2024-12-28 15:05:26',616622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79117,2,'2024-12-28 15:05:36',670459,'2024-12-28 15:05:36',676611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79119,2,'2024-12-28 15:05:41',704836,'2024-12-28 15:05:41',713577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79121,2,'2024-12-28 15:05:46',754872,'2024-12-28 15:05:48',761965,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79123,2,'2024-12-28 15:05:48',762427,'2024-12-28 15:05:49',761153,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79125,2,'2024-12-28 15:06:06',870779,'2024-12-28 15:06:08',878416,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79127,2,'2024-12-28 15:06:16',926499,'2024-12-28 15:06:16',934913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79129,2,'2024-12-28 15:06:16',935343,'2024-12-28 15:06:18',942127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79131,2,'2024-12-28 15:06:21',973613,'2024-12-28 15:06:21',982402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79133,2,'2024-12-28 15:06:31',8153,'2024-12-28 15:06:33',11026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79135,2,'2024-12-28 15:06:33',31,'2024-12-28 15:06:33',303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79137,2,'2024-12-28 15:06:41',31686,'2024-12-28 15:06:42',165688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.089,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79139,2,'2024-12-28 15:06:46',182557,'2024-12-28 15:06:48',189968,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79141,2,'2024-12-28 15:06:51',214135,'2024-12-28 15:06:51',220524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79143,2,'2024-12-28 15:06:56',235458,'2024-12-28 15:06:58',242778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79145,2,'2024-12-28 15:07:06',272947,'2024-12-28 15:07:06',281363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79147,2,'2024-12-28 15:07:11',314966,'2024-12-28 15:07:11',321178,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79149,2,'2024-12-28 15:07:11',321680,'2024-12-28 15:07:11',329933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79151,2,'2024-12-28 15:07:11',331031,'2024-12-28 15:07:11',336544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79153,2,'2024-12-28 15:07:16',358045,'2024-12-28 15:07:16',366507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79155,2,'2024-12-28 15:07:21',390384,'2024-12-28 15:07:23',397950,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79157,2,'2024-12-28 15:07:46',531459,'2024-12-28 15:07:47',148864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.618,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79159,2,'2024-12-28 15:07:51',164670,'2024-12-28 15:07:51',173228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79161,2,'2024-12-28 15:07:56',194883,'2024-12-28 15:07:56',205834,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79163,2,'2024-12-28 15:08:06',254295,'2024-12-28 15:08:06',275754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%|rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.791ms, lost 0%|rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79165,2,'2024-12-28 15:08:16',323523,'2024-12-28 15:08:18',330140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79167,2,'2024-12-28 15:08:18',330579,'2024-12-28 15:08:19',329331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79169,2,'2024-12-28 15:08:26',378405,'2024-12-28 15:08:26',384161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79171,2,'2024-12-28 15:08:26',384568,'2024-12-28 15:08:26',394498,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79173,2,'2024-12-28 15:08:26',394923,'2024-12-28 15:08:26',403211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79175,2,'2024-12-28 15:08:36',472551,'2024-12-28 15:08:36',478932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79177,2,'2024-12-28 15:09:06',653036,'2024-12-28 15:09:08',659588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79179,2,'2024-12-28 15:09:16',709842,'2024-12-28 15:09:16',718352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79181,2,'2024-12-28 15:09:16',718799,'2024-12-28 15:09:18',725899,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79183,2,'2024-12-28 15:09:21',748345,'2024-12-28 15:09:21',757250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79185,2,'2024-12-28 15:09:26',782669,'2024-12-28 15:09:28',789365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79187,2,'2024-12-28 15:09:28',789864,'2024-12-28 15:09:28',797655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79189,2,'2024-12-28 15:09:41',905978,'2024-12-28 15:09:42',955205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.049,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79191,2,'2024-12-28 15:10:01',3,'2024-12-28 15:10:03',296,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79193,2,'2024-12-28 15:10:11',114304,'2024-12-28 15:10:11',120427,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79195,2,'2024-12-28 15:10:16',149762,'2024-12-28 15:10:16',158388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79197,2,'2024-12-28 15:10:21',169915,'2024-12-28 15:10:23',176374,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79199,2,'2024-12-28 15:10:56',363533,'2024-12-28 15:10:56',372095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79201,2,'2024-12-28 15:10:56',372731,'2024-12-28 15:10:56',382653,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79203,2,'2024-12-28 15:11:06',443213,'2024-12-28 15:11:06',472130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79205,2,'2024-12-28 15:11:16',536508,'2024-12-28 15:11:18',543723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79207,2,'2024-12-28 15:11:18',544113,'2024-12-28 15:11:19',543020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79209,2,'2024-12-28 15:11:26',594092,'2024-12-28 15:11:26',599828,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79211,2,'2024-12-28 15:11:26',600395,'2024-12-28 15:11:26',608683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79213,2,'2024-12-28 15:11:36',660450,'2024-12-28 15:11:36',666589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79215,2,'2024-12-28 15:11:41',689110,'2024-12-28 15:11:41',697982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79217,2,'2024-12-28 15:11:46',733792,'2024-12-28 15:11:48',741065,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79219,2,'2024-12-28 15:11:48',741581,'2024-12-28 15:11:49',740252,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79221,2,'2024-12-28 15:12:06',859870,'2024-12-28 15:12:08',867251,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (79223,2,'2024-12-28 15:12:16',918740,'2024-12-28 15:12:16',927318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79225,2,'2024-12-28 15:12:16',927739,'2024-12-28 15:12:18',934142,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79227,2,'2024-12-28 15:12:26',999315,'2024-12-28 15:12:29',3376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79229,2,'2024-12-28 15:12:29',6,'2024-12-28 15:12:29',6478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79231,2,'2024-12-28 15:12:36',20633,'2024-12-28 15:12:36',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79233,2,'2024-12-28 15:12:36',24720,'2024-12-28 15:12:37',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.979,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79235,2,'2024-12-28 15:12:46',31737,'2024-12-28 15:12:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79237,2,'2024-12-28 15:12:51',109688,'2024-12-28 15:12:51',116128,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%|rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.019ms, lost 0%|rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79239,2,'2024-12-28 15:12:56',131959,'2024-12-28 15:12:58',138789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79241,2,'2024-12-28 15:13:06',180973,'2024-12-28 15:13:06',189458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79243,2,'2024-12-28 15:13:11',230964,'2024-12-28 15:13:11',236956,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79245,2,'2024-12-28 15:13:11',237389,'2024-12-28 15:13:11',245634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79247,2,'2024-12-28 15:13:11',246533,'2024-12-28 15:13:11',252074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79249,2,'2024-12-28 15:13:16',275048,'2024-12-28 15:13:16',283572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79251,2,'2024-12-28 15:13:21',319177,'2024-12-28 15:13:23',325483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79253,2,'2024-12-28 15:13:46',429151,'2024-12-28 15:13:48',435913,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79255,2,'2024-12-28 15:13:51',456781,'2024-12-28 15:13:51',465319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79257,2,'2024-12-28 15:13:56',492219,'2024-12-28 15:13:56',500775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79259,2,'2024-12-28 15:13:56',501329,'2024-12-28 15:13:56',511094,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79261,2,'2024-12-28 15:14:26',691240,'2024-12-28 15:14:26',696960,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79263,2,'2024-12-28 15:14:26',697348,'2024-12-28 15:14:26',706596,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79265,2,'2024-12-28 15:14:41',817470,'2024-12-28 15:14:41',826198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79267,2,'2024-12-28 15:14:46',881301,'2024-12-28 15:14:48',888362,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79269,2,'2024-12-28 15:14:48',888800,'2024-12-28 15:14:49',887534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79271,2,'2024-12-28 15:15:07',488,'2024-12-28 15:15:09',60,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79273,2,'2024-12-28 15:15:21',5,'2024-12-28 15:15:21',28313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79275,2,'2024-12-28 15:15:26',0,'2024-12-28 15:15:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79277,2,'2024-12-28 15:15:28',0,'2024-12-28 15:15:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79279,2,'2024-12-28 15:15:41',190670,'2024-12-28 15:15:42',259363,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.068,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79281,2,'2024-12-28 15:15:46',286596,'2024-12-28 15:15:48',293106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79283,2,'2024-12-28 15:15:51',328406,'2024-12-28 15:15:51',335038,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79285,2,'2024-12-28 15:15:56',360438,'2024-12-28 15:15:58',366743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79287,2,'2024-12-28 15:16:06',417108,'2024-12-28 15:16:06',425747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79289,2,'2024-12-28 15:16:11',470607,'2024-12-28 15:16:11',479376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79291,2,'2024-12-28 15:16:11',480474,'2024-12-28 15:16:11',485995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79293,2,'2024-12-28 15:16:46',658790,'2024-12-28 15:16:48',665519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79295,2,'2024-12-28 15:16:51',698743,'2024-12-28 15:16:51',707351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79297,2,'2024-12-28 15:16:56',738172,'2024-12-28 15:16:56',746943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79299,2,'2024-12-28 15:16:56',747625,'2024-12-28 15:16:56',757949,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79301,2,'2024-12-28 15:17:06',820861,'2024-12-28 15:17:06',848919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79303,2,'2024-12-28 15:17:16',900317,'2024-12-28 15:17:18',907280,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79305,2,'2024-12-28 15:17:18',907766,'2024-12-28 15:17:19',906483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79307,2,'2024-12-28 15:17:26',971599,'2024-12-28 15:17:26',981182,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79309,2,'2024-12-28 15:17:26',981622,'2024-12-28 15:17:26',989902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79311,2,'2024-12-28 15:17:36',32,'2024-12-28 15:17:36',20074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79313,2,'2024-12-28 15:17:41',28895,'2024-12-28 15:17:41',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79315,2,'2024-12-28 15:17:46',107644,'2024-12-28 15:17:48',114406,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79317,2,'2024-12-28 15:17:48',114911,'2024-12-28 15:17:49',113709,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79319,2,'2024-12-28 15:18:06',216990,'2024-12-28 15:18:08',223421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79321,2,'2024-12-28 15:18:16',277744,'2024-12-28 15:18:16',286097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79323,2,'2024-12-28 15:18:16',286540,'2024-12-28 15:18:18',292943,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79325,2,'2024-12-28 15:18:21',330202,'2024-12-28 15:18:21',339204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79327,2,'2024-12-28 15:18:26',368284,'2024-12-28 15:18:28',375394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79329,2,'2024-12-28 15:18:28',375896,'2024-12-28 15:18:28',383667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79331,2,'2024-12-28 15:18:46',510014,'2024-12-28 15:18:48',517832,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79333,2,'2024-12-28 15:18:51',564523,'2024-12-28 15:18:51',571115,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79335,2,'2024-12-28 15:18:56',591459,'2024-12-28 15:18:58',598570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79337,2,'2024-12-28 15:19:06',656130,'2024-12-28 15:19:06',664796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79339,2,'2024-12-28 15:19:11',703343,'2024-12-28 15:19:11',709629,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79341,2,'2024-12-28 15:19:11',710111,'2024-12-28 15:19:11',718396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79343,2,'2024-12-28 15:19:11',719423,'2024-12-28 15:19:11',725055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79345,2,'2024-12-28 15:19:16',745422,'2024-12-28 15:19:16',754111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79347,2,'2024-12-28 15:19:21',785677,'2024-12-28 15:19:23',793044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79349,2,'2024-12-28 15:19:51',960702,'2024-12-28 15:19:51',969381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79351,2,'2024-12-28 15:20:06',16368,'2024-12-28 15:20:06',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.784ms, lost 0%|rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.784ms, lost 0%|rta=0.784ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79353,2,'2024-12-28 15:20:16',0,'2024-12-28 15:20:18',105272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79355,2,'2024-12-28 15:20:18',105890,'2024-12-28 15:20:19',104491,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79357,2,'2024-12-28 15:20:26',161170,'2024-12-28 15:20:26',167052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79359,2,'2024-12-28 15:20:26',167471,'2024-12-28 15:20:26',177780,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79361,2,'2024-12-28 15:20:26',178202,'2024-12-28 15:20:26',186500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79363,2,'2024-12-28 15:20:36',244193,'2024-12-28 15:20:36',250330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79365,2,'2024-12-28 15:21:06',437695,'2024-12-28 15:21:08',444779,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79367,2,'2024-12-28 15:21:16',495832,'2024-12-28 15:21:16',504301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79369,2,'2024-12-28 15:21:16',504708,'2024-12-28 15:21:18',511430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79371,2,'2024-12-28 15:21:21',542922,'2024-12-28 15:21:21',551708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79373,2,'2024-12-28 15:21:26',572688,'2024-12-28 15:21:26',580835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79375,2,'2024-12-28 15:21:26',581289,'2024-12-28 15:21:28',588082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79377,2,'2024-12-28 15:21:41',677491,'2024-12-28 15:21:42',741418,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.063,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79379,2,'2024-12-28 15:21:46',779128,'2024-12-28 15:21:48',786249,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79381,2,'2024-12-28 15:21:51',824759,'2024-12-28 15:21:51',831308,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79383,2,'2024-12-28 15:22:01',885974,'2024-12-28 15:22:03',893716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79385,2,'2024-12-28 15:22:11',960076,'2024-12-28 15:22:11',966315,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79387,2,'2024-12-28 15:22:16',990435,'2024-12-28 15:22:16',999035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79389,2,'2024-12-28 15:22:26',1,'2024-12-28 15:22:28',20,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79391,2,'2024-12-28 15:22:46',120634,'2024-12-28 15:22:48',127819,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79393,2,'2024-12-28 15:22:56',183970,'2024-12-28 15:22:56',192490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79395,2,'2024-12-28 15:22:56',193106,'2024-12-28 15:22:56',203647,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79397,2,'2024-12-28 15:23:06',265706,'2024-12-28 15:23:06',285588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%|rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.715ms, lost 0%|rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79399,2,'2024-12-28 15:23:16',338602,'2024-12-28 15:23:18',345156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79401,2,'2024-12-28 15:23:18',345607,'2024-12-28 15:23:19',345346,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79403,2,'2024-12-28 15:23:26',390346,'2024-12-28 15:23:26',396091,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79405,2,'2024-12-28 15:23:26',396505,'2024-12-28 15:23:26',406308,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79407,2,'2024-12-28 15:23:26',406717,'2024-12-28 15:23:26',414982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79409,2,'2024-12-28 15:23:36',470077,'2024-12-28 15:23:36',476221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79411,2,'2024-12-28 15:23:41',513491,'2024-12-28 15:23:41',522083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79413,2,'2024-12-28 15:23:46',563220,'2024-12-28 15:23:48',570248,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79415,2,'2024-12-28 15:23:48',570705,'2024-12-28 15:23:49',569423,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79417,2,'2024-12-28 15:24:16',756040,'2024-12-28 15:24:16',764357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79419,2,'2024-12-28 15:24:16',764771,'2024-12-28 15:24:18',770359,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79421,2,'2024-12-28 15:24:26',824568,'2024-12-28 15:24:26',833580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79423,2,'2024-12-28 15:24:26',834032,'2024-12-28 15:24:28',840985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79425,2,'2024-12-28 15:24:36',896993,'2024-12-28 15:24:36',906144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79427,2,'2024-12-28 15:24:41',937122,'2024-12-28 15:24:42',992427,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.055,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79429,2,'2024-12-28 15:24:46',57,'2024-12-28 15:24:48',101,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79431,2,'2024-12-28 15:24:56',41,'2024-12-28 15:24:58',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79433,2,'2024-12-28 15:25:06',102117,'2024-12-28 15:25:06',110132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79435,2,'2024-12-28 15:25:11',147918,'2024-12-28 15:25:11',154138,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79437,2,'2024-12-28 15:25:11',154633,'2024-12-28 15:25:11',162923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79439,2,'2024-12-28 15:25:11',164030,'2024-12-28 15:25:11',169544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79441,2,'2024-12-28 15:25:16',197909,'2024-12-28 15:25:16',206418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79443,2,'2024-12-28 15:25:21',231701,'2024-12-28 15:25:23',238577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79445,2,'2024-12-28 15:25:46',358668,'2024-12-28 15:25:48',365062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79447,2,'2024-12-28 15:25:51',395651,'2024-12-28 15:25:51',404110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79449,2,'2024-12-28 15:25:56',438426,'2024-12-28 15:25:56',446887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79451,2,'2024-12-28 15:25:56',447558,'2024-12-28 15:25:56',459298,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79453,2,'2024-12-28 15:26:06',527156,'2024-12-28 15:26:06',547439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79455,2,'2024-12-28 15:26:26',656248,'2024-12-28 15:26:26',662159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79457,2,'2024-12-28 15:26:36',719611,'2024-12-28 15:26:36',726016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79459,2,'2024-12-28 15:26:41',749089,'2024-12-28 15:26:41',758302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79461,2,'2024-12-28 15:26:46',788781,'2024-12-28 15:26:48',795370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79463,2,'2024-12-28 15:26:48',795875,'2024-12-28 15:26:49',794562,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79465,2,'2024-12-28 15:27:06',910514,'2024-12-28 15:27:08',917392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79467,2,'2024-12-28 15:27:22',2,'2024-12-28 15:27:22',651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79469,2,'2024-12-28 15:27:26',1815,'2024-12-28 15:27:28',17030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79471,2,'2024-12-28 15:27:41',110607,'2024-12-28 15:27:42',189464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.078,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79473,2,'2024-12-28 15:27:46',215971,'2024-12-28 15:27:48',224020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79475,2,'2024-12-28 15:27:51',259194,'2024-12-28 15:27:51',265661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79477,2,'2024-12-28 15:27:56',288125,'2024-12-28 15:27:58',295651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79479,2,'2024-12-28 15:28:06',321460,'2024-12-28 15:28:06',329824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79481,2,'2024-12-28 15:28:11',372086,'2024-12-28 15:28:11',380906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79483,2,'2024-12-28 15:28:11',381809,'2024-12-28 15:28:11',387351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79485,2,'2024-12-28 15:28:46',571843,'2024-12-28 15:28:48',578971,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79487,2,'2024-12-28 15:28:51',605171,'2024-12-28 15:28:51',613737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79489,2,'2024-12-28 15:28:56',641838,'2024-12-28 15:28:56',650382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79491,2,'2024-12-28 15:28:56',651047,'2024-12-28 15:28:56',660272,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79493,2,'2024-12-28 15:29:16',789245,'2024-12-28 15:29:18',795714,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79495,2,'2024-12-28 15:29:18',796196,'2024-12-28 15:29:19',795084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79497,2,'2024-12-28 15:29:26',852619,'2024-12-28 15:29:26',858297,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79499,2,'2024-12-28 15:29:26',858736,'2024-12-28 15:29:26',868051,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79501,2,'2024-12-28 15:29:26',868497,'2024-12-28 15:29:26',876887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79503,2,'2024-12-28 15:29:41',978720,'2024-12-28 15:29:41',987373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79505,2,'2024-12-28 15:29:47',0,'2024-12-28 15:29:49',7462,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79507,2,'2024-12-28 15:29:49',14,'2024-12-28 15:29:50',6600,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79509,2,'2024-12-28 15:30:06',107751,'2024-12-28 15:30:08',114264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79511,2,'2024-12-28 15:30:16',167038,'2024-12-28 15:30:16',175448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79513,2,'2024-12-28 15:30:16',175871,'2024-12-28 15:30:18',182731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79515,2,'2024-12-28 15:30:21',215674,'2024-12-28 15:30:21',224816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79517,2,'2024-12-28 15:30:26',249244,'2024-12-28 15:30:26',257353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79519,2,'2024-12-28 15:30:26',257795,'2024-12-28 15:30:28',265139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79521,2,'2024-12-28 15:30:46',375899,'2024-12-28 15:30:48',382465,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79523,2,'2024-12-28 15:30:51',416443,'2024-12-28 15:30:51',423169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79525,2,'2024-12-28 15:30:56',449945,'2024-12-28 15:30:58',456978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79527,2,'2024-12-28 15:31:06',508941,'2024-12-28 15:31:06',517082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79529,2,'2024-12-28 15:31:11',556269,'2024-12-28 15:31:11',562444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79531,2,'2024-12-28 15:31:11',562877,'2024-12-28 15:31:11',571113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79533,2,'2024-12-28 15:31:11',572043,'2024-12-28 15:31:11',577641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79535,2,'2024-12-28 15:31:16',600666,'2024-12-28 15:31:16',609278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79537,2,'2024-12-28 15:31:21',640459,'2024-12-28 15:31:23',647306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79539,2,'2024-12-28 15:31:51',802705,'2024-12-28 15:31:51',811406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79541,2,'2024-12-28 15:32:01',872621,'2024-12-28 15:32:01',880888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79543,2,'2024-12-28 15:32:06',910042,'2024-12-28 15:32:06',936860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.051ms, lost 0%|rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.051ms, lost 0%|rta=1.051ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79545,2,'2024-12-28 15:32:16',994202,'2024-12-28 15:32:19',10,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79547,2,'2024-12-28 15:32:19',1002,'2024-12-28 15:32:20',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79549,2,'2024-12-28 15:32:26',12032,'2024-12-28 15:32:26',16122,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79551,2,'2024-12-28 15:32:26',255,'2024-12-28 15:32:26',19464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79553,2,'2024-12-28 15:32:36',105584,'2024-12-28 15:32:36',111688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79555,2,'2024-12-28 15:33:06',287520,'2024-12-28 15:33:08',294592,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79557,2,'2024-12-28 15:33:16',362782,'2024-12-28 15:33:16',371157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79559,2,'2024-12-28 15:33:16',371592,'2024-12-28 15:33:18',378295,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79561,2,'2024-12-28 15:33:21',402058,'2024-12-28 15:33:21',411090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79563,2,'2024-12-28 15:33:26',451917,'2024-12-28 15:33:26',459965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79565,2,'2024-12-28 15:33:26',460410,'2024-12-28 15:33:28',467034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79567,2,'2024-12-28 15:33:36',527866,'2024-12-28 15:33:37',510501,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.983,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79569,2,'2024-12-28 15:33:51',606197,'2024-12-28 15:33:51',612673,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79571,2,'2024-12-28 15:34:01',676045,'2024-12-28 15:34:03',683936,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79573,2,'2024-12-28 15:34:11',751459,'2024-12-28 15:34:11',757376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79575,2,'2024-12-28 15:34:11',757866,'2024-12-28 15:34:11',766212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79577,2,'2024-12-28 15:34:11',767238,'2024-12-28 15:34:11',772716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79579,2,'2024-12-28 15:34:16',793822,'2024-12-28 15:34:16',802462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79581,2,'2024-12-28 15:34:21',830828,'2024-12-28 15:34:23',838254,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79583,2,'2024-12-28 15:34:46',960354,'2024-12-28 15:34:48',967171,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79585,2,'2024-12-28 15:34:56',7,'2024-12-28 15:34:56',14,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79587,2,'2024-12-28 15:34:56',15,'2024-12-28 15:34:56',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.041,0,'OK - 84.38.95.222: rta 1.805ms, lost 0%|rta=1.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 1.805ms, lost 0%|rta=1.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79589,2,'2024-12-28 15:35:06',113661,'2024-12-28 15:35:06',134157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79591,2,'2024-12-28 15:35:16',187226,'2024-12-28 15:35:18',194123,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79593,2,'2024-12-28 15:35:18',194559,'2024-12-28 15:35:19',193315,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79595,2,'2024-12-28 15:35:26',240022,'2024-12-28 15:35:26',245822,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79597,2,'2024-12-28 15:35:26',246246,'2024-12-28 15:35:26',258900,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79599,2,'2024-12-28 15:35:26',259314,'2024-12-28 15:35:26',267563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79601,2,'2024-12-28 15:35:36',333697,'2024-12-28 15:35:36',339991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79603,2,'2024-12-28 15:35:41',375679,'2024-12-28 15:35:41',384349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79605,2,'2024-12-28 15:35:46',411106,'2024-12-28 15:35:48',418107,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79607,2,'2024-12-28 15:35:48',418563,'2024-12-28 15:35:49',417297,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79609,2,'2024-12-28 15:36:16',623796,'2024-12-28 15:36:16',632163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79611,2,'2024-12-28 15:36:16',632585,'2024-12-28 15:36:18',639736,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79613,2,'2024-12-28 15:36:21',662462,'2024-12-28 15:36:21',671496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79615,2,'2024-12-28 15:36:26',695601,'2024-12-28 15:36:26',703997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79617,2,'2024-12-28 15:36:26',704458,'2024-12-28 15:36:28',710908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79619,2,'2024-12-28 15:36:41',788124,'2024-12-28 15:36:42',862803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.074,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79621,2,'2024-12-28 15:36:46',920652,'2024-12-28 15:36:48',927334,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79623,2,'2024-12-28 15:36:56',979776,'2024-12-28 15:36:58',986093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79625,2,'2024-12-28 15:37:06',13445,'2024-12-28 15:37:06',16643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79627,2,'2024-12-28 15:37:11',30806,'2024-12-28 15:37:11',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79629,2,'2024-12-28 15:37:16',0,'2024-12-28 15:37:16',101894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79631,2,'2024-12-28 15:37:21',114269,'2024-12-28 15:37:23',120984,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79633,2,'2024-12-28 15:37:46',227698,'2024-12-28 15:37:48',235804,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79635,2,'2024-12-28 15:37:51',266111,'2024-12-28 15:37:51',274700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79637,2,'2024-12-28 15:37:56',315007,'2024-12-28 15:37:56',323846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79639,2,'2024-12-28 15:37:56',324676,'2024-12-28 15:37:56',335724,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79641,2,'2024-12-28 15:38:06',406700,'2024-12-28 15:38:06',426272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%|rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.698ms, lost 0%|rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79643,2,'2024-12-28 15:38:26',548942,'2024-12-28 15:38:26',554847,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79645,2,'2024-12-28 15:38:36',615210,'2024-12-28 15:38:36',621559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79647,2,'2024-12-28 15:38:41',647837,'2024-12-28 15:38:41',656975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79649,2,'2024-12-28 15:38:46',694346,'2024-12-28 15:38:48',701697,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79651,2,'2024-12-28 15:38:48',702154,'2024-12-28 15:38:49',700868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79653,2,'2024-12-28 15:39:06',814291,'2024-12-28 15:39:08',820980,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79655,2,'2024-12-28 15:39:16',882967,'2024-12-28 15:39:16',891281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79657,2,'2024-12-28 15:39:26',959834,'2024-12-28 15:39:28',966723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79659,2,'2024-12-28 15:39:36',0,'2024-12-28 15:39:36',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79661,2,'2024-12-28 15:39:41',14000,'2024-12-28 15:39:43',259,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79663,2,'2024-12-28 15:39:46',43,'2024-12-28 15:39:48',388,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79665,2,'2024-12-28 15:39:51',0,'2024-12-28 15:39:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79667,2,'2024-12-28 15:39:56',102651,'2024-12-28 15:39:58',109081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79669,2,'2024-12-28 15:40:06',146160,'2024-12-28 15:40:06',154807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79671,2,'2024-12-28 15:40:11',193832,'2024-12-28 15:40:11',202612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79673,2,'2024-12-28 15:40:11',203738,'2024-12-28 15:40:11',209278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79675,2,'2024-12-28 15:40:46',385249,'2024-12-28 15:40:48',391164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79677,2,'2024-12-28 15:40:51',419051,'2024-12-28 15:40:51',427659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79679,2,'2024-12-28 15:40:56',455309,'2024-12-28 15:40:56',464044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79681,2,'2024-12-28 15:40:56',464831,'2024-12-28 15:40:56',474406,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79683,2,'2024-12-28 15:41:16',590232,'2024-12-28 15:41:18',597946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79685,2,'2024-12-28 15:41:18',598363,'2024-12-28 15:41:19',596157,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79687,2,'2024-12-28 15:41:26',663201,'2024-12-28 15:41:26',669106,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79689,2,'2024-12-28 15:41:26',669524,'2024-12-28 15:41:26',681294,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79691,2,'2024-12-28 15:41:26',681735,'2024-12-28 15:41:26',690053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79693,2,'2024-12-28 15:41:41',791697,'2024-12-28 15:41:41',800548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79695,2,'2024-12-28 15:41:46',827783,'2024-12-28 15:41:48',834201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79697,2,'2024-12-28 15:41:48',834820,'2024-12-28 15:41:49',834383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79699,2,'2024-12-28 15:42:06',951293,'2024-12-28 15:42:08',958578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79701,2,'2024-12-28 15:42:16',989549,'2024-12-28 15:42:18',997238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79703,2,'2024-12-28 15:42:21',4427,'2024-12-28 15:42:21',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79705,2,'2024-12-28 15:42:26',16358,'2024-12-28 15:42:26',19647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79707,2,'2024-12-28 15:42:26',2488,'2024-12-28 15:42:28',2782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79709,2,'2024-12-28 15:42:41',157331,'2024-12-28 15:42:43',164846,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79711,2,'2024-12-28 15:42:46',196020,'2024-12-28 15:42:48',203404,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79713,2,'2024-12-28 15:42:51',225134,'2024-12-28 15:42:51',231590,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79715,2,'2024-12-28 15:42:56',244970,'2024-12-28 15:42:58',252202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79717,2,'2024-12-28 15:43:06',272982,'2024-12-28 15:43:06',281863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79719,2,'2024-12-28 15:43:11',321694,'2024-12-28 15:43:11',327785,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79721,2,'2024-12-28 15:43:11',328242,'2024-12-28 15:43:11',336511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79723,2,'2024-12-28 15:43:11',337560,'2024-12-28 15:43:11',343115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79725,2,'2024-12-28 15:43:16',368615,'2024-12-28 15:43:16',377272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79727,2,'2024-12-28 15:43:21',403200,'2024-12-28 15:43:23',410004,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79729,2,'2024-12-28 15:43:51',563916,'2024-12-28 15:43:51',572274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79731,2,'2024-12-28 15:43:56',600801,'2024-12-28 15:43:56',609592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79733,2,'2024-12-28 15:44:06',666998,'2024-12-28 15:44:06',688916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%|rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.813ms, lost 0%|rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79735,2,'2024-12-28 15:44:16',742491,'2024-12-28 15:44:18',749996,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79737,2,'2024-12-28 15:44:18',750410,'2024-12-28 15:44:19',748198,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79739,2,'2024-12-28 15:44:26',810057,'2024-12-28 15:44:26',819526,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79741,2,'2024-12-28 15:44:26',819910,'2024-12-28 15:44:26',828148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79743,2,'2024-12-28 15:44:36',885661,'2024-12-28 15:44:36',891743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79745,2,'2024-12-28 15:44:41',933670,'2024-12-28 15:44:41',942527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79747,2,'2024-12-28 15:45:06',411,'2024-12-28 15:45:08',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79749,2,'2024-12-28 15:45:16',122621,'2024-12-28 15:45:16',131102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79751,2,'2024-12-28 15:45:16',131548,'2024-12-28 15:45:18',138487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79753,2,'2024-12-28 15:45:21',162206,'2024-12-28 15:45:21',171033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79755,2,'2024-12-28 15:45:26',194513,'2024-12-28 15:45:28',202970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79757,2,'2024-12-28 15:45:28',203445,'2024-12-28 15:45:28',211699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79759,2,'2024-12-28 15:45:41',275229,'2024-12-28 15:45:43',281456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79761,2,'2024-12-28 15:45:51',371740,'2024-12-28 15:45:51',378284,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79763,2,'2024-12-28 15:46:01',439585,'2024-12-28 15:46:03',446691,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79765,2,'2024-12-28 15:46:06',474906,'2024-12-28 15:46:06',483536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79767,2,'2024-12-28 15:46:11',522139,'2024-12-28 15:46:11',528172,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79769,2,'2024-12-28 15:46:11',528647,'2024-12-28 15:46:11',536873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79771,2,'2024-12-28 15:46:11',537905,'2024-12-28 15:46:11',543660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79773,2,'2024-12-28 15:46:16',566293,'2024-12-28 15:46:16',575069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79775,2,'2024-12-28 15:46:21',597778,'2024-12-28 15:46:23',604261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79777,2,'2024-12-28 15:46:46',723761,'2024-12-28 15:46:48',730464,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79779,2,'2024-12-28 15:46:51',766054,'2024-12-28 15:46:51',774780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79781,2,'2024-12-28 15:46:56',813091,'2024-12-28 15:46:56',823171,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79783,2,'2024-12-28 15:47:06',887879,'2024-12-28 15:47:06',907752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79785,2,'2024-12-28 15:47:16',948908,'2024-12-28 15:47:18',956021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79787,2,'2024-12-28 15:47:18',956460,'2024-12-28 15:47:19',955223,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79789,2,'2024-12-28 15:47:27',4000,'2024-12-28 15:47:27',5913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79791,2,'2024-12-28 15:47:27',11,'2024-12-28 15:47:27',156,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79793,2,'2024-12-28 15:47:27',19,'2024-12-28 15:47:27',1681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79795,2,'2024-12-28 15:47:36',0,'2024-12-28 15:47:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79797,2,'2024-12-28 15:47:46',154018,'2024-12-28 15:47:48',159965,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79799,2,'2024-12-28 15:47:48',160413,'2024-12-28 15:47:49',160130,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79801,2,'2024-12-28 15:48:16',333900,'2024-12-28 15:48:16',342429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79803,2,'2024-12-28 15:48:16',342860,'2024-12-28 15:48:18',349110,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79805,2,'2024-12-28 15:48:21',377702,'2024-12-28 15:48:21',386762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79807,2,'2024-12-28 15:48:26',410167,'2024-12-28 15:48:28',417774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79809,2,'2024-12-28 15:48:28',418244,'2024-12-28 15:48:28',425889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79811,2,'2024-12-28 15:48:41',511383,'2024-12-28 15:48:43',518344,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79813,2,'2024-12-28 15:48:46',553141,'2024-12-28 15:48:48',561175,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79815,2,'2024-12-28 15:48:56',621873,'2024-12-28 15:48:58',628911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79817,2,'2024-12-28 15:49:11',737032,'2024-12-28 15:49:11',743157,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79819,2,'2024-12-28 15:49:16',767959,'2024-12-28 15:49:16',776412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79821,2,'2024-12-28 15:49:21',806435,'2024-12-28 15:49:23',813891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79823,2,'2024-12-28 15:49:46',916457,'2024-12-28 15:49:48',924256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79825,2,'2024-12-28 15:49:56',978022,'2024-12-28 15:49:56',986760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79827,2,'2024-12-28 15:49:56',987695,'2024-12-28 15:49:56',996983,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79829,2,'2024-12-28 15:50:06',41,'2024-12-28 15:50:06',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.165ms, lost 0%|rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.165ms, lost 0%|rta=1.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79831,2,'2024-12-28 15:50:26',202227,'2024-12-28 15:50:26',207884,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79833,2,'2024-12-28 15:50:26',208541,'2024-12-28 15:50:26',216837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79835,2,'2024-12-28 15:50:36',274298,'2024-12-28 15:50:36',280294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79837,2,'2024-12-28 15:50:41',313639,'2024-12-28 15:50:41',322316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79839,2,'2024-12-28 15:50:46',354119,'2024-12-28 15:50:48',361014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79841,2,'2024-12-28 15:50:48',361495,'2024-12-28 15:50:49',360300,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79843,2,'2024-12-28 15:51:06',474808,'2024-12-28 15:51:08',481041,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79845,2,'2024-12-28 15:51:16',544224,'2024-12-28 15:51:16',552650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79847,2,'2024-12-28 15:51:26',612512,'2024-12-28 15:51:28',619659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79849,2,'2024-12-28 15:51:28',620139,'2024-12-28 15:51:28',628324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79851,2,'2024-12-28 15:51:36',680308,'2024-12-28 15:51:36',689317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79853,2,'2024-12-28 15:51:41',722502,'2024-12-28 15:51:43',729396,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79855,2,'2024-12-28 15:51:46',759319,'2024-12-28 15:51:48',766581,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79857,2,'2024-12-28 15:51:51',804895,'2024-12-28 15:51:51',811319,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%|rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.019ms, lost 0%|rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79859,2,'2024-12-28 15:51:56',841496,'2024-12-28 15:51:58',848481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79861,2,'2024-12-28 15:52:06',898304,'2024-12-28 15:52:06',907103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79863,2,'2024-12-28 15:52:11',931375,'2024-12-28 15:52:11',937292,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79865,2,'2024-12-28 15:52:11',937757,'2024-12-28 15:52:11',946083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79867,2,'2024-12-28 15:52:11',947100,'2024-12-28 15:52:11',952667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79869,2,'2024-12-28 15:52:16',980959,'2024-12-28 15:52:16',989549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79871,2,'2024-12-28 15:52:46',0,'2024-12-28 15:52:48',103413,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79873,2,'2024-12-28 15:52:51',126182,'2024-12-28 15:52:51',134849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79875,2,'2024-12-28 15:52:56',160791,'2024-12-28 15:52:56',169655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79877,2,'2024-12-28 15:52:56',170517,'2024-12-28 15:52:56',185465,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%|rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.482ms, lost 0%|rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79879,2,'2024-12-28 15:53:16',302006,'2024-12-28 15:53:18',308291,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79881,2,'2024-12-28 15:53:18',308724,'2024-12-28 15:53:19',308462,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79883,2,'2024-12-28 15:53:26',373897,'2024-12-28 15:53:26',379711,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79885,2,'2024-12-28 15:53:26',380087,'2024-12-28 15:53:26',390743,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79887,2,'2024-12-28 15:53:41',474878,'2024-12-28 15:53:41',483850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79889,2,'2024-12-28 15:53:46',511978,'2024-12-28 15:53:48',519293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79891,2,'2024-12-28 15:53:48',519728,'2024-12-28 15:53:49',518484,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79893,2,'2024-12-28 15:54:06',628802,'2024-12-28 15:54:08',636381,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79895,2,'2024-12-28 15:54:16',683896,'2024-12-28 15:54:18',689901,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79897,2,'2024-12-28 15:54:21',729872,'2024-12-28 15:54:21',738704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79899,2,'2024-12-28 15:54:26',766389,'2024-12-28 15:54:28',773319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79901,2,'2024-12-28 15:54:28',773748,'2024-12-28 15:54:28',781898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79903,2,'2024-12-28 15:54:41',877332,'2024-12-28 15:54:43',884130,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79905,2,'2024-12-28 15:54:46',899699,'2024-12-28 15:54:48',907428,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79907,2,'2024-12-28 15:54:51',949645,'2024-12-28 15:54:51',955972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79909,2,'2024-12-28 15:54:56',989699,'2024-12-28 15:54:58',996159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79911,2,'2024-12-28 15:55:06',994,'2024-12-28 15:55:08',10651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79913,2,'2024-12-28 15:55:08',172,'2024-12-28 15:55:08',13964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79915,2,'2024-12-28 15:55:11',379,'2024-12-28 15:55:11',27723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79917,2,'2024-12-28 15:55:11',28269,'2024-12-28 15:55:11',30186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79919,2,'2024-12-28 15:55:51',260362,'2024-12-28 15:55:51',268995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79921,2,'2024-12-28 15:55:56',301792,'2024-12-28 15:55:56',310655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79923,2,'2024-12-28 15:55:56',311445,'2024-12-28 15:55:56',323526,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79925,2,'2024-12-28 15:56:06',382668,'2024-12-28 15:56:06',404479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%|rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.810ms, lost 0%|rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79927,2,'2024-12-28 15:56:16',459986,'2024-12-28 15:56:18',467523,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79929,2,'2024-12-28 15:56:18',467925,'2024-12-28 15:56:19',466820,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79931,2,'2024-12-28 15:56:26',663328,'2024-12-28 15:56:26',673654,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79933,2,'2024-12-28 15:56:26',674065,'2024-12-28 15:56:26',682343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79935,2,'2024-12-28 15:56:36',745167,'2024-12-28 15:56:36',751606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79937,2,'2024-12-28 15:56:41',799989,'2024-12-28 15:56:41',808657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79939,2,'2024-12-28 15:57:06',955959,'2024-12-28 15:57:08',962754,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79941,2,'2024-12-28 15:57:17',5507,'2024-12-28 15:57:17',16,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79943,2,'2024-12-28 15:57:17',8967,'2024-12-28 15:57:19',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79945,2,'2024-12-28 15:57:21',293,'2024-12-28 15:57:21',22414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79947,2,'2024-12-28 15:57:26',29503,'2024-12-28 15:57:28',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79949,2,'2024-12-28 15:57:28',7,'2024-12-28 15:57:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79951,2,'2024-12-28 15:57:41',153913,'2024-12-28 15:57:43',161620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79953,2,'2024-12-28 15:57:51',241618,'2024-12-28 15:57:51',248147,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79955,2,'2024-12-28 15:58:01',280082,'2024-12-28 15:58:03',287092,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79957,2,'2024-12-28 15:58:06',298474,'2024-12-28 15:58:06',306891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79959,2,'2024-12-28 15:58:11',347670,'2024-12-28 15:58:11',353584,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79961,2,'2024-12-28 15:58:11',354049,'2024-12-28 15:58:11',362370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79963,2,'2024-12-28 15:58:11',363385,'2024-12-28 15:58:11',368917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79965,2,'2024-12-28 15:58:16',391809,'2024-12-28 15:58:16',400470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79967,2,'2024-12-28 15:58:21',437343,'2024-12-28 15:58:23',444535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79969,2,'2024-12-28 15:58:46',577986,'2024-12-28 15:58:48',585698,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79971,2,'2024-12-28 15:58:51',622461,'2024-12-28 15:58:51',631098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79973,2,'2024-12-28 15:59:06',720760,'2024-12-28 15:59:06',742047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%|rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.780ms, lost 0%|rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79975,2,'2024-12-28 15:59:16',786965,'2024-12-28 15:59:18',793643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79977,2,'2024-12-28 15:59:18',794244,'2024-12-28 15:59:19',793818,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79979,2,'2024-12-28 15:59:26',842304,'2024-12-28 15:59:26',848169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79981,2,'2024-12-28 15:59:26',848591,'2024-12-28 15:59:26',859279,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79983,2,'2024-12-28 15:59:26',859717,'2024-12-28 15:59:26',867986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79985,2,'2024-12-28 15:59:36',916725,'2024-12-28 15:59:36',923153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79987,2,'2024-12-28 15:59:46',973827,'2024-12-28 15:59:48',981459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79989,2,'2024-12-28 15:59:48',981937,'2024-12-28 15:59:49',980655,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79991,2,'2024-12-28 16:00:16',128561,'2024-12-28 16:00:16',136902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79993,2,'2024-12-28 16:00:16',137332,'2024-12-28 16:00:18',143070,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79995,2,'2024-12-28 16:00:21',172958,'2024-12-28 16:00:21',181968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(79997,2,'2024-12-28 16:00:26',211968,'2024-12-28 16:00:28',219696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(79999,2,'2024-12-28 16:00:28',220173,'2024-12-28 16:00:28',228147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80001,2,'2024-12-28 16:00:41',323681,'2024-12-28 16:00:43',331173,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80003,2,'2024-12-28 16:00:46',358367,'2024-12-28 16:00:48',364969,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80005,2,'2024-12-28 16:00:51',401699,'2024-12-28 16:00:51',408131,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80007,2,'2024-12-28 16:00:56',428991,'2024-12-28 16:00:58',435508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80009,2,'2024-12-28 16:01:11',557581,'2024-12-28 16:01:11',563494,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80011,2,'2024-12-28 16:01:16',588498,'2024-12-28 16:01:16',597012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80013,2,'2024-12-28 16:01:21',621667,'2024-12-28 16:01:23',629101,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80015,2,'2024-12-28 16:01:46',744372,'2024-12-28 16:01:48',750605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80017,2,'2024-12-28 16:01:56',804539,'2024-12-28 16:01:56',813423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80019,2,'2024-12-28 16:01:56',814275,'2024-12-28 16:01:56',823665,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80021,2,'2024-12-28 16:02:06',880211,'2024-12-28 16:02:06',899799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.700ms, lost 0%|rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.700ms, lost 0%|rta=0.700ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80023,2,'2024-12-28 16:02:27',0,'2024-12-28 16:02:27',108,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80025,2,'2024-12-28 16:02:27',13,'2024-12-28 16:02:27',1462,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80027,2,'2024-12-28 16:02:27',184,'2024-12-28 16:02:27',1883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80029,2,'2024-12-28 16:02:36',4090,'2024-12-28 16:02:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80031,2,'2024-12-28 16:02:41',0,'2024-12-28 16:02:41',107311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80033,2,'2024-12-28 16:02:46',132795,'2024-12-28 16:02:48',140086,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80035,2,'2024-12-28 16:02:48',140550,'2024-12-28 16:02:49',138241,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80037,2,'2024-12-28 16:03:06',238712,'2024-12-28 16:03:08',246365,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80039,2,'2024-12-28 16:03:16',313674,'2024-12-28 16:03:16',322056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80041,2,'2024-12-28 16:03:26',386495,'2024-12-28 16:03:28',394118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80043,2,'2024-12-28 16:03:28',394665,'2024-12-28 16:03:28',402519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80045,2,'2024-12-28 16:03:36',455087,'2024-12-28 16:03:36',463908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80047,2,'2024-12-28 16:03:41',488466,'2024-12-28 16:03:43',495965,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80049,2,'2024-12-28 16:03:46',525929,'2024-12-28 16:03:48',533121,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80051,2,'2024-12-28 16:03:56',594524,'2024-12-28 16:03:58',601804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80053,2,'2024-12-28 16:04:06',650836,'2024-12-28 16:04:06',659176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80055,2,'2024-12-28 16:04:11',702911,'2024-12-28 16:04:11',712099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80057,2,'2024-12-28 16:04:11',712586,'2024-12-28 16:04:11',718133,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80059,2,'2024-12-28 16:04:11',719182,'2024-12-28 16:04:11',724697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80061,2,'2024-12-28 16:04:16',762511,'2024-12-28 16:04:16',771072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80063,2,'2024-12-28 16:04:46',902809,'2024-12-28 16:04:48',909825,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80065,2,'2024-12-28 16:04:51',935374,'2024-12-28 16:04:51',943821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80067,2,'2024-12-28 16:04:56',973702,'2024-12-28 16:04:56',982498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80069,2,'2024-12-28 16:04:56',983397,'2024-12-28 16:04:56',993277,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80071,2,'2024-12-28 16:05:06',36,'2024-12-28 16:05:06',427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80073,2,'2024-12-28 16:05:16',123247,'2024-12-28 16:05:18',129498,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80075,2,'2024-12-28 16:05:18',129973,'2024-12-28 16:05:19',129840,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80077,2,'2024-12-28 16:05:26',196228,'2024-12-28 16:05:26',202119,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80079,2,'2024-12-28 16:05:36',263716,'2024-12-28 16:05:36',269830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80081,2,'2024-12-28 16:05:41',295397,'2024-12-28 16:05:41',304417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80083,2,'2024-12-28 16:05:46',338800,'2024-12-28 16:05:48',345878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80085,2,'2024-12-28 16:05:48',346340,'2024-12-28 16:05:49',345051,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80087,2,'2024-12-28 16:06:06',473637,'2024-12-28 16:06:08',480792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80089,2,'2024-12-28 16:06:16',526449,'2024-12-28 16:06:18',533649,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80091,2,'2024-12-28 16:06:21',564147,'2024-12-28 16:06:21',572884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80093,2,'2024-12-28 16:06:26',606090,'2024-12-28 16:06:28',613395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80095,2,'2024-12-28 16:06:46',726380,'2024-12-28 16:06:48',733779,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80097,2,'2024-12-28 16:06:51',778827,'2024-12-28 16:06:51',785424,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80099,2,'2024-12-28 16:06:56',805853,'2024-12-28 16:06:58',812471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80101,2,'2024-12-28 16:07:06',861231,'2024-12-28 16:07:06',869675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80103,2,'2024-12-28 16:07:11',909357,'2024-12-28 16:07:11',917826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80105,2,'2024-12-28 16:07:11',919086,'2024-12-28 16:07:11',924597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80107,2,'2024-12-28 16:07:21',969592,'2024-12-28 16:07:23',976815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80109,2,'2024-12-28 16:07:51',0,'2024-12-28 16:07:51',103377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80111,2,'2024-12-28 16:07:56',132758,'2024-12-28 16:07:56',141560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80113,2,'2024-12-28 16:07:56',142465,'2024-12-28 16:07:56',152792,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80115,2,'2024-12-28 16:08:16',250284,'2024-12-28 16:08:18',256960,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80117,2,'2024-12-28 16:08:18',257437,'2024-12-28 16:08:19',257184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80119,2,'2024-12-28 16:08:26',302420,'2024-12-28 16:08:26',308161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80121,2,'2024-12-28 16:08:26',308602,'2024-12-28 16:08:26',318900,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80123,2,'2024-12-28 16:08:26',319348,'2024-12-28 16:08:26',327569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80125,2,'2024-12-28 16:08:41',436245,'2024-12-28 16:08:41',444976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80127,2,'2024-12-28 16:09:06',588611,'2024-12-28 16:09:08',595757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80129,2,'2024-12-28 16:09:16',654532,'2024-12-28 16:09:16',663027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80131,2,'2024-12-28 16:09:16',663448,'2024-12-28 16:09:18',670426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80133,2,'2024-12-28 16:09:21',701839,'2024-12-28 16:09:21',710692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80135,2,'2024-12-28 16:09:26',736397,'2024-12-28 16:09:28',744067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80137,2,'2024-12-28 16:09:28',744552,'2024-12-28 16:09:28',752284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80139,2,'2024-12-28 16:09:41',842195,'2024-12-28 16:09:43',848533,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80141,2,'2024-12-28 16:09:51',927527,'2024-12-28 16:09:51',933962,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80143,2,'2024-12-28 16:10:01',980835,'2024-12-28 16:10:03',986943,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80145,2,'2024-12-28 16:10:07',0,'2024-12-28 16:10:07',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80147,2,'2024-12-28 16:10:11',17048,'2024-12-28 16:10:11',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80149,2,'2024-12-28 16:10:11',20715,'2024-12-28 16:10:11',45,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80151,2,'2024-12-28 16:10:11',46,'2024-12-28 16:10:11',25865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80153,2,'2024-12-28 16:10:16',7,'2024-12-28 16:10:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80155,2,'2024-12-28 16:10:21',0,'2024-12-28 16:10:23',105204,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80157,2,'2024-12-28 16:10:46',217302,'2024-12-28 16:10:48',224404,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80159,2,'2024-12-28 16:10:51',260153,'2024-12-28 16:10:51',268797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80161,2,'2024-12-28 16:11:06',457788,'2024-12-28 16:11:06',485506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80163,2,'2024-12-28 16:11:16',538775,'2024-12-28 16:11:18',544866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80165,2,'2024-12-28 16:11:18',545464,'2024-12-28 16:11:19',545050,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80167,2,'2024-12-28 16:11:26',598525,'2024-12-28 16:11:26',608182,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80169,2,'2024-12-28 16:11:26',608631,'2024-12-28 16:11:26',616925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80171,2,'2024-12-28 16:11:36',686612,'2024-12-28 16:11:36',692797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80173,2,'2024-12-28 16:11:46',742246,'2024-12-28 16:11:48',748898,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80175,2,'2024-12-28 16:11:48',749384,'2024-12-28 16:11:49',749091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80177,2,'2024-12-28 16:12:16',911286,'2024-12-28 16:12:16',919776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80179,2,'2024-12-28 16:12:16',920247,'2024-12-28 16:12:18',927378,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80181,2,'2024-12-28 16:12:21',954265,'2024-12-28 16:12:21',962987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80183,2,'2024-12-28 16:12:26',996560,'2024-12-28 16:12:29',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80185,2,'2024-12-28 16:12:29',289,'2024-12-28 16:12:29',80,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80187,2,'2024-12-28 16:12:41',24135,'2024-12-28 16:12:43',27199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80189,2,'2024-12-28 16:12:46',7,'2024-12-28 16:12:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80191,2,'2024-12-28 16:12:51',108836,'2024-12-28 16:12:51',115455,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80193,2,'2024-12-28 16:12:56',136485,'2024-12-28 16:12:58',143361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80195,2,'2024-12-28 16:13:11',214046,'2024-12-28 16:13:11',222762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80197,2,'2024-12-28 16:13:11',223268,'2024-12-28 16:13:11',228719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80199,2,'2024-12-28 16:13:11',229808,'2024-12-28 16:13:11',235345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80201,2,'2024-12-28 16:13:16',265866,'2024-12-28 16:13:16',274394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80203,2,'2024-12-28 16:13:21',304719,'2024-12-28 16:13:23',310645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80205,2,'2024-12-28 16:13:46',423033,'2024-12-28 16:13:48',428987,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80207,2,'2024-12-28 16:13:56',479899,'2024-12-28 16:13:56',488832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80209,2,'2024-12-28 16:13:56',489691,'2024-12-28 16:13:56',499978,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80211,2,'2024-12-28 16:14:06',581907,'2024-12-28 16:14:06',608673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.059ms, lost 0%|rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.059ms, lost 0%|rta=1.059ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80213,2,'2024-12-28 16:14:26',751651,'2024-12-28 16:14:26',757404,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80215,2,'2024-12-28 16:14:26',757822,'2024-12-28 16:14:26',767031,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80217,2,'2024-12-28 16:14:26',767442,'2024-12-28 16:14:26',775669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80219,2,'2024-12-28 16:14:36',826316,'2024-12-28 16:14:36',832589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80221,2,'2024-12-28 16:14:41',863020,'2024-12-28 16:14:41',871723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80223,2,'2024-12-28 16:14:46',899574,'2024-12-28 16:14:48',907298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80225,2,'2024-12-28 16:14:48',907779,'2024-12-28 16:14:49',905531,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80227,2,'2024-12-28 16:15:07',8,'2024-12-28 16:15:09',8045,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80229,2,'2024-12-28 16:15:16',42,'2024-12-28 16:15:16',3175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80231,2,'2024-12-28 16:15:21',0,'2024-12-28 16:15:21',108387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80233,2,'2024-12-28 16:15:26',137049,'2024-12-28 16:15:28',143916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80235,2,'2024-12-28 16:15:28',144524,'2024-12-28 16:15:28',152196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80237,2,'2024-12-28 16:15:41',215349,'2024-12-28 16:15:43',222491,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80239,2,'2024-12-28 16:15:46',262242,'2024-12-28 16:15:48',269395,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80241,2,'2024-12-28 16:15:56',335689,'2024-12-28 16:15:58',343043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80243,2,'2024-12-28 16:16:06',393499,'2024-12-28 16:16:06',402460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80245,2,'2024-12-28 16:16:11',449766,'2024-12-28 16:16:11',455660,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80247,2,'2024-12-28 16:16:16',489614,'2024-12-28 16:16:16',498196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80249,2,'2024-12-28 16:16:46',639704,'2024-12-28 16:16:48',645797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80251,2,'2024-12-28 16:16:51',675372,'2024-12-28 16:16:51',683921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80253,2,'2024-12-28 16:16:56',718749,'2024-12-28 16:16:56',727798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80255,2,'2024-12-28 16:16:56',728641,'2024-12-28 16:16:56',738971,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80257,2,'2024-12-28 16:17:06',801007,'2024-12-28 16:17:06',820578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80259,2,'2024-12-28 16:17:16',865400,'2024-12-28 16:17:18',873548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80261,2,'2024-12-28 16:17:18',874155,'2024-12-28 16:17:19',871790,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80263,2,'2024-12-28 16:17:26',934816,'2024-12-28 16:17:26',940519,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80265,2,'2024-12-28 16:17:37',248,'2024-12-28 16:17:37',3411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80267,2,'2024-12-28 16:17:41',1055,'2024-12-28 16:17:41',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80269,2,'2024-12-28 16:17:46',272,'2024-12-28 16:17:48',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80271,2,'2024-12-28 16:17:48',24992,'2024-12-28 16:17:49',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80273,2,'2024-12-28 16:18:06',111184,'2024-12-28 16:18:08',118229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80275,2,'2024-12-28 16:18:16',160460,'2024-12-28 16:18:16',168855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80277,2,'2024-12-28 16:18:16',169333,'2024-12-28 16:18:18',176245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80279,2,'2024-12-28 16:18:26',245177,'2024-12-28 16:18:28',251653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80281,2,'2024-12-28 16:18:36',324825,'2024-12-28 16:18:36',333710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80283,2,'2024-12-28 16:18:46',396592,'2024-12-28 16:18:48',403338,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80285,2,'2024-12-28 16:18:51',443989,'2024-12-28 16:18:51',450397,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80287,2,'2024-12-28 16:18:56',474423,'2024-12-28 16:18:58',481897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80289,2,'2024-12-28 16:19:06',536627,'2024-12-28 16:19:06',545008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80291,2,'2024-12-28 16:19:11',594688,'2024-12-28 16:19:11',603377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80293,2,'2024-12-28 16:19:11',604777,'2024-12-28 16:19:11',610309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80295,2,'2024-12-28 16:19:21',656322,'2024-12-28 16:19:23',664210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80297,2,'2024-12-28 16:19:51',827647,'2024-12-28 16:19:51',836313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80299,2,'2024-12-28 16:19:56',874183,'2024-12-28 16:19:56',882966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80301,2,'2024-12-28 16:19:56',883816,'2024-12-28 16:19:56',895434,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80303,2,'2024-12-28 16:20:16',1546,'2024-12-28 16:20:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80305,2,'2024-12-28 16:20:21',14,'2024-12-28 16:20:23',19,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80307,2,'2024-12-28 16:20:26',20961,'2024-12-28 16:20:26',371,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80309,2,'2024-12-28 16:20:26',46,'2024-12-28 16:20:26',27735,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80311,2,'2024-12-28 16:20:26',28029,'2024-12-28 16:20:26',31231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80313,2,'2024-12-28 16:20:41',150079,'2024-12-28 16:20:41',159169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80315,2,'2024-12-28 16:21:06',324692,'2024-12-28 16:21:08',332125,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80317,2,'2024-12-28 16:21:16',383934,'2024-12-28 16:21:18',390511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80319,2,'2024-12-28 16:21:21',427607,'2024-12-28 16:21:21',436387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80321,2,'2024-12-28 16:21:26',459053,'2024-12-28 16:21:28',466965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80323,2,'2024-12-28 16:21:28',467478,'2024-12-28 16:21:28',475211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80325,2,'2024-12-28 16:21:41',573299,'2024-12-28 16:21:43',579871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80327,2,'2024-12-28 16:21:51',679796,'2024-12-28 16:21:51',686420,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80329,2,'2024-12-28 16:22:01',742343,'2024-12-28 16:22:03',750099,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80331,2,'2024-12-28 16:22:06',777663,'2024-12-28 16:22:06',786484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80333,2,'2024-12-28 16:22:11',848622,'2024-12-28 16:22:11',857521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80335,2,'2024-12-28 16:22:11',858002,'2024-12-28 16:22:11',863568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80337,2,'2024-12-28 16:22:11',864689,'2024-12-28 16:22:11',870251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80339,2,'2024-12-28 16:22:16',895055,'2024-12-28 16:22:16',903590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80341,2,'2024-12-28 16:22:21',937037,'2024-12-28 16:22:23',944290,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80343,2,'2024-12-28 16:22:46',3,'2024-12-28 16:22:46',682888,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.644,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80345,2,'2024-12-28 16:22:51',703983,'2024-12-28 16:22:51',712357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80347,2,'2024-12-28 16:22:56',745512,'2024-12-28 16:22:56',754299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80349,2,'2024-12-28 16:23:06',789626,'2024-12-28 16:23:06',810055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80351,2,'2024-12-28 16:23:16',870891,'2024-12-28 16:23:18',878669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80353,2,'2024-12-28 16:23:18',879267,'2024-12-28 16:23:19',876837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80355,2,'2024-12-28 16:23:26',933717,'2024-12-28 16:23:26',948488,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.457ms, lost 0%|rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.457ms, lost 0%|rta=0.457ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80357,2,'2024-12-28 16:23:26',948903,'2024-12-28 16:23:26',957186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80359,2,'2024-12-28 16:23:36',1568,'2024-12-28 16:23:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80361,2,'2024-12-28 16:23:41',35,'2024-12-28 16:23:41',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80363,2,'2024-12-28 16:23:46',31217,'2024-12-28 16:23:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80365,2,'2024-12-28 16:23:48',0,'2024-12-28 16:23:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80367,2,'2024-12-28 16:24:16',250913,'2024-12-28 16:24:16',259272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80369,2,'2024-12-28 16:24:16',259735,'2024-12-28 16:24:18',266605,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80371,2,'2024-12-28 16:24:21',298589,'2024-12-28 16:24:21',307453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80373,2,'2024-12-28 16:24:26',337456,'2024-12-28 16:24:28',344989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80375,2,'2024-12-28 16:24:28',345495,'2024-12-28 16:24:28',353293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80377,2,'2024-12-28 16:24:41',437319,'2024-12-28 16:24:43',443851,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80379,2,'2024-12-28 16:24:46',485204,'2024-12-28 16:24:48',492658,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80381,2,'2024-12-28 16:24:51',533396,'2024-12-28 16:24:51',539858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80383,2,'2024-12-28 16:24:56',566369,'2024-12-28 16:24:58',574372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80385,2,'2024-12-28 16:25:06',642474,'2024-12-28 16:25:06',651029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80387,2,'2024-12-28 16:25:11',695935,'2024-12-28 16:25:11',704689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80389,2,'2024-12-28 16:25:11',705176,'2024-12-28 16:25:11',710658,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80391,2,'2024-12-28 16:25:11',711709,'2024-12-28 16:25:11',717201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80393,2,'2024-12-28 16:25:16',734728,'2024-12-28 16:25:16',743362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80395,2,'2024-12-28 16:25:21',771439,'2024-12-28 16:25:23',778155,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80397,2,'2024-12-28 16:25:46',889346,'2024-12-28 16:25:48',896357,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80399,2,'2024-12-28 16:25:51',927912,'2024-12-28 16:25:51',936511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80401,2,'2024-12-28 16:25:56',971561,'2024-12-28 16:25:56',981333,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80403,2,'2024-12-28 16:26:06',19393,'2024-12-28 16:26:06',58,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%|rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.076ms, lost 0%|rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80405,2,'2024-12-28 16:26:26',181220,'2024-12-28 16:26:26',186930,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80407,2,'2024-12-28 16:26:26',187373,'2024-12-28 16:26:26',196568,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80409,2,'2024-12-28 16:26:26',197009,'2024-12-28 16:26:26',205274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80411,2,'2024-12-28 16:26:36',277498,'2024-12-28 16:26:36',283540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80413,2,'2024-12-28 16:26:46',341230,'2024-12-28 16:26:48',348456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80415,2,'2024-12-28 16:26:48',348952,'2024-12-28 16:26:49',346848,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80417,2,'2024-12-28 16:27:06',476863,'2024-12-28 16:27:08',484084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80419,2,'2024-12-28 16:27:16',540325,'2024-12-28 16:27:16',548671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80421,2,'2024-12-28 16:27:21',588083,'2024-12-28 16:27:21',597000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80423,2,'2024-12-28 16:27:26',628030,'2024-12-28 16:27:28',635206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80425,2,'2024-12-28 16:27:28',635694,'2024-12-28 16:27:28',643626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80427,2,'2024-12-28 16:27:41',728034,'2024-12-28 16:27:43',735680,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80429,2,'2024-12-28 16:27:46',775272,'2024-12-28 16:27:48',782481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80431,2,'2024-12-28 16:27:56',828462,'2024-12-28 16:27:58',835129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80433,2,'2024-12-28 16:28:11',923166,'2024-12-28 16:28:11',929059,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80435,2,'2024-12-28 16:28:16',958947,'2024-12-28 16:28:16',967513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80437,2,'2024-12-28 16:28:46',114130,'2024-12-28 16:28:48',120451,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80439,2,'2024-12-28 16:28:56',167643,'2024-12-28 16:28:56',176487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80441,2,'2024-12-28 16:28:56',177330,'2024-12-28 16:28:56',209120,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 84.38.95.222: rta 1.330ms, lost 0%|rta=1.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 1.330ms, lost 0%|rta=1.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80443,2,'2024-12-28 16:29:01',238951,'2024-12-28 16:29:01',247389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80445,2,'2024-12-28 16:29:06',276655,'2024-12-28 16:29:06',303268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80447,2,'2024-12-28 16:29:16',372008,'2024-12-28 16:29:18',379605,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80449,2,'2024-12-28 16:29:18',380079,'2024-12-28 16:29:19',377881,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80451,2,'2024-12-28 16:29:26',427839,'2024-12-28 16:29:26',433945,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80453,2,'2024-12-28 16:29:26',434615,'2024-12-28 16:29:26',442980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80455,2,'2024-12-28 16:29:36',505463,'2024-12-28 16:29:36',511653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80457,2,'2024-12-28 16:29:41',540783,'2024-12-28 16:29:41',549109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80459,2,'2024-12-28 16:29:46',582227,'2024-12-28 16:29:48',589418,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80461,2,'2024-12-28 16:29:48',589902,'2024-12-28 16:29:49',588635,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80463,2,'2024-12-28 16:30:06',693183,'2024-12-28 16:30:08',699479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80465,2,'2024-12-28 16:30:16',743629,'2024-12-28 16:30:16',752341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80467,2,'2024-12-28 16:30:16',752800,'2024-12-28 16:30:18',759037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80469,2,'2024-12-28 16:30:26',820001,'2024-12-28 16:30:28',827093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80471,2,'2024-12-28 16:30:28',827573,'2024-12-28 16:30:28',835492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80473,2,'2024-12-28 16:30:36',892099,'2024-12-28 16:30:36',901254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80475,2,'2024-12-28 16:30:41',925220,'2024-12-28 16:30:43',932075,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80477,2,'2024-12-28 16:30:46',962523,'2024-12-28 16:30:48',969874,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80479,2,'2024-12-28 16:30:52',2325,'2024-12-28 16:30:52',72,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80481,2,'2024-12-28 16:30:56',19,'2024-12-28 16:30:58',13068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80483,2,'2024-12-28 16:31:06',22904,'2024-12-28 16:31:08',25790,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80485,2,'2024-12-28 16:31:08',26296,'2024-12-28 16:31:08',29212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80487,2,'2024-12-28 16:31:11',0,'2024-12-28 16:31:11',102098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80489,2,'2024-12-28 16:31:11',102566,'2024-12-28 16:31:11',108095,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80491,2,'2024-12-28 16:31:11',109134,'2024-12-28 16:31:11',114623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80493,2,'2024-12-28 16:31:16',127741,'2024-12-28 16:31:16',136338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80495,2,'2024-12-28 16:31:51',304120,'2024-12-28 16:31:51',312534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80497,2,'2024-12-28 16:31:56',342757,'2024-12-28 16:31:56',352061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80499,2,'2024-12-28 16:31:56',352904,'2024-12-28 16:31:56',362296,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80501,2,'2024-12-28 16:32:16',484692,'2024-12-28 16:32:18',492253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80503,2,'2024-12-28 16:32:18',492727,'2024-12-28 16:32:19',491433,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80505,2,'2024-12-28 16:32:26',543026,'2024-12-28 16:32:26',548908,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80507,2,'2024-12-28 16:32:26',549327,'2024-12-28 16:32:26',560406,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80509,2,'2024-12-28 16:32:41',671012,'2024-12-28 16:32:41',679438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80511,2,'2024-12-28 16:33:06',816250,'2024-12-28 16:33:08',822664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80513,2,'2024-12-28 16:33:16',877778,'2024-12-28 16:33:18',885370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80515,2,'2024-12-28 16:33:21',909275,'2024-12-28 16:33:21',918094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80517,2,'2024-12-28 16:33:26',941981,'2024-12-28 16:33:28',948996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80519,2,'2024-12-28 16:33:28',949493,'2024-12-28 16:33:28',957301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80521,2,'2024-12-28 16:33:41',2,'2024-12-28 16:33:43',234,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80523,2,'2024-12-28 16:33:51',0,'2024-12-28 16:33:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80525,2,'2024-12-28 16:34:01',115512,'2024-12-28 16:34:03',122729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80527,2,'2024-12-28 16:34:06',136444,'2024-12-28 16:34:06',144604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80529,2,'2024-12-28 16:34:11',183129,'2024-12-28 16:34:11',191837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80531,2,'2024-12-28 16:34:11',192877,'2024-12-28 16:34:11',198361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80533,2,'2024-12-28 16:34:21',259361,'2024-12-28 16:34:23',267062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80535,2,'2024-12-28 16:34:46',392620,'2024-12-28 16:34:48',399340,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80537,2,'2024-12-28 16:34:51',427104,'2024-12-28 16:34:51',435696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80539,2,'2024-12-28 16:34:56',463249,'2024-12-28 16:34:56',471962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80541,2,'2024-12-28 16:34:56',472784,'2024-12-28 16:34:56',482657,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80543,2,'2024-12-28 16:35:06',539892,'2024-12-28 16:35:06',562376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.841ms, lost 0%|rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.841ms, lost 0%|rta=0.841ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80545,2,'2024-12-28 16:35:16',616843,'2024-12-28 16:35:18',623451,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80547,2,'2024-12-28 16:35:18',623891,'2024-12-28 16:35:19',623597,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80549,2,'2024-12-28 16:35:26',675999,'2024-12-28 16:35:26',685771,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80551,2,'2024-12-28 16:35:26',686201,'2024-12-28 16:35:26',694470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80553,2,'2024-12-28 16:35:36',745960,'2024-12-28 16:35:36',752493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80555,2,'2024-12-28 16:35:41',789721,'2024-12-28 16:35:41',798459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80557,2,'2024-12-28 16:35:46',825920,'2024-12-28 16:35:48',833446,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80559,2,'2024-12-28 16:35:48',834059,'2024-12-28 16:35:49',832659,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80561,2,'2024-12-28 16:36:17',0,'2024-12-28 16:36:17',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80563,2,'2024-12-28 16:36:17',1,'2024-12-28 16:36:19',10760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80565,2,'2024-12-28 16:36:21',3,'2024-12-28 16:36:21',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80567,2,'2024-12-28 16:36:26',27047,'2024-12-28 16:36:26',475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80569,2,'2024-12-28 16:36:26',59,'2024-12-28 16:36:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80571,2,'2024-12-28 16:36:41',120904,'2024-12-28 16:36:43',128797,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80573,2,'2024-12-28 16:36:46',165606,'2024-12-28 16:36:48',173332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80575,2,'2024-12-28 16:36:51',200568,'2024-12-28 16:36:51',207016,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80577,2,'2024-12-28 16:36:56',219172,'2024-12-28 16:36:58',225883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80579,2,'2024-12-28 16:37:06',255754,'2024-12-28 16:37:06',264064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80581,2,'2024-12-28 16:37:11',300860,'2024-12-28 16:37:11',307070,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80583,2,'2024-12-28 16:37:11',307507,'2024-12-28 16:37:11',315986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80585,2,'2024-12-28 16:37:11',316903,'2024-12-28 16:37:11',322449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80587,2,'2024-12-28 16:37:16',345735,'2024-12-28 16:37:16',354336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80589,2,'2024-12-28 16:37:21',380758,'2024-12-28 16:37:23',387516,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80591,2,'2024-12-28 16:37:46',504950,'2024-12-28 16:37:48',511666,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80593,2,'2024-12-28 16:37:51',546033,'2024-12-28 16:37:51',554645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80595,2,'2024-12-28 16:38:06',653870,'2024-12-28 16:38:06',675315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.790ms, lost 0%|rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.790ms, lost 0%|rta=0.790ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80597,2,'2024-12-28 16:38:26',782139,'2024-12-28 16:38:26',787888,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80599,2,'2024-12-28 16:38:26',788329,'2024-12-28 16:38:26',797595,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80601,2,'2024-12-28 16:38:26',798045,'2024-12-28 16:38:26',806276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80603,2,'2024-12-28 16:38:36',873744,'2024-12-28 16:38:36',880059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80605,2,'2024-12-28 16:38:46',931261,'2024-12-28 16:38:48',938296,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80607,2,'2024-12-28 16:38:48',938715,'2024-12-28 16:38:49',937574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80609,2,'2024-12-28 16:39:06',8774,'2024-12-28 16:39:08',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80611,2,'2024-12-28 16:39:16',27131,'2024-12-28 16:39:16',30331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80613,2,'2024-12-28 16:39:21',0,'2024-12-28 16:39:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80615,2,'2024-12-28 16:39:26',126670,'2024-12-28 16:39:26',135457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80617,2,'2024-12-28 16:39:26',135899,'2024-12-28 16:39:28',142139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80619,2,'2024-12-28 16:39:41',213446,'2024-12-28 16:39:43',220954,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80621,2,'2024-12-28 16:39:46',249218,'2024-12-28 16:39:48',256337,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80623,2,'2024-12-28 16:39:51',288696,'2024-12-28 16:39:51',295187,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80625,2,'2024-12-28 16:39:56',318972,'2024-12-28 16:39:58',326698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80627,2,'2024-12-28 16:40:11',419083,'2024-12-28 16:40:11',425147,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80629,2,'2024-12-28 16:40:16',457297,'2024-12-28 16:40:16',465960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80631,2,'2024-12-28 16:40:46',624197,'2024-12-28 16:40:48',631949,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80633,2,'2024-12-28 16:40:56',681806,'2024-12-28 16:40:56',690640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80635,2,'2024-12-28 16:40:56',691558,'2024-12-28 16:40:56',701582,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80637,2,'2024-12-28 16:41:06',749936,'2024-12-28 16:41:06',788287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.038,0,'OK - 192.168.77.159: rta 1.631ms, lost 0%|rta=1.631ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.631ms, lost 0%|rta=1.631ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80639,2,'2024-12-28 16:41:16',848685,'2024-12-28 16:41:18',855514,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80641,2,'2024-12-28 16:41:18',855936,'2024-12-28 16:41:19',854735,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80643,2,'2024-12-28 16:41:26',912711,'2024-12-28 16:41:26',918562,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80645,2,'2024-12-28 16:41:26',918981,'2024-12-28 16:41:26',930940,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80647,2,'2024-12-28 16:41:26',931351,'2024-12-28 16:41:26',939690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80649,2,'2024-12-28 16:41:36',993742,'2024-12-28 16:41:36',999752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80651,2,'2024-12-28 16:41:41',837,'2024-12-28 16:41:41',10152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80653,2,'2024-12-28 16:41:46',31,'2024-12-28 16:41:48',294,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80655,2,'2024-12-28 16:41:48',19053,'2024-12-28 16:41:49',35,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80657,2,'2024-12-28 16:42:06',103767,'2024-12-28 16:42:08',109980,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80659,2,'2024-12-28 16:42:16',170546,'2024-12-28 16:42:16',179021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80661,2,'2024-12-28 16:42:16',179478,'2024-12-28 16:42:18',184876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80663,2,'2024-12-28 16:42:26',238046,'2024-12-28 16:42:26',246539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80665,2,'2024-12-28 16:42:26',247025,'2024-12-28 16:42:28',254496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80667,2,'2024-12-28 16:42:36',315982,'2024-12-28 16:42:36',324852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80669,2,'2024-12-28 16:42:46',381125,'2024-12-28 16:42:48',387764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80671,2,'2024-12-28 16:42:56',459225,'2024-12-28 16:42:58',466486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80673,2,'2024-12-28 16:43:06',521388,'2024-12-28 16:43:06',529583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80675,2,'2024-12-28 16:43:11',569197,'2024-12-28 16:43:11',575344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80677,2,'2024-12-28 16:43:11',575846,'2024-12-28 16:43:11',584160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80679,2,'2024-12-28 16:43:11',585244,'2024-12-28 16:43:11',590747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80681,2,'2024-12-28 16:43:16',621945,'2024-12-28 16:43:16',630597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80683,2,'2024-12-28 16:43:21',668892,'2024-12-28 16:43:23',675689,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80685,2,'2024-12-28 16:43:51',807198,'2024-12-28 16:43:51',815831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80687,2,'2024-12-28 16:43:56',848988,'2024-12-28 16:43:56',857911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80689,2,'2024-12-28 16:43:56',858756,'2024-12-28 16:43:56',869009,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80691,2,'2024-12-28 16:44:06',921021,'2024-12-28 16:44:06',940971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80693,2,'2024-12-28 16:44:16',987496,'2024-12-28 16:44:18',994806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80695,2,'2024-12-28 16:44:18',995228,'2024-12-28 16:44:19',993987,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80697,2,'2024-12-28 16:44:26',10675,'2024-12-28 16:44:26',12592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80699,2,'2024-12-28 16:44:36',27872,'2024-12-28 16:44:36',468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80701,2,'2024-12-28 16:44:41',118108,'2024-12-28 16:44:41',126779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80703,2,'2024-12-28 16:45:06',267611,'2024-12-28 16:45:08',275269,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80705,2,'2024-12-28 16:45:16',321687,'2024-12-28 16:45:18',328719,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80707,2,'2024-12-28 16:45:21',354759,'2024-12-28 16:45:21',363634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80709,2,'2024-12-28 16:45:26',398575,'2024-12-28 16:45:28',405639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80711,2,'2024-12-28 16:45:41',485391,'2024-12-28 16:45:43',492077,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80713,2,'2024-12-28 16:45:51',577327,'2024-12-28 16:45:51',584073,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80715,2,'2024-12-28 16:46:01',639270,'2024-12-28 16:46:03',646277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80717,2,'2024-12-28 16:46:06',676106,'2024-12-28 16:46:06',684275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80719,2,'2024-12-28 16:46:11',710573,'2024-12-28 16:46:11',719605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80721,2,'2024-12-28 16:46:11',720748,'2024-12-28 16:46:11',726345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80723,2,'2024-12-28 16:46:21',777857,'2024-12-28 16:46:23',785547,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80725,2,'2024-12-28 16:46:46',912877,'2024-12-28 16:46:48',919752,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80727,2,'2024-12-28 16:46:51',950136,'2024-12-28 16:46:51',958809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80729,2,'2024-12-28 16:46:56',989345,'2024-12-28 16:46:56',998346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80731,2,'2024-12-28 16:46:56',999296,'2024-12-28 16:46:57',10,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80733,2,'2024-12-28 16:47:16',0,'2024-12-28 16:47:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80735,2,'2024-12-28 16:47:18',0,'2024-12-28 16:47:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80737,2,'2024-12-28 16:47:26',142997,'2024-12-28 16:47:26',148682,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80739,2,'2024-12-28 16:47:26',149115,'2024-12-28 16:47:26',158256,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80741,2,'2024-12-28 16:47:26',158666,'2024-12-28 16:47:26',166875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80743,2,'2024-12-28 16:47:41',343315,'2024-12-28 16:47:41',352052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80745,2,'2024-12-28 16:47:46',376014,'2024-12-28 16:47:48',383250,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80747,2,'2024-12-28 16:47:48',383701,'2024-12-28 16:47:49',382448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80749,2,'2024-12-28 16:48:16',557008,'2024-12-28 16:48:16',565514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80751,2,'2024-12-28 16:48:16',565914,'2024-12-28 16:48:18',573326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80753,2,'2024-12-28 16:48:21',605881,'2024-12-28 16:48:21',614882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80755,2,'2024-12-28 16:48:26',637657,'2024-12-28 16:48:26',645784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80757,2,'2024-12-28 16:48:26',646215,'2024-12-28 16:48:28',653852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80759,2,'2024-12-28 16:48:41',727457,'2024-12-28 16:48:43',734411,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80761,2,'2024-12-28 16:48:46',767808,'2024-12-28 16:48:48',775064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80763,2,'2024-12-28 16:48:51',813290,'2024-12-28 16:48:51',819905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80765,2,'2024-12-28 16:48:56',844146,'2024-12-28 16:48:58',850700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80767,2,'2024-12-28 16:49:06',912277,'2024-12-28 16:49:06',920376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80769,2,'2024-12-28 16:49:11',960764,'2024-12-28 16:49:11',969780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80771,2,'2024-12-28 16:49:11',970292,'2024-12-28 16:49:11',975792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80773,2,'2024-12-28 16:49:11',976912,'2024-12-28 16:49:11',982365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80775,2,'2024-12-28 16:49:17',63,'2024-12-28 16:49:17',115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80777,2,'2024-12-28 16:49:26',3,'2024-12-28 16:49:28',19766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80779,2,'2024-12-28 16:49:46',149282,'2024-12-28 16:49:48',156195,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80781,2,'2024-12-28 16:49:51',181652,'2024-12-28 16:49:51',190284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80783,2,'2024-12-28 16:50:06',284377,'2024-12-28 16:50:06',304716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80785,2,'2024-12-28 16:50:26',421454,'2024-12-28 16:50:26',434611,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.380ms, lost 0%|rta=0.380ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.380ms, lost 0%|rta=0.380ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80787,2,'2024-12-28 16:50:26',435034,'2024-12-28 16:50:26',443307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80789,2,'2024-12-28 16:50:36',508978,'2024-12-28 16:50:36',515330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80791,2,'2024-12-28 16:50:46',574193,'2024-12-28 16:50:48',581273,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80793,2,'2024-12-28 16:50:48',581744,'2024-12-28 16:50:49',580670,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80795,2,'2024-12-28 16:51:06',688937,'2024-12-28 16:51:08',696003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80797,2,'2024-12-28 16:51:16',755423,'2024-12-28 16:51:16',763785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80799,2,'2024-12-28 16:51:21',794918,'2024-12-28 16:51:21',803752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80801,2,'2024-12-28 16:51:26',835636,'2024-12-28 16:51:26',844079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80803,2,'2024-12-28 16:51:26',844544,'2024-12-28 16:51:28',850326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80805,2,'2024-12-28 16:51:41',934572,'2024-12-28 16:51:43',941777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80807,2,'2024-12-28 16:51:46',978900,'2024-12-28 16:51:48',986577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80809,2,'2024-12-28 16:51:56',161,'2024-12-28 16:51:56',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80811,2,'2024-12-28 16:51:56',195,'2024-12-28 16:51:58',31,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80813,2,'2024-12-28 16:52:06',403,'2024-12-28 16:52:08',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80815,2,'2024-12-28 16:52:08',6,'2024-12-28 16:52:08',32567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80817,2,'2024-12-28 16:52:11',0,'2024-12-28 16:52:11',106679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80819,2,'2024-12-28 16:52:11',107850,'2024-12-28 16:52:11',113457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80821,2,'2024-12-28 16:52:16',136119,'2024-12-28 16:52:16',144754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80823,2,'2024-12-28 16:52:46',265084,'2024-12-28 16:52:48',272404,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80825,2,'2024-12-28 16:52:56',321898,'2024-12-28 16:52:56',330564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80827,2,'2024-12-28 16:52:56',331481,'2024-12-28 16:52:56',342742,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80829,2,'2024-12-28 16:53:06',410921,'2024-12-28 16:53:06',430703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.707ms, lost 0%|rta=0.707ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80831,2,'2024-12-28 16:53:16',489719,'2024-12-28 16:53:18',496408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80833,2,'2024-12-28 16:53:18',496856,'2024-12-28 16:53:19',495771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80835,2,'2024-12-28 16:53:26',552623,'2024-12-28 16:53:26',558433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80837,2,'2024-12-28 16:53:26',558866,'2024-12-28 16:53:26',568074,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80839,2,'2024-12-28 16:53:26',568474,'2024-12-28 16:53:26',576689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80841,2,'2024-12-28 16:53:36',633869,'2024-12-28 16:53:36',640128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80843,2,'2024-12-28 16:53:41',674342,'2024-12-28 16:53:41',683007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80845,2,'2024-12-28 16:53:46',712002,'2024-12-28 16:53:48',718517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80847,2,'2024-12-28 16:53:48',718973,'2024-12-28 16:53:49',718840,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80849,2,'2024-12-28 16:54:06',833757,'2024-12-28 16:54:08',840692,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80851,2,'2024-12-28 16:54:16',897327,'2024-12-28 16:54:16',905706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80853,2,'2024-12-28 16:54:16',906122,'2024-12-28 16:54:18',913245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80855,2,'2024-12-28 16:54:21',937693,'2024-12-28 16:54:21',946661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80857,2,'2024-12-28 16:54:26',973920,'2024-12-28 16:54:26',982406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80859,2,'2024-12-28 16:54:26',982839,'2024-12-28 16:54:28',989447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80861,2,'2024-12-28 16:54:46',6,'2024-12-28 16:54:48',32053,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80863,2,'2024-12-28 16:54:56',112966,'2024-12-28 16:54:58',120400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80865,2,'2024-12-28 16:55:06',154405,'2024-12-28 16:55:08',161819,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80867,2,'2024-12-28 16:55:08',162794,'2024-12-28 16:55:08',170566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80869,2,'2024-12-28 16:55:11',222007,'2024-12-28 16:55:11',228311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80871,2,'2024-12-28 16:55:16',253934,'2024-12-28 16:55:16',262386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80873,2,'2024-12-28 16:55:51',465052,'2024-12-28 16:55:51',473678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80875,2,'2024-12-28 16:55:56',508113,'2024-12-28 16:55:56',516898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80877,2,'2024-12-28 16:55:56',517730,'2024-12-28 16:55:56',529618,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80879,2,'2024-12-28 16:56:06',596030,'2024-12-28 16:56:06',616282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80881,2,'2024-12-28 16:56:16',661826,'2024-12-28 16:56:18',668690,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80883,2,'2024-12-28 16:56:18',669106,'2024-12-28 16:56:19',667878,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80885,2,'2024-12-28 16:56:26',719881,'2024-12-28 16:56:26',725895,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80887,2,'2024-12-28 16:56:36',779195,'2024-12-28 16:56:36',785555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80889,2,'2024-12-28 16:56:41',817832,'2024-12-28 16:56:41',826584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80891,2,'2024-12-28 16:57:06',985108,'2024-12-28 16:57:08',992047,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80893,2,'2024-12-28 16:57:16',19,'2024-12-28 16:57:16',13538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80895,2,'2024-12-28 16:57:16',215,'2024-12-28 16:57:18',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80897,2,'2024-12-28 16:57:26',7,'2024-12-28 16:57:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80899,2,'2024-12-28 16:57:36',125569,'2024-12-28 16:57:36',134427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80901,2,'2024-12-28 16:57:41',166429,'2024-12-28 16:57:43',173039,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80903,2,'2024-12-28 16:57:51',238464,'2024-12-28 16:57:51',244927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80905,2,'2024-12-28 16:58:06',320482,'2024-12-28 16:58:08',328357,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80907,2,'2024-12-28 16:58:08',329307,'2024-12-28 16:58:08',337167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80909,2,'2024-12-28 16:58:11',372960,'2024-12-28 16:58:11',381843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80911,2,'2024-12-28 16:58:11',383110,'2024-12-28 16:58:11',388618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80913,2,'2024-12-28 16:58:46',563929,'2024-12-28 16:58:48',571028,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80915,2,'2024-12-28 16:58:51',605254,'2024-12-28 16:58:51',613968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80917,2,'2024-12-28 16:58:56',633663,'2024-12-28 16:58:56',642318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80919,2,'2024-12-28 16:58:56',643146,'2024-12-28 16:58:56',653374,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80921,2,'2024-12-28 16:59:16',775833,'2024-12-28 16:59:18',782596,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80923,2,'2024-12-28 16:59:18',783061,'2024-12-28 16:59:19',781928,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80925,2,'2024-12-28 16:59:26',836769,'2024-12-28 16:59:26',842693,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80927,2,'2024-12-28 16:59:26',843113,'2024-12-28 16:59:26',853027,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80929,2,'2024-12-28 16:59:26',853418,'2024-12-28 16:59:26',861657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80931,2,'2024-12-28 16:59:41',959867,'2024-12-28 16:59:41',968614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80933,2,'2024-12-28 16:59:46',994615,'2024-12-28 16:59:49',838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80935,2,'2024-12-28 16:59:49',1,'2024-12-28 16:59:50',500,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80937,2,'2024-12-28 17:00:16',277841,'2024-12-28 17:00:18',298941,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.021,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80939,2,'2024-12-28 17:00:21',328744,'2024-12-28 17:00:21',337786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80941,2,'2024-12-28 17:00:26',363613,'2024-12-28 17:00:28',370639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80943,2,'2024-12-28 17:00:28',371176,'2024-12-28 17:00:28',379329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80945,2,'2024-12-28 17:00:41',459744,'2024-12-28 17:00:43',466998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80947,2,'2024-12-28 17:00:46',499262,'2024-12-28 17:00:48',507233,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80949,2,'2024-12-28 17:00:51',534924,'2024-12-28 17:00:51',541031,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80951,2,'2024-12-28 17:00:56',572396,'2024-12-28 17:00:58',579839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80953,2,'2024-12-28 17:01:06',629103,'2024-12-28 17:01:06',637266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80955,2,'2024-12-28 17:01:11',681801,'2024-12-28 17:01:11',690685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80957,2,'2024-12-28 17:01:11',691120,'2024-12-28 17:01:11',696662,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80959,2,'2024-12-28 17:01:11',697696,'2024-12-28 17:01:11',703242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80961,2,'2024-12-28 17:01:16',727068,'2024-12-28 17:01:16',735529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80963,2,'2024-12-28 17:01:21',765187,'2024-12-28 17:01:23',773326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80965,2,'2024-12-28 17:01:46',915024,'2024-12-28 17:01:48',921729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80967,2,'2024-12-28 17:01:51',949891,'2024-12-28 17:01:51',958497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80969,2,'2024-12-28 17:01:56',986142,'2024-12-28 17:01:56',995104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80971,2,'2024-12-28 17:02:06',4,'2024-12-28 17:02:06',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80973,2,'2024-12-28 17:02:26',167439,'2024-12-28 17:02:26',176922,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80975,2,'2024-12-28 17:02:26',177361,'2024-12-28 17:02:26',185594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80977,2,'2024-12-28 17:02:36',249447,'2024-12-28 17:02:36',255824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80979,2,'2024-12-28 17:02:41',283233,'2024-12-28 17:02:41',291930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80981,2,'2024-12-28 17:02:46',320883,'2024-12-28 17:02:48',327395,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80983,2,'2024-12-28 17:02:48',327881,'2024-12-28 17:02:49',326695,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80985,2,'2024-12-28 17:03:06',426165,'2024-12-28 17:03:08',432581,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80987,2,'2024-12-28 17:03:16',496026,'2024-12-28 17:03:16',504351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80989,2,'2024-12-28 17:03:21',539755,'2024-12-28 17:03:21',548488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80991,2,'2024-12-28 17:03:26',581995,'2024-12-28 17:03:28',589574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80993,2,'2024-12-28 17:03:28',590083,'2024-12-28 17:03:28',598096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(80995,2,'2024-12-28 17:03:41',666508,'2024-12-28 17:03:43',672910,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80997,2,'2024-12-28 17:03:46',702881,'2024-12-28 17:03:48',709983,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(80999,2,'2024-12-28 17:03:51',751023,'2024-12-28 17:03:51',757062,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81001,2,'2024-12-28 17:03:56',790540,'2024-12-28 17:03:58',796581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81003,2,'2024-12-28 17:04:06',842987,'2024-12-28 17:04:08',850257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81005,2,'2024-12-28 17:04:08',851045,'2024-12-28 17:04:08',858688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81007,2,'2024-12-28 17:04:11',890030,'2024-12-28 17:04:11',898694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81009,2,'2024-12-28 17:04:11',899171,'2024-12-28 17:04:11',904722,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81011,2,'2024-12-28 17:04:11',905770,'2024-12-28 17:04:11',911303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81013,2,'2024-12-28 17:04:16',937168,'2024-12-28 17:04:16',945664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81015,2,'2024-12-28 17:04:46',5,'2024-12-28 17:04:48',27891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81017,2,'2024-12-28 17:04:51',7,'2024-12-28 17:04:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81019,2,'2024-12-28 17:04:56',112841,'2024-12-28 17:04:56',122924,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81021,2,'2024-12-28 17:05:06',158018,'2024-12-28 17:05:06',180253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.828ms, lost 0%|rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.828ms, lost 0%|rta=0.828ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81023,2,'2024-12-28 17:05:16',217918,'2024-12-28 17:05:18',229612,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81025,2,'2024-12-28 17:05:18',230105,'2024-12-28 17:05:19',228957,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81027,2,'2024-12-28 17:05:26',298962,'2024-12-28 17:05:26',304829,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81029,2,'2024-12-28 17:05:26',305296,'2024-12-28 17:05:26',315437,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81031,2,'2024-12-28 17:05:26',315887,'2024-12-28 17:05:26',324177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81033,2,'2024-12-28 17:05:36',386977,'2024-12-28 17:05:36',393175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81035,2,'2024-12-28 17:05:46',462338,'2024-12-28 17:05:48',468864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81037,2,'2024-12-28 17:05:48',469523,'2024-12-28 17:05:49',469058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81039,2,'2024-12-28 17:06:06',587228,'2024-12-28 17:06:08',593927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81041,2,'2024-12-28 17:06:16',633452,'2024-12-28 17:06:16',641852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81043,2,'2024-12-28 17:06:16',642242,'2024-12-28 17:06:18',648549,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81045,2,'2024-12-28 17:06:21',679587,'2024-12-28 17:06:21',688364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81047,2,'2024-12-28 17:06:26',721238,'2024-12-28 17:06:28',728317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81049,2,'2024-12-28 17:06:28',728744,'2024-12-28 17:06:28',736669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81051,2,'2024-12-28 17:06:46',865774,'2024-12-28 17:06:48',873798,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81053,2,'2024-12-28 17:06:56',944957,'2024-12-28 17:06:58',951669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81055,2,'2024-12-28 17:07:07',2204,'2024-12-28 17:07:09',5232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81057,2,'2024-12-28 17:07:11',15440,'2024-12-28 17:07:11',276,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81059,2,'2024-12-28 17:07:16',2991,'2024-12-28 17:07:16',27394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81061,2,'2024-12-28 17:07:46',147738,'2024-12-28 17:07:48',153782,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81063,2,'2024-12-28 17:07:56',252772,'2024-12-28 17:07:56',261493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81065,2,'2024-12-28 17:07:56',262336,'2024-12-28 17:07:56',275229,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81067,2,'2024-12-28 17:08:06',321515,'2024-12-28 17:08:06',345793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.929ms, lost 0%|rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.929ms, lost 0%|rta=0.929ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81069,2,'2024-12-28 17:08:16',394437,'2024-12-28 17:08:18',401546,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81071,2,'2024-12-28 17:08:18',402025,'2024-12-28 17:08:19',400837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81073,2,'2024-12-28 17:08:26',452867,'2024-12-28 17:08:26',458502,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81075,2,'2024-12-28 17:08:26',459130,'2024-12-28 17:08:26',467402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81077,2,'2024-12-28 17:08:36',527729,'2024-12-28 17:08:36',533674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81079,2,'2024-12-28 17:08:41',568698,'2024-12-28 17:08:41',577533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81081,2,'2024-12-28 17:09:06',713196,'2024-12-28 17:09:08',719697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81083,2,'2024-12-28 17:09:16',775413,'2024-12-28 17:09:16',783863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81085,2,'2024-12-28 17:09:16',784323,'2024-12-28 17:09:18',792177,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81087,2,'2024-12-28 17:09:26',839157,'2024-12-28 17:09:28',846829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81089,2,'2024-12-28 17:09:28',847483,'2024-12-28 17:09:28',855643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81091,2,'2024-12-28 17:09:36',912371,'2024-12-28 17:09:36',921497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81093,2,'2024-12-28 17:09:41',951867,'2024-12-28 17:09:43',959376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81095,2,'2024-12-28 17:09:51',1,'2024-12-28 17:09:51',11027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81097,2,'2024-12-28 17:10:06',60,'2024-12-28 17:10:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81099,2,'2024-12-28 17:10:08',0,'2024-12-28 17:10:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81101,2,'2024-12-28 17:10:11',113712,'2024-12-28 17:10:11',122839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81103,2,'2024-12-28 17:10:11',123291,'2024-12-28 17:10:11',128836,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81105,2,'2024-12-28 17:10:11',129671,'2024-12-28 17:10:11',135187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81107,2,'2024-12-28 17:10:16',145734,'2024-12-28 17:10:16',154438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81109,2,'2024-12-28 17:10:51',322277,'2024-12-28 17:10:51',330853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81111,2,'2024-12-28 17:10:56',359628,'2024-12-28 17:10:56',368646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81113,2,'2024-12-28 17:10:56',369404,'2024-12-28 17:10:57',138394,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.769,0,'OK - 84.38.95.222: rta 38.187ms, lost 0%|rta=38.187ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 38.187ms, lost 0%|rta=38.187ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81115,2,'2024-12-28 17:11:16',218229,'2024-12-28 17:11:18',224982,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81117,2,'2024-12-28 17:11:18',225404,'2024-12-28 17:11:19',224179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81119,2,'2024-12-28 17:11:26',276389,'2024-12-28 17:11:26',282217,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81121,2,'2024-12-28 17:11:26',282651,'2024-12-28 17:11:26',295922,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81123,2,'2024-12-28 17:11:41',387178,'2024-12-28 17:11:41',396347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81125,2,'2024-12-28 17:11:46',436604,'2024-12-28 17:11:48',444006,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81127,2,'2024-12-28 17:11:48',444446,'2024-12-28 17:11:49',443203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81129,2,'2024-12-28 17:12:06',558138,'2024-12-28 17:12:08',564428,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81131,2,'2024-12-28 17:12:16',605156,'2024-12-28 17:12:18',611944,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81133,2,'2024-12-28 17:12:21',638303,'2024-12-28 17:12:21',647171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81135,2,'2024-12-28 17:12:26',678344,'2024-12-28 17:12:28',685422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81137,2,'2024-12-28 17:12:28',685930,'2024-12-28 17:12:28',693533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81139,2,'2024-12-28 17:12:41',791174,'2024-12-28 17:12:43',798435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81141,2,'2024-12-28 17:12:46',838571,'2024-12-28 17:12:48',845265,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81143,2,'2024-12-28 17:12:51',879053,'2024-12-28 17:12:51',885379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81145,2,'2024-12-28 17:12:56',913746,'2024-12-28 17:12:58',921044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81147,2,'2024-12-28 17:13:06',985425,'2024-12-28 17:13:06',994160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81149,2,'2024-12-28 17:13:11',135,'2024-12-28 17:13:11',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81151,2,'2024-12-28 17:13:11',24,'2024-12-28 17:13:11',15659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81153,2,'2024-12-28 17:13:21',25561,'2024-12-28 17:13:23',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81155,2,'2024-12-28 17:13:46',167103,'2024-12-28 17:13:48',174257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81157,2,'2024-12-28 17:13:51',197624,'2024-12-28 17:13:51',206566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81159,2,'2024-12-28 17:13:56',231717,'2024-12-28 17:13:56',240556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81161,2,'2024-12-28 17:13:56',241411,'2024-12-28 17:13:56',251284,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81163,2,'2024-12-28 17:14:06',318388,'2024-12-28 17:14:06',339794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.781ms, lost 0%|rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.781ms, lost 0%|rta=0.781ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81165,2,'2024-12-28 17:14:26',455329,'2024-12-28 17:14:26',466594,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81167,2,'2024-12-28 17:14:26',466981,'2024-12-28 17:14:26',475240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81169,2,'2024-12-28 17:14:36',534609,'2024-12-28 17:14:36',540621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81171,2,'2024-12-28 17:14:41',561478,'2024-12-28 17:14:41',570134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81173,2,'2024-12-28 17:14:46',596278,'2024-12-28 17:14:48',602744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81175,2,'2024-12-28 17:14:48',603176,'2024-12-28 17:14:49',602973,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81177,2,'2024-12-28 17:15:06',712378,'2024-12-28 17:15:08',720009,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81179,2,'2024-12-28 17:15:16',776329,'2024-12-28 17:15:16',784758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81181,2,'2024-12-28 17:15:21',838801,'2024-12-28 17:15:21',847870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81183,2,'2024-12-28 17:15:26',878329,'2024-12-28 17:15:28',884999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81185,2,'2024-12-28 17:15:28',885478,'2024-12-28 17:15:28',893068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81187,2,'2024-12-28 17:15:41',967245,'2024-12-28 17:15:43',974502,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81189,2,'2024-12-28 17:15:47',11,'2024-12-28 17:15:49',8734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81191,2,'2024-12-28 17:15:51',15699,'2024-12-28 17:15:51',17807,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81193,2,'2024-12-28 17:15:56',3107,'2024-12-28 17:15:58',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81195,2,'2024-12-28 17:16:06',0,'2024-12-28 17:16:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81197,2,'2024-12-28 17:16:08',0,'2024-12-28 17:16:08',106572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81199,2,'2024-12-28 17:16:11',128142,'2024-12-28 17:16:11',136889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81201,2,'2024-12-28 17:16:11',137321,'2024-12-28 17:16:11',142892,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81203,2,'2024-12-28 17:16:11',143732,'2024-12-28 17:16:11',149278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81205,2,'2024-12-28 17:16:16',169555,'2024-12-28 17:16:16',178221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81207,2,'2024-12-28 17:16:46',298280,'2024-12-28 17:16:46',928347,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.63,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81209,2,'2024-12-28 17:16:51',947127,'2024-12-28 17:16:51',955819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81211,2,'2024-12-28 17:17:06',190,'2024-12-28 17:17:06',2923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81213,2,'2024-12-28 17:17:16',0,'2024-12-28 17:17:18',104082,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81215,2,'2024-12-28 17:17:18',104571,'2024-12-28 17:17:19',103484,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81217,2,'2024-12-28 17:17:26',174452,'2024-12-28 17:17:26',180367,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81219,2,'2024-12-28 17:17:26',180780,'2024-12-28 17:17:26',190165,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81221,2,'2024-12-28 17:17:26',190592,'2024-12-28 17:17:26',198874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81223,2,'2024-12-28 17:17:36',255923,'2024-12-28 17:17:36',262094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81225,2,'2024-12-28 17:17:46',319744,'2024-12-28 17:17:48',327333,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81227,2,'2024-12-28 17:17:48',327817,'2024-12-28 17:17:49',326546,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81229,2,'2024-12-28 17:18:06',443874,'2024-12-28 17:18:08',450827,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81231,2,'2024-12-28 17:18:16',502920,'2024-12-28 17:18:16',511586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81233,2,'2024-12-28 17:18:16',512020,'2024-12-28 17:18:18',517633,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81235,2,'2024-12-28 17:18:21',540769,'2024-12-28 17:18:21',549591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81237,2,'2024-12-28 17:18:26',577449,'2024-12-28 17:18:26',585487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81239,2,'2024-12-28 17:18:46',713392,'2024-12-28 17:18:48',721247,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81241,2,'2024-12-28 17:18:51',757443,'2024-12-28 17:18:51',763811,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81243,2,'2024-12-28 17:18:56',788084,'2024-12-28 17:18:58',794703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81245,2,'2024-12-28 17:19:06',854823,'2024-12-28 17:19:08',861345,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81247,2,'2024-12-28 17:19:11',896054,'2024-12-28 17:19:11',902088,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81249,2,'2024-12-28 17:19:16',931747,'2024-12-28 17:19:16',940342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81251,2,'2024-12-28 17:19:56',0,'2024-12-28 17:19:56',109644,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81255,2,'2024-12-28 17:20:06',175836,'2024-12-28 17:20:06',203585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%|rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.102ms, lost 0%|rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81257,2,'2024-12-28 17:20:16',256154,'2024-12-28 17:20:18',263227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81259,2,'2024-12-28 17:20:18',263838,'2024-12-28 17:20:19',262439,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81261,2,'2024-12-28 17:20:26',313526,'2024-12-28 17:20:26',319424,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81263,2,'2024-12-28 17:20:26',319852,'2024-12-28 17:20:26',329211,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81265,2,'2024-12-28 17:20:26',329652,'2024-12-28 17:20:26',337998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81267,2,'2024-12-28 17:20:36',407108,'2024-12-28 17:20:36',413324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81269,2,'2024-12-28 17:20:41',455600,'2024-12-28 17:20:41',464291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81271,2,'2024-12-28 17:21:06',596802,'2024-12-28 17:21:08',603978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81273,2,'2024-12-28 17:21:16',660492,'2024-12-28 17:21:16',668861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81275,2,'2024-12-28 17:21:16',669325,'2024-12-28 17:21:18',676338,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81277,2,'2024-12-28 17:21:26',729271,'2024-12-28 17:21:28',736735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81279,2,'2024-12-28 17:21:28',737275,'2024-12-28 17:21:28',745242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81281,2,'2024-12-28 17:21:36',801564,'2024-12-28 17:21:36',810610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81283,2,'2024-12-28 17:21:41',836307,'2024-12-28 17:21:43',843548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81285,2,'2024-12-28 17:21:56',947681,'2024-12-28 17:21:58',955387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81287,2,'2024-12-28 17:22:07',434,'2024-12-28 17:22:09',142692,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.136,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81289,2,'2024-12-28 17:22:09',143624,'2024-12-28 17:22:09',151871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81291,2,'2024-12-28 17:22:11',171368,'2024-12-28 17:22:11',180451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81293,2,'2024-12-28 17:22:11',180873,'2024-12-28 17:22:11',186401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81295,2,'2024-12-28 17:22:11',187148,'2024-12-28 17:22:11',192710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81297,2,'2024-12-28 17:22:16',213117,'2024-12-28 17:22:16',221588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81299,2,'2024-12-28 17:22:46',336876,'2024-12-28 17:22:48',343571,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81301,2,'2024-12-28 17:22:51',378470,'2024-12-28 17:22:51',387102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81303,2,'2024-12-28 17:22:56',419264,'2024-12-28 17:22:56',428283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81305,2,'2024-12-28 17:22:56',429129,'2024-12-28 17:22:56',440351,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81307,2,'2024-12-28 17:23:06',501190,'2024-12-28 17:23:06',520899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%|rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.696ms, lost 0%|rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81309,2,'2024-12-28 17:23:16',570034,'2024-12-28 17:23:18',576152,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81311,2,'2024-12-28 17:23:18',576784,'2024-12-28 17:23:19',576312,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81313,2,'2024-12-28 17:23:26',635994,'2024-12-28 17:23:26',641873,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81315,2,'2024-12-28 17:23:36',694893,'2024-12-28 17:23:36',701077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81317,2,'2024-12-28 17:23:41',732554,'2024-12-28 17:23:41',741309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81319,2,'2024-12-28 17:23:46',777015,'2024-12-28 17:23:48',784141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81321,2,'2024-12-28 17:23:48',784648,'2024-12-28 17:23:49',783370,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81323,2,'2024-12-28 17:24:16',953240,'2024-12-28 17:24:18',961428,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81325,2,'2024-12-28 17:24:21',982745,'2024-12-28 17:24:21',991859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81327,2,'2024-12-28 17:24:26',11,'2024-12-28 17:24:28',1091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81329,2,'2024-12-28 17:24:41',25431,'2024-12-28 17:24:43',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81331,2,'2024-12-28 17:24:46',105327,'2024-12-28 17:24:48',112734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81333,2,'2024-12-28 17:24:51',143006,'2024-12-28 17:24:51',149353,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81335,2,'2024-12-28 17:24:56',185996,'2024-12-28 17:24:58',193700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81337,2,'2024-12-28 17:25:06',249219,'2024-12-28 17:25:06',257780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81339,2,'2024-12-28 17:25:11',294996,'2024-12-28 17:25:11',303915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81341,2,'2024-12-28 17:25:11',305023,'2024-12-28 17:25:11',310558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81343,2,'2024-12-28 17:25:21',365065,'2024-12-28 17:25:23',371604,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81345,2,'2024-12-28 17:25:46',492160,'2024-12-28 17:25:48',498124,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81347,2,'2024-12-28 17:25:51',509661,'2024-12-28 17:25:51',518300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81349,2,'2024-12-28 17:25:56',553754,'2024-12-28 17:25:56',562857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81351,2,'2024-12-28 17:25:56',563723,'2024-12-28 17:25:56',574202,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81353,2,'2024-12-28 17:26:26',762825,'2024-12-28 17:26:26',768745,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81355,2,'2024-12-28 17:26:26',769188,'2024-12-28 17:26:26',778806,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81357,2,'2024-12-28 17:26:26',779241,'2024-12-28 17:26:26',787529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81359,2,'2024-12-28 17:26:41',886598,'2024-12-28 17:26:41',895186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81361,2,'2024-12-28 17:26:46',924798,'2024-12-28 17:26:48',931765,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81363,2,'2024-12-28 17:26:48',932181,'2024-12-28 17:26:49',930994,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81365,2,'2024-12-28 17:27:06',2,'2024-12-28 17:27:08',15182,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81367,2,'2024-12-28 17:27:16',28758,'2024-12-28 17:27:16',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81369,2,'2024-12-28 17:27:21',0,'2024-12-28 17:27:21',107830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81371,2,'2024-12-28 17:27:26',140294,'2024-12-28 17:27:28',147004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81373,2,'2024-12-28 17:27:28',147504,'2024-12-28 17:27:28',155482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81375,2,'2024-12-28 17:27:41',224314,'2024-12-28 17:27:43',231510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81377,2,'2024-12-28 17:27:46',262085,'2024-12-28 17:27:48',270317,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81379,2,'2024-12-28 17:27:51',299280,'2024-12-28 17:27:51',305268,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81381,2,'2024-12-28 17:27:56',330942,'2024-12-28 17:27:58',338007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81383,2,'2024-12-28 17:28:06',385295,'2024-12-28 17:28:08',392654,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81385,2,'2024-12-28 17:28:08',393526,'2024-12-28 17:28:08',401105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81387,2,'2024-12-28 17:28:11',439195,'2024-12-28 17:28:11',447836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81389,2,'2024-12-28 17:28:11',448275,'2024-12-28 17:28:11',453787,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81391,2,'2024-12-28 17:28:11',454811,'2024-12-28 17:28:11',460274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81393,2,'2024-12-28 17:28:16',492820,'2024-12-28 17:28:16',501421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81395,2,'2024-12-28 17:28:46',645920,'2024-12-28 17:28:48',652764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81397,2,'2024-12-28 17:28:51',677118,'2024-12-28 17:28:51',685546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81399,2,'2024-12-28 17:29:06',766668,'2024-12-28 17:29:06',793276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%|rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.047ms, lost 0%|rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81401,2,'2024-12-28 17:29:16',856652,'2024-12-28 17:29:18',863121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81403,2,'2024-12-28 17:29:18',863617,'2024-12-28 17:29:19',863497,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81405,2,'2024-12-28 17:29:26',932961,'2024-12-28 17:29:26',944006,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81407,2,'2024-12-28 17:29:26',944425,'2024-12-28 17:29:26',952737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81409,2,'2024-12-28 17:29:37',1,'2024-12-28 17:29:37',11151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81411,2,'2024-12-28 17:29:46',2664,'2024-12-28 17:29:48',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81413,2,'2024-12-28 17:29:48',5,'2024-12-28 17:29:49',24277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81415,2,'2024-12-28 17:30:06',123407,'2024-12-28 17:30:08',131292,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81417,2,'2024-12-28 17:30:16',159181,'2024-12-28 17:30:16',167497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81419,2,'2024-12-28 17:30:16',167925,'2024-12-28 17:30:18',175037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81421,2,'2024-12-28 17:30:21',205522,'2024-12-28 17:30:21',214287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81423,2,'2024-12-28 17:30:26',246915,'2024-12-28 17:30:26',255196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81425,2,'2024-12-28 17:30:41',343761,'2024-12-28 17:30:43',351249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81427,2,'2024-12-28 17:30:46',389174,'2024-12-28 17:30:48',396039,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81429,2,'2024-12-28 17:30:51',432537,'2024-12-28 17:30:51',438858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81431,2,'2024-12-28 17:30:56',485484,'2024-12-28 17:30:58',493763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81433,2,'2024-12-28 17:31:06',537861,'2024-12-28 17:31:08',545407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81435,2,'2024-12-28 17:31:08',546285,'2024-12-28 17:31:08',554564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81437,2,'2024-12-28 17:31:11',590207,'2024-12-28 17:31:11',599028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81439,2,'2024-12-28 17:31:11',599460,'2024-12-28 17:31:11',605066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81441,2,'2024-12-28 17:31:11',605878,'2024-12-28 17:31:11',611368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81443,2,'2024-12-28 17:31:16',642288,'2024-12-28 17:31:16',650855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81445,2,'2024-12-28 17:31:46',811755,'2024-12-28 17:31:47',437655,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.626,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81447,2,'2024-12-28 17:31:56',467161,'2024-12-28 17:31:56',475934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81449,2,'2024-12-28 17:31:56',476761,'2024-12-28 17:31:56',489259,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81451,2,'2024-12-28 17:32:06',531971,'2024-12-28 17:32:06',551874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81453,2,'2024-12-28 17:32:16',602708,'2024-12-28 17:32:18',609925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81455,2,'2024-12-28 17:32:18',610366,'2024-12-28 17:32:19',609127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81457,2,'2024-12-28 17:32:26',661930,'2024-12-28 17:32:26',667708,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81459,2,'2024-12-28 17:32:26',668119,'2024-12-28 17:32:26',679096,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81461,2,'2024-12-28 17:32:26',679511,'2024-12-28 17:32:26',687819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81463,2,'2024-12-28 17:32:36',761090,'2024-12-28 17:32:36',767155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81465,2,'2024-12-28 17:32:41',797741,'2024-12-28 17:32:41',806434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81467,2,'2024-12-28 17:33:06',957578,'2024-12-28 17:33:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.133,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81469,2,'2024-12-28 17:33:16',132622,'2024-12-28 17:33:16',141025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81471,2,'2024-12-28 17:33:16',141456,'2024-12-28 17:33:18',148554,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81473,2,'2024-12-28 17:33:21',161604,'2024-12-28 17:33:21',170578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81475,2,'2024-12-28 17:33:26',186435,'2024-12-28 17:33:28',194310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81477,2,'2024-12-28 17:33:28',194915,'2024-12-28 17:33:28',202654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81479,2,'2024-12-28 17:33:41',274850,'2024-12-28 17:33:43',281583,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81481,2,'2024-12-28 17:33:56',399595,'2024-12-28 17:33:58',406808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81483,2,'2024-12-28 17:34:06',461997,'2024-12-28 17:34:08',469982,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81485,2,'2024-12-28 17:34:08',470903,'2024-12-28 17:34:08',479078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81487,2,'2024-12-28 17:34:11',505750,'2024-12-28 17:34:11',512198,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81489,2,'2024-12-28 17:34:16',540793,'2024-12-28 17:34:16',549454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81491,2,'2024-12-28 17:34:51',723230,'2024-12-28 17:34:51',731898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81493,2,'2024-12-28 17:34:56',770676,'2024-12-28 17:34:56',779480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81495,2,'2024-12-28 17:34:56',780312,'2024-12-28 17:34:56',794986,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.468ms, lost 0%|rta=0.468ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.468ms, lost 0%|rta=0.468ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81497,2,'2024-12-28 17:35:06',856845,'2024-12-28 17:35:06',896185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.039,0,'OK - 192.168.77.159: rta 1.680ms, lost 0%|rta=1.680ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.680ms, lost 0%|rta=1.680ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81499,2,'2024-12-28 17:35:16',972527,'2024-12-28 17:35:19',60,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.103,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81501,2,'2024-12-28 17:35:19',31546,'2024-12-28 17:35:20',30248,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81503,2,'2024-12-28 17:35:26',0,'2024-12-28 17:35:26',102616,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81505,2,'2024-12-28 17:35:36',135370,'2024-12-28 17:35:36',141661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81507,2,'2024-12-28 17:35:41',174985,'2024-12-28 17:35:41',183618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81509,2,'2024-12-28 17:35:46',215423,'2024-12-28 17:35:48',222717,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81511,2,'2024-12-28 17:35:48',223393,'2024-12-28 17:35:49',221924,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81513,2,'2024-12-28 17:36:06',344053,'2024-12-28 17:36:08',351114,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81515,2,'2024-12-28 17:36:16',397857,'2024-12-28 17:36:16',406277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81517,2,'2024-12-28 17:36:16',406708,'2024-12-28 17:36:18',413813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81519,2,'2024-12-28 17:36:26',467946,'2024-12-28 17:36:28',475461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81521,2,'2024-12-28 17:36:36',530087,'2024-12-28 17:36:36',539152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81523,2,'2024-12-28 17:36:41',565510,'2024-12-28 17:36:43',572994,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81525,2,'2024-12-28 17:36:46',613017,'2024-12-28 17:36:48',619791,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81527,2,'2024-12-28 17:36:51',653351,'2024-12-28 17:36:51',659717,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81529,2,'2024-12-28 17:37:06',767128,'2024-12-28 17:37:06',775654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81531,2,'2024-12-28 17:37:11',822644,'2024-12-28 17:37:11',831326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81533,2,'2024-12-28 17:37:11',832272,'2024-12-28 17:37:11',837842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81535,2,'2024-12-28 17:37:21',895634,'2024-12-28 17:37:23',902975,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81537,2,'2024-12-28 17:37:47',195,'2024-12-28 17:37:49',8,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81539,2,'2024-12-28 17:37:51',129,'2024-12-28 17:37:51',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81541,2,'2024-12-28 17:37:56',4,'2024-12-28 17:37:56',24558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81543,2,'2024-12-28 17:37:56',5,'2024-12-28 17:37:56',55,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81545,2,'2024-12-28 17:38:26',199146,'2024-12-28 17:38:26',204916,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81547,2,'2024-12-28 17:38:26',205367,'2024-12-28 17:38:26',214613,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81549,2,'2024-12-28 17:38:26',215055,'2024-12-28 17:38:26',223285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81551,2,'2024-12-28 17:38:41',320557,'2024-12-28 17:38:41',329393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81553,2,'2024-12-28 17:38:46',350324,'2024-12-28 17:38:48',357333,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81555,2,'2024-12-28 17:38:48',357807,'2024-12-28 17:38:49',356642,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81557,2,'2024-12-28 17:39:06',473298,'2024-12-28 17:39:08',480566,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81559,2,'2024-12-28 17:39:21',565406,'2024-12-28 17:39:21',574210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81561,2,'2024-12-28 17:39:26',604655,'2024-12-28 17:39:28',612386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81563,2,'2024-12-28 17:39:28',612916,'2024-12-28 17:39:28',620658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81565,2,'2024-12-28 17:39:41',706427,'2024-12-28 17:39:43',713844,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81567,2,'2024-12-28 17:39:46',740558,'2024-12-28 17:39:48',747681,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81569,2,'2024-12-28 17:39:51',787867,'2024-12-28 17:39:51',793843,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81571,2,'2024-12-28 17:39:56',834497,'2024-12-28 17:39:58',841351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81573,2,'2024-12-28 17:40:06',902601,'2024-12-28 17:40:08',910024,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81575,2,'2024-12-28 17:40:08',911153,'2024-12-28 17:40:08',918938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81577,2,'2024-12-28 17:40:11',956586,'2024-12-28 17:40:11',965887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81579,2,'2024-12-28 17:40:11',966309,'2024-12-28 17:40:11',971856,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81581,2,'2024-12-28 17:40:11',972679,'2024-12-28 17:40:11',978167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81583,2,'2024-12-28 17:40:17',101,'2024-12-28 17:40:17',153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81585,2,'2024-12-28 17:40:46',145474,'2024-12-28 17:40:46',769523,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.624,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81587,2,'2024-12-28 17:40:51',782895,'2024-12-28 17:40:51',791527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81589,2,'2024-12-28 17:40:56',823338,'2024-12-28 17:40:56',832152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81591,2,'2024-12-28 17:41:06',891090,'2024-12-28 17:41:06',919099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%|rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.113ms, lost 0%|rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81593,2,'2024-12-28 17:41:16',1501,'2024-12-28 17:41:18',14834,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81595,2,'2024-12-28 17:41:18',15003,'2024-12-28 17:41:19',27,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81597,2,'2024-12-28 17:41:26',3896,'2024-12-28 17:41:26',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81599,2,'2024-12-28 17:41:26',0,'2024-12-28 17:41:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81601,2,'2024-12-28 17:41:36',129398,'2024-12-28 17:41:36',135630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81603,2,'2024-12-28 17:41:41',162324,'2024-12-28 17:41:41',170989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81605,2,'2024-12-28 17:41:46',205312,'2024-12-28 17:41:48',211618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81607,2,'2024-12-28 17:41:48',212088,'2024-12-28 17:41:49',211828,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81609,2,'2024-12-28 17:42:06',317202,'2024-12-28 17:42:08',323932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81611,2,'2024-12-28 17:42:16',374776,'2024-12-28 17:42:16',383230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81613,2,'2024-12-28 17:42:16',383881,'2024-12-28 17:42:18',390624,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81615,2,'2024-12-28 17:42:21',418348,'2024-12-28 17:42:21',427167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81617,2,'2024-12-28 17:42:26',446235,'2024-12-28 17:42:26',454362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81619,2,'2024-12-28 17:42:46',571225,'2024-12-28 17:42:48',579524,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81621,2,'2024-12-28 17:42:51',623495,'2024-12-28 17:42:51',629844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81623,2,'2024-12-28 17:42:56',662036,'2024-12-28 17:42:58',669519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81625,2,'2024-12-28 17:43:06',715647,'2024-12-28 17:43:08',722986,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81627,2,'2024-12-28 17:43:08',723907,'2024-12-28 17:43:08',731496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81629,2,'2024-12-28 17:43:11',777501,'2024-12-28 17:43:11',786770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81631,2,'2024-12-28 17:43:11',787422,'2024-12-28 17:43:11',793206,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81633,2,'2024-12-28 17:43:11',793844,'2024-12-28 17:43:11',799448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81635,2,'2024-12-28 17:43:16',836137,'2024-12-28 17:43:16',844792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81637,2,'2024-12-28 17:43:51',336,'2024-12-28 17:43:51',11,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81639,2,'2024-12-28 17:43:56',30,'2024-12-28 17:43:56',330,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%|rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.423ms, lost 0%|rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81641,2,'2024-12-28 17:44:06',0,'2024-12-28 17:44:06',106661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.758ms, lost 0%|rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.758ms, lost 0%|rta=0.758ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81643,2,'2024-12-28 17:44:16',149416,'2024-12-28 17:44:18',156271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81645,2,'2024-12-28 17:44:18',156734,'2024-12-28 17:44:19',155453,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81647,2,'2024-12-28 17:44:26',207731,'2024-12-28 17:44:26',213407,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81649,2,'2024-12-28 17:44:26',213841,'2024-12-28 17:44:26',224124,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81651,2,'2024-12-28 17:44:26',224524,'2024-12-28 17:44:26',232801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81653,2,'2024-12-28 17:44:36',309348,'2024-12-28 17:44:36',315741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81655,2,'2024-12-28 17:45:06',484906,'2024-12-28 17:45:08',491006,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81657,2,'2024-12-28 17:45:16',542023,'2024-12-28 17:45:16',550376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81659,2,'2024-12-28 17:45:16',550801,'2024-12-28 17:45:18',557656,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81661,2,'2024-12-28 17:45:21',583812,'2024-12-28 17:45:21',592856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81663,2,'2024-12-28 17:45:26',618401,'2024-12-28 17:45:28',625399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81665,2,'2024-12-28 17:45:28',625876,'2024-12-28 17:45:28',633579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81667,2,'2024-12-28 17:45:41',723535,'2024-12-28 17:45:43',730875,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81669,2,'2024-12-28 17:45:56',834749,'2024-12-28 17:45:58',841895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81671,2,'2024-12-28 17:46:06',913465,'2024-12-28 17:46:08',920993,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81673,2,'2024-12-28 17:46:11',958588,'2024-12-28 17:46:11',964489,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81675,2,'2024-12-28 17:46:16',995884,'2024-12-28 17:46:17',2309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81677,2,'2024-12-28 17:46:26',1099,'2024-12-28 17:46:28',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81679,2,'2024-12-28 17:46:46',139972,'2024-12-28 17:46:48',145974,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81681,2,'2024-12-28 17:46:56',212519,'2024-12-28 17:46:56',221422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81683,2,'2024-12-28 17:46:56',222327,'2024-12-28 17:46:56',233211,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81685,2,'2024-12-28 17:47:06',289600,'2024-12-28 17:47:06',316887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81687,2,'2024-12-28 17:47:16',369353,'2024-12-28 17:47:18',375839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81689,2,'2024-12-28 17:47:18',376299,'2024-12-28 17:47:19',376090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81691,2,'2024-12-28 17:47:26',415681,'2024-12-28 17:47:26',421759,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81693,2,'2024-12-28 17:47:26',422422,'2024-12-28 17:47:26',430816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81695,2,'2024-12-28 17:47:36',489096,'2024-12-28 17:47:36',495457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81697,2,'2024-12-28 17:47:41',522325,'2024-12-28 17:47:41',531047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81699,2,'2024-12-28 17:47:46',560525,'2024-12-28 17:47:48',567221,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81701,2,'2024-12-28 17:47:48',567636,'2024-12-28 17:47:49',566500,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81703,2,'2024-12-28 17:48:16',743704,'2024-12-28 17:48:16',752114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81705,2,'2024-12-28 17:48:16',752491,'2024-12-28 17:48:18',759875,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81707,2,'2024-12-28 17:48:26',819162,'2024-12-28 17:48:28',825299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81709,2,'2024-12-28 17:48:28',825767,'2024-12-28 17:48:28',833577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81711,2,'2024-12-28 17:48:36',884282,'2024-12-28 17:48:36',893108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81713,2,'2024-12-28 17:48:41',904510,'2024-12-28 17:48:43',912089,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81715,2,'2024-12-28 17:48:46',926568,'2024-12-28 17:48:48',934758,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81717,2,'2024-12-28 17:48:51',953496,'2024-12-28 17:48:51',960048,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81719,2,'2024-12-28 17:49:06',443,'2024-12-28 17:49:06',31666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81721,2,'2024-12-28 17:49:11',0,'2024-12-28 17:49:11',108528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81723,2,'2024-12-28 17:49:11',109186,'2024-12-28 17:49:11',114736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81725,2,'2024-12-28 17:49:11',115380,'2024-12-28 17:49:11',120905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81727,2,'2024-12-28 17:49:16',134862,'2024-12-28 17:49:16',143621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81729,2,'2024-12-28 17:49:21',157073,'2024-12-28 17:49:23',164068,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81731,2,'2024-12-28 17:49:46',262795,'2024-12-28 17:49:48',270203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81733,2,'2024-12-28 17:49:51',305010,'2024-12-28 17:49:51',313598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81735,2,'2024-12-28 17:49:56',346868,'2024-12-28 17:49:56',355802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81737,2,'2024-12-28 17:49:56',356638,'2024-12-28 17:49:56',372138,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.509ms, lost 0%|rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.509ms, lost 0%|rta=0.509ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81739,2,'2024-12-28 17:50:26',546800,'2024-12-28 17:50:26',552712,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81741,2,'2024-12-28 17:50:26',553158,'2024-12-28 17:50:26',563751,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81743,2,'2024-12-28 17:50:41',657126,'2024-12-28 17:50:41',665996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81745,2,'2024-12-28 17:50:46',703363,'2024-12-28 17:50:48',710207,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81747,2,'2024-12-28 17:50:48',710675,'2024-12-28 17:50:49',709373,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81749,2,'2024-12-28 17:51:06',826142,'2024-12-28 17:51:08',833512,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81751,2,'2024-12-28 17:51:21',916338,'2024-12-28 17:51:21',925120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81753,2,'2024-12-28 17:51:26',950764,'2024-12-28 17:51:26',958976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81755,2,'2024-12-28 17:51:26',959448,'2024-12-28 17:51:28',965802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81757,2,'2024-12-28 17:51:41',21,'2024-12-28 17:51:43',13896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81759,2,'2024-12-28 17:51:46',4,'2024-12-28 17:51:48',45,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81761,2,'2024-12-28 17:51:51',0,'2024-12-28 17:51:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81763,2,'2024-12-28 17:51:56',112017,'2024-12-28 17:51:58',119547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81765,2,'2024-12-28 17:52:06',158374,'2024-12-28 17:52:08',166174,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81767,2,'2024-12-28 17:52:08',167037,'2024-12-28 17:52:08',174865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81769,2,'2024-12-28 17:52:11',210985,'2024-12-28 17:52:11',220072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81771,2,'2024-12-28 17:52:11',221110,'2024-12-28 17:52:11',226987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81773,2,'2024-12-28 17:52:46',384001,'2024-12-28 17:52:47',7613,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.633,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81775,2,'2024-12-28 17:52:51',12758,'2024-12-28 17:52:51',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81777,2,'2024-12-28 17:52:56',5,'2024-12-28 17:52:56',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81779,2,'2024-12-28 17:52:56',6,'2024-12-28 17:52:56',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81781,2,'2024-12-28 17:53:06',114710,'2024-12-28 17:53:06',144018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.179ms, lost 0%|rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.179ms, lost 0%|rta=1.179ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81783,2,'2024-12-28 17:53:16',187736,'2024-12-28 17:53:18',194373,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81785,2,'2024-12-28 17:53:18',194882,'2024-12-28 17:53:19',193591,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81787,2,'2024-12-28 17:53:26',248406,'2024-12-28 17:53:26',259390,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81789,2,'2024-12-28 17:53:26',259825,'2024-12-28 17:53:26',268091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81791,2,'2024-12-28 17:53:36',329317,'2024-12-28 17:53:36',335373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81793,2,'2024-12-28 17:53:41',368459,'2024-12-28 17:53:41',377123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81795,2,'2024-12-28 17:53:46',392451,'2024-12-28 17:53:48',399662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81797,2,'2024-12-28 17:53:48',400161,'2024-12-28 17:53:49',398864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81799,2,'2024-12-28 17:54:06',506205,'2024-12-28 17:54:08',513787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81801,2,'2024-12-28 17:54:16',568583,'2024-12-28 17:54:16',576905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81803,2,'2024-12-28 17:54:16',577350,'2024-12-28 17:54:18',583275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81805,2,'2024-12-28 17:54:21',618508,'2024-12-28 17:54:21',627275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81807,2,'2024-12-28 17:54:26',657243,'2024-12-28 17:54:26',666245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81809,2,'2024-12-28 17:54:26',666695,'2024-12-28 17:54:28',673760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81811,2,'2024-12-28 17:54:46',803221,'2024-12-28 17:54:48',810090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81813,2,'2024-12-28 17:54:51',847014,'2024-12-28 17:54:51',853143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81815,2,'2024-12-28 17:54:56',884473,'2024-12-28 17:54:58',891422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81817,2,'2024-12-28 17:55:06',961989,'2024-12-28 17:55:08',968837,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81819,2,'2024-12-28 17:55:08',969754,'2024-12-28 17:55:08',977563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81821,2,'2024-12-28 17:55:12',8,'2024-12-28 17:55:12',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81823,2,'2024-12-28 17:55:12',8469,'2024-12-28 17:55:12',21,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81825,2,'2024-12-28 17:55:12',11657,'2024-12-28 17:55:12',13397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81827,2,'2024-12-28 17:55:16',19308,'2024-12-28 17:55:16',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81829,2,'2024-12-28 17:55:26',0,'2024-12-28 17:55:28',102575,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81831,2,'2024-12-28 17:55:51',233638,'2024-12-28 17:55:51',242145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81833,2,'2024-12-28 17:56:06',338813,'2024-12-28 17:56:06',359029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81835,2,'2024-12-28 17:56:16',404300,'2024-12-28 17:56:18',412000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81837,2,'2024-12-28 17:56:18',412452,'2024-12-28 17:56:19',411184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81839,2,'2024-12-28 17:56:26',464599,'2024-12-28 17:56:26',470457,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81841,2,'2024-12-28 17:56:26',470868,'2024-12-28 17:56:26',483846,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81843,2,'2024-12-28 17:56:26',484290,'2024-12-28 17:56:26',492551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81845,2,'2024-12-28 17:56:36',556528,'2024-12-28 17:56:36',562604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81847,2,'2024-12-28 17:57:06',735037,'2024-12-28 17:57:08',742085,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81849,2,'2024-12-28 17:57:16',786859,'2024-12-28 17:57:16',795159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81851,2,'2024-12-28 17:57:16',795613,'2024-12-28 17:57:18',802516,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81853,2,'2024-12-28 17:57:21',829193,'2024-12-28 17:57:21',837973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81855,2,'2024-12-28 17:57:26',902610,'2024-12-28 17:57:26',910603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81857,2,'2024-12-28 17:57:26',911092,'2024-12-28 17:57:28',918198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81859,2,'2024-12-28 17:57:42',14,'2024-12-28 17:57:44',10348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81861,2,'2024-12-28 17:57:51',416,'2024-12-28 17:57:51',28812,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81863,2,'2024-12-28 17:57:56',0,'2024-12-28 17:57:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81865,2,'2024-12-28 17:58:06',144345,'2024-12-28 17:58:08',151074,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81867,2,'2024-12-28 17:58:11',192161,'2024-12-28 17:58:11',198096,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81869,2,'2024-12-28 17:58:16',226346,'2024-12-28 17:58:16',234956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81871,2,'2024-12-28 17:58:46',385380,'2024-12-28 17:58:48',393022,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81873,2,'2024-12-28 17:58:56',455554,'2024-12-28 17:58:56',464583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81875,2,'2024-12-28 17:58:56',465442,'2024-12-28 17:58:56',477357,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81877,2,'2024-12-28 17:59:01',509010,'2024-12-28 17:59:01',517048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81879,2,'2024-12-28 17:59:06',552022,'2024-12-28 17:59:06',579302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%|rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.080ms, lost 0%|rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81881,2,'2024-12-28 17:59:16',634651,'2024-12-28 17:59:18',640729,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81883,2,'2024-12-28 17:59:18',641192,'2024-12-28 17:59:19',641079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81885,2,'2024-12-28 17:59:26',697023,'2024-12-28 17:59:26',702980,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81887,2,'2024-12-28 17:59:26',703408,'2024-12-28 17:59:26',713913,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81889,2,'2024-12-28 17:59:26',714336,'2024-12-28 17:59:26',722669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81891,2,'2024-12-28 17:59:36',780727,'2024-12-28 17:59:36',787033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81893,2,'2024-12-28 17:59:41',820635,'2024-12-28 17:59:41',829382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81895,2,'2024-12-28 17:59:46',862836,'2024-12-28 17:59:48',869480,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81897,2,'2024-12-28 17:59:48',869979,'2024-12-28 17:59:49',868707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81899,2,'2024-12-28 18:00:16',11668,'2024-12-28 18:00:16',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81901,2,'2024-12-28 18:00:16',15136,'2024-12-28 18:00:18',34,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81903,2,'2024-12-28 18:00:26',3725,'2024-12-28 18:00:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81905,2,'2024-12-28 18:00:26',0,'2024-12-28 18:00:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81907,2,'2024-12-28 18:00:36',124085,'2024-12-28 18:00:36',133212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81909,2,'2024-12-28 18:00:41',162334,'2024-12-28 18:00:43',170415,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81911,2,'2024-12-28 18:00:46',198831,'2024-12-28 18:00:48',205288,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81913,2,'2024-12-28 18:01:06',330948,'2024-12-28 18:01:06',339640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81915,2,'2024-12-28 18:01:11',362973,'2024-12-28 18:01:11',369296,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81917,2,'2024-12-28 18:01:11',369802,'2024-12-28 18:01:11',378049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81919,2,'2024-12-28 18:01:11',378666,'2024-12-28 18:01:11',384207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81921,2,'2024-12-28 18:01:16',405349,'2024-12-28 18:01:16',414126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81923,2,'2024-12-28 18:01:21',430208,'2024-12-28 18:01:23',438663,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81925,2,'2024-12-28 18:01:46',501560,'2024-12-28 18:01:48',509090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81927,2,'2024-12-28 18:01:51',535084,'2024-12-28 18:01:51',544905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81929,2,'2024-12-28 18:01:56',574116,'2024-12-28 18:01:56',583512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81931,2,'2024-12-28 18:01:56',584510,'2024-12-28 18:01:56',598663,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81933,2,'2024-12-28 18:02:06',638836,'2024-12-28 18:02:06',660847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81935,2,'2024-12-28 18:02:26',729062,'2024-12-28 18:02:26',735317,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81937,2,'2024-12-28 18:02:36',789713,'2024-12-28 18:02:36',795987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81939,2,'2024-12-28 18:02:41',811367,'2024-12-28 18:02:41',819515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81941,2,'2024-12-28 18:02:46',912441,'2024-12-28 18:02:48',918864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81943,2,'2024-12-28 18:02:48',919402,'2024-12-28 18:02:49',919342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81945,2,'2024-12-28 18:03:06',984450,'2024-12-28 18:03:08',991588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81947,2,'2024-12-28 18:03:21',24546,'2024-12-28 18:03:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81949,2,'2024-12-28 18:03:26',102211,'2024-12-28 18:03:28',117736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.015,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81951,2,'2024-12-28 18:03:41',201342,'2024-12-28 18:03:43',208208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81953,2,'2024-12-28 18:03:46',241007,'2024-12-28 18:03:48',248279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81955,2,'2024-12-28 18:03:51',276590,'2024-12-28 18:03:51',282863,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81957,2,'2024-12-28 18:03:56',310648,'2024-12-28 18:03:58',317655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81959,2,'2024-12-28 18:04:06',358494,'2024-12-28 18:04:08',365730,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81961,2,'2024-12-28 18:04:08',366734,'2024-12-28 18:04:08',374483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81963,2,'2024-12-28 18:04:11',414633,'2024-12-28 18:04:11',423569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81965,2,'2024-12-28 18:04:11',424196,'2024-12-28 18:04:11',429733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81967,2,'2024-12-28 18:04:46',607219,'2024-12-28 18:04:48',614386,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81969,2,'2024-12-28 18:04:51',638574,'2024-12-28 18:04:51',647151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81971,2,'2024-12-28 18:04:56',674751,'2024-12-28 18:04:56',683605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81973,2,'2024-12-28 18:04:56',684519,'2024-12-28 18:04:56',694395,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81975,2,'2024-12-28 18:05:16',827248,'2024-12-28 18:05:18',834646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81977,2,'2024-12-28 18:05:18',835117,'2024-12-28 18:05:19',832916,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81979,2,'2024-12-28 18:05:26',978463,'2024-12-28 18:05:26',984240,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81981,2,'2024-12-28 18:05:26',984689,'2024-12-28 18:05:26',994512,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81983,2,'2024-12-28 18:05:26',994947,'2024-12-28 18:05:27',1675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81985,2,'2024-12-28 18:05:41',28654,'2024-12-28 18:05:41',502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81987,2,'2024-12-28 18:05:46',0,'2024-12-28 18:05:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81989,2,'2024-12-28 18:05:48',0,'2024-12-28 18:05:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81991,2,'2024-12-28 18:06:06',197483,'2024-12-28 18:06:08',203144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81993,2,'2024-12-28 18:06:16',260407,'2024-12-28 18:06:16',268818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81995,2,'2024-12-28 18:06:16',269235,'2024-12-28 18:06:18',276371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(81997,2,'2024-12-28 18:06:21',308813,'2024-12-28 18:06:21',317649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(81999,2,'2024-12-28 18:06:26',334435,'2024-12-28 18:06:26',342902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82001,2,'2024-12-28 18:06:26',343290,'2024-12-28 18:06:28',349855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82003,2,'2024-12-28 18:06:46',477724,'2024-12-28 18:06:48',484357,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82005,2,'2024-12-28 18:06:51',518759,'2024-12-28 18:06:51',525027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82007,2,'2024-12-28 18:06:56',558600,'2024-12-28 18:06:58',564982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82009,2,'2024-12-28 18:07:06',611718,'2024-12-28 18:07:08',619681,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82011,2,'2024-12-28 18:07:08',620555,'2024-12-28 18:07:08',628182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82013,2,'2024-12-28 18:07:11',664349,'2024-12-28 18:07:11',670246,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82015,2,'2024-12-28 18:07:11',670693,'2024-12-28 18:07:11',679268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82017,2,'2024-12-28 18:07:11',680105,'2024-12-28 18:07:11',685571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82019,2,'2024-12-28 18:07:16',717225,'2024-12-28 18:07:16',725745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82021,2,'2024-12-28 18:07:46',869732,'2024-12-28 18:07:48',876633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82023,2,'2024-12-28 18:07:51',901547,'2024-12-28 18:07:51',910004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82025,2,'2024-12-28 18:08:06',988930,'2024-12-28 18:08:07',86,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.904ms, lost 0%|rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.904ms, lost 0%|rta=0.904ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82027,2,'2024-12-28 18:08:16',220,'2024-12-28 18:08:18',16433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82029,2,'2024-12-28 18:08:21',21610,'2024-12-28 18:08:23',24780,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82031,2,'2024-12-28 18:08:26',0,'2024-12-28 18:08:26',106639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82035,2,'2024-12-28 18:08:36',142920,'2024-12-28 18:08:36',149222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82037,2,'2024-12-28 18:09:06',319613,'2024-12-28 18:09:08',327061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82039,2,'2024-12-28 18:09:16',377760,'2024-12-28 18:09:16',386202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82041,2,'2024-12-28 18:09:16',386643,'2024-12-28 18:09:18',393300,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82043,2,'2024-12-28 18:09:21',426417,'2024-12-28 18:09:21',435143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82045,2,'2024-12-28 18:09:26',469761,'2024-12-28 18:09:26',477984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82047,2,'2024-12-28 18:09:41',572529,'2024-12-28 18:09:43',579420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82049,2,'2024-12-28 18:09:51',649105,'2024-12-28 18:09:51',655316,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82051,2,'2024-12-28 18:09:56',691556,'2024-12-28 18:09:58',699274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82053,2,'2024-12-28 18:10:06',750665,'2024-12-28 18:10:08',757754,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82055,2,'2024-12-28 18:10:08',758526,'2024-12-28 18:10:08',766657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82057,2,'2024-12-28 18:10:11',801067,'2024-12-28 18:10:11',807222,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82059,2,'2024-12-28 18:10:11',807616,'2024-12-28 18:10:11',815965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82061,2,'2024-12-28 18:10:11',816708,'2024-12-28 18:10:11',822182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82063,2,'2024-12-28 18:10:16',837358,'2024-12-28 18:10:16',845855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82065,2,'2024-12-28 18:10:52',0,'2024-12-28 18:10:52',935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82067,2,'2024-12-28 18:10:56',13512,'2024-12-28 18:10:56',17150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82069,2,'2024-12-28 18:10:56',17568,'2024-12-28 18:10:56',22988,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82071,2,'2024-12-28 18:11:06',0,'2024-12-28 18:11:06',121881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.891ms, lost 0%|rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.891ms, lost 0%|rta=0.891ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82073,2,'2024-12-28 18:11:16',154746,'2024-12-28 18:11:18',169780,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.015,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82075,2,'2024-12-28 18:11:18',170271,'2024-12-28 18:11:19',168013,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82077,2,'2024-12-28 18:11:26',218239,'2024-12-28 18:11:26',224019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82079,2,'2024-12-28 18:11:26',224463,'2024-12-28 18:11:26',236655,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82081,2,'2024-12-28 18:11:26',237101,'2024-12-28 18:11:26',245391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82083,2,'2024-12-28 18:11:36',300321,'2024-12-28 18:11:36',306414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82085,2,'2024-12-28 18:11:41',336390,'2024-12-28 18:11:41',344991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82087,2,'2024-12-28 18:11:46',382578,'2024-12-28 18:11:48',389455,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82089,2,'2024-12-28 18:11:48',389967,'2024-12-28 18:11:49',388715,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82091,2,'2024-12-28 18:12:06',517272,'2024-12-28 18:12:08',524610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82093,2,'2024-12-28 18:12:16',569391,'2024-12-28 18:12:16',577810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82095,2,'2024-12-28 18:12:16',578275,'2024-12-28 18:12:18',585325,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82097,2,'2024-12-28 18:12:21',615035,'2024-12-28 18:12:21',623904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82099,2,'2024-12-28 18:12:26',655614,'2024-12-28 18:12:26',664280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82101,2,'2024-12-28 18:12:26',664760,'2024-12-28 18:12:28',671619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82103,2,'2024-12-28 18:12:41',753243,'2024-12-28 18:12:43',760222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82105,2,'2024-12-28 18:12:46',796171,'2024-12-28 18:12:48',907862,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.111,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82107,2,'2024-12-28 18:12:56',968067,'2024-12-28 18:12:58',975800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82109,2,'2024-12-28 18:13:06',8972,'2024-12-28 18:13:06',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82111,2,'2024-12-28 18:13:11',400,'2024-12-28 18:13:11',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82113,2,'2024-12-28 18:13:16',0,'2024-12-28 18:13:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82115,2,'2024-12-28 18:13:21',103281,'2024-12-28 18:13:23',110509,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82117,2,'2024-12-28 18:13:46',207873,'2024-12-28 18:13:48',215910,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82119,2,'2024-12-28 18:13:51',242275,'2024-12-28 18:13:51',250755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82121,2,'2024-12-28 18:13:56',281475,'2024-12-28 18:13:56',290241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82123,2,'2024-12-28 18:13:56',291125,'2024-12-28 18:13:56',306361,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%|rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.499ms, lost 0%|rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82125,2,'2024-12-28 18:14:06',358259,'2024-12-28 18:14:06',380871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.846ms, lost 0%|rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.846ms, lost 0%|rta=0.846ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82127,2,'2024-12-28 18:14:26',492650,'2024-12-28 18:14:26',498460,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82129,2,'2024-12-28 18:14:36',557458,'2024-12-28 18:14:36',563829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82131,2,'2024-12-28 18:14:41',600391,'2024-12-28 18:14:41',609194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82133,2,'2024-12-28 18:14:46',631153,'2024-12-28 18:14:48',637873,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82135,2,'2024-12-28 18:14:48',638285,'2024-12-28 18:14:49',637112,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82137,2,'2024-12-28 18:15:06',754394,'2024-12-28 18:15:08',760908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82139,2,'2024-12-28 18:15:16',812329,'2024-12-28 18:15:16',820764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82141,2,'2024-12-28 18:15:26',889832,'2024-12-28 18:15:28',896927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82143,2,'2024-12-28 18:15:36',952911,'2024-12-28 18:15:36',961964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82145,2,'2024-12-28 18:15:41',990437,'2024-12-28 18:15:43',997399,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82147,2,'2024-12-28 18:15:51',23,'2024-12-28 18:15:53',29,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82149,2,'2024-12-28 18:15:53',30,'2024-12-28 18:15:53',277,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82151,2,'2024-12-28 18:15:56',5,'2024-12-28 18:15:58',27726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82153,2,'2024-12-28 18:16:06',120242,'2024-12-28 18:16:06',128985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82155,2,'2024-12-28 18:16:11',161343,'2024-12-28 18:16:11',170136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82157,2,'2024-12-28 18:16:11',170959,'2024-12-28 18:16:11',176606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82159,2,'2024-12-28 18:16:46',352657,'2024-12-28 18:16:48',359185,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82161,2,'2024-12-28 18:16:51',391441,'2024-12-28 18:16:51',400130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82163,2,'2024-12-28 18:16:56',615803,'2024-12-28 18:16:56',624626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82165,2,'2024-12-28 18:16:56',625543,'2024-12-28 18:16:56',636310,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82167,2,'2024-12-28 18:17:16',750042,'2024-12-28 18:17:18',757792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82169,2,'2024-12-28 18:17:18',758276,'2024-12-28 18:17:19',756008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82171,2,'2024-12-28 18:17:26',804115,'2024-12-28 18:17:26',809983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82173,2,'2024-12-28 18:17:26',810427,'2024-12-28 18:17:26',819866,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82175,2,'2024-12-28 18:17:26',820305,'2024-12-28 18:17:26',828564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82177,2,'2024-12-28 18:17:41',956320,'2024-12-28 18:17:41',965454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82179,2,'2024-12-28 18:17:46',993526,'2024-12-28 18:17:49',78,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82181,2,'2024-12-28 18:17:49',344,'2024-12-28 18:17:50',206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82183,2,'2024-12-28 18:18:06',45,'2024-12-28 18:18:08',26280,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82185,2,'2024-12-28 18:18:16',106470,'2024-12-28 18:18:18',113265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82187,2,'2024-12-28 18:18:21',140307,'2024-12-28 18:18:21',149121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82189,2,'2024-12-28 18:18:26',166041,'2024-12-28 18:18:26',174009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82191,2,'2024-12-28 18:18:26',174460,'2024-12-28 18:18:28',181727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82193,2,'2024-12-28 18:18:46',280366,'2024-12-28 18:18:48',287853,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82195,2,'2024-12-28 18:18:51',319644,'2024-12-28 18:18:51',326108,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82197,2,'2024-12-28 18:18:56',364602,'2024-12-28 18:18:58',372263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82199,2,'2024-12-28 18:19:06',437160,'2024-12-28 18:19:08',444577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82201,2,'2024-12-28 18:19:08',445504,'2024-12-28 18:19:08',453711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82203,2,'2024-12-28 18:19:11',490766,'2024-12-28 18:19:11',496752,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82205,2,'2024-12-28 18:19:11',497204,'2024-12-28 18:19:11',505441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82207,2,'2024-12-28 18:19:11',506304,'2024-12-28 18:19:11',511827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82209,2,'2024-12-28 18:19:16',537304,'2024-12-28 18:19:16',545789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82211,2,'2024-12-28 18:19:51',737833,'2024-12-28 18:19:51',746507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82213,2,'2024-12-28 18:19:56',764167,'2024-12-28 18:19:56',772837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82215,2,'2024-12-28 18:20:06',852628,'2024-12-28 18:20:06',881667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.166ms, lost 0%|rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.166ms, lost 0%|rta=1.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82217,2,'2024-12-28 18:20:16',972063,'2024-12-28 18:20:18',978920,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82219,2,'2024-12-28 18:20:18',979391,'2024-12-28 18:20:19',978103,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82221,2,'2024-12-28 18:20:26',17,'2024-12-28 18:20:26',13107,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82223,2,'2024-12-28 18:20:26',25,'2024-12-28 18:20:26',257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82225,2,'2024-12-28 18:20:36',30597,'2024-12-28 18:20:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82227,2,'2024-12-28 18:20:41',114123,'2024-12-28 18:20:41',122830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82229,2,'2024-12-28 18:21:06',259123,'2024-12-28 18:21:08',266286,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82231,2,'2024-12-28 18:21:16',316504,'2024-12-28 18:21:16',324875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82233,2,'2024-12-28 18:21:16',325330,'2024-12-28 18:21:18',332491,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82235,2,'2024-12-28 18:21:21',357846,'2024-12-28 18:21:21',366980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82237,2,'2024-12-28 18:21:26',404306,'2024-12-28 18:21:26',412499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82239,2,'2024-12-28 18:21:26',412973,'2024-12-28 18:21:28',420005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82241,2,'2024-12-28 18:21:41',617194,'2024-12-28 18:21:43',624824,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82243,2,'2024-12-28 18:21:51',703717,'2024-12-28 18:21:51',709773,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82245,2,'2024-12-28 18:21:56',763646,'2024-12-28 18:21:58',904072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.14,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82247,2,'2024-12-28 18:22:06',959528,'2024-12-28 18:22:08',967036,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82249,2,'2024-12-28 18:22:08',967999,'2024-12-28 18:22:08',975670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82251,2,'2024-12-28 18:22:12',5491,'2024-12-28 18:22:12',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82253,2,'2024-12-28 18:22:12',1,'2024-12-28 18:22:12',11926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82255,2,'2024-12-28 18:22:12',2,'2024-12-28 18:22:12',14167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82257,2,'2024-12-28 18:22:16',35,'2024-12-28 18:22:16',341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82259,2,'2024-12-28 18:22:26',0,'2024-12-28 18:22:28',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82261,2,'2024-12-28 18:22:46',195292,'2024-12-28 18:22:48',201473,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82263,2,'2024-12-28 18:22:51',233540,'2024-12-28 18:22:51',242273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82265,2,'2024-12-28 18:22:56',274334,'2024-12-28 18:22:56',285162,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82267,2,'2024-12-28 18:23:06',348799,'2024-12-28 18:23:06',376794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%|rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.113ms, lost 0%|rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82269,2,'2024-12-28 18:23:16',424563,'2024-12-28 18:23:18',431563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82271,2,'2024-12-28 18:23:18',431984,'2024-12-28 18:23:19',430817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82273,2,'2024-12-28 18:23:26',482903,'2024-12-28 18:23:26',488843,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82275,2,'2024-12-28 18:23:26',489224,'2024-12-28 18:23:26',503790,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%|rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.463ms, lost 0%|rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82277,2,'2024-12-28 18:23:26',504168,'2024-12-28 18:23:26',512408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82279,2,'2024-12-28 18:23:36',571852,'2024-12-28 18:23:36',578230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82281,2,'2024-12-28 18:23:46',641763,'2024-12-28 18:23:48',649523,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82283,2,'2024-12-28 18:23:48',650025,'2024-12-28 18:23:49',648795,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82285,2,'2024-12-28 18:24:16',919294,'2024-12-28 18:24:16',927833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82287,2,'2024-12-28 18:24:16',928258,'2024-12-28 18:24:18',934807,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82289,2,'2024-12-28 18:24:21',963142,'2024-12-28 18:24:21',972179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82291,2,'2024-12-28 18:24:27',1008,'2024-12-28 18:24:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82293,2,'2024-12-28 18:24:27',4404,'2024-12-28 18:24:29',126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82295,2,'2024-12-28 18:24:41',390,'2024-12-28 18:24:43',28164,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82297,2,'2024-12-28 18:24:46',102107,'2024-12-28 18:24:48',108666,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82299,2,'2024-12-28 18:25:11',244168,'2024-12-28 18:25:11',249978,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82301,2,'2024-12-28 18:25:16',263989,'2024-12-28 18:25:16',272633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82303,2,'2024-12-28 18:25:21',295330,'2024-12-28 18:25:23',302618,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82305,2,'2024-12-28 18:25:46',443735,'2024-12-28 18:25:48',450925,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82307,2,'2024-12-28 18:25:56',512881,'2024-12-28 18:25:56',521709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82309,2,'2024-12-28 18:25:56',522567,'2024-12-28 18:25:56',532225,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82311,2,'2024-12-28 18:26:06',599110,'2024-12-28 18:26:06',619804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82313,2,'2024-12-28 18:26:26',730150,'2024-12-28 18:26:26',872344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82315,2,'2024-12-28 18:26:26',872923,'2024-12-28 18:26:26',881263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82317,2,'2024-12-28 18:26:36',925835,'2024-12-28 18:26:36',931858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82319,2,'2024-12-28 18:26:41',961518,'2024-12-28 18:26:41',970270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82321,2,'2024-12-28 18:26:47',5,'2024-12-28 18:26:49',84,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82323,2,'2024-12-28 18:26:49',10,'2024-12-28 18:26:50',5588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82325,2,'2024-12-28 18:27:06',0,'2024-12-28 18:27:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82327,2,'2024-12-28 18:27:16',147265,'2024-12-28 18:27:16',155601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82329,2,'2024-12-28 18:27:26',206659,'2024-12-28 18:27:28',213188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82331,2,'2024-12-28 18:27:36',253716,'2024-12-28 18:27:36',262806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82333,2,'2024-12-28 18:27:41',288753,'2024-12-28 18:27:43',296005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82335,2,'2024-12-28 18:27:46',324630,'2024-12-28 18:27:48',331332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82337,2,'2024-12-28 18:27:51',368346,'2024-12-28 18:27:51',374394,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82339,2,'2024-12-28 18:27:56',412458,'2024-12-28 18:27:58',420747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82341,2,'2024-12-28 18:28:06',487596,'2024-12-28 18:28:08',495625,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82343,2,'2024-12-28 18:28:08',496669,'2024-12-28 18:28:08',504431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82345,2,'2024-12-28 18:28:11',541501,'2024-12-28 18:28:11',547455,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82347,2,'2024-12-28 18:28:11',547865,'2024-12-28 18:28:11',556071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82349,2,'2024-12-28 18:28:11',556830,'2024-12-28 18:28:11',562365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82351,2,'2024-12-28 18:28:16',591090,'2024-12-28 18:28:16',599664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82353,2,'2024-12-28 18:28:46',745066,'2024-12-28 18:28:48',751955,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82355,2,'2024-12-28 18:28:51',776328,'2024-12-28 18:28:51',784901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82357,2,'2024-12-28 18:28:56',815792,'2024-12-28 18:28:56',824696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82359,2,'2024-12-28 18:28:56',825534,'2024-12-28 18:28:56',834773,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82361,2,'2024-12-28 18:29:16',947668,'2024-12-28 18:29:18',954904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82363,2,'2024-12-28 18:29:18',955333,'2024-12-28 18:29:19',953095,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82365,2,'2024-12-28 18:29:27',6425,'2024-12-28 18:29:27',1044,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82367,2,'2024-12-28 18:29:27',1078,'2024-12-28 18:29:27',25,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82369,2,'2024-12-28 18:29:41',0,'2024-12-28 18:29:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82371,2,'2024-12-28 18:29:46',104614,'2024-12-28 18:29:48',111721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82373,2,'2024-12-28 18:29:48',112207,'2024-12-28 18:29:49',110896,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82375,2,'2024-12-28 18:30:06',223747,'2024-12-28 18:30:08',230481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82377,2,'2024-12-28 18:30:16',279830,'2024-12-28 18:30:18',286143,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82379,2,'2024-12-28 18:30:21',318263,'2024-12-28 18:30:21',327072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82381,2,'2024-12-28 18:30:26',356962,'2024-12-28 18:30:26',365285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82383,2,'2024-12-28 18:30:26',365716,'2024-12-28 18:30:28',371776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82385,2,'2024-12-28 18:30:46',492867,'2024-12-28 18:30:48',500353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82387,2,'2024-12-28 18:30:51',534687,'2024-12-28 18:30:51',540974,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82389,2,'2024-12-28 18:30:56',568805,'2024-12-28 18:30:58',575709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82391,2,'2024-12-28 18:31:06',633373,'2024-12-28 18:31:08',640613,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82393,2,'2024-12-28 18:31:08',641541,'2024-12-28 18:31:08',649187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82395,2,'2024-12-28 18:31:11',686793,'2024-12-28 18:31:11',695600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82397,2,'2024-12-28 18:31:11',696484,'2024-12-28 18:31:11',702042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82399,2,'2024-12-28 18:31:47',1264,'2024-12-28 18:31:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82401,2,'2024-12-28 18:31:51',1,'2024-12-28 18:31:51',11973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82403,2,'2024-12-28 18:31:56',19968,'2024-12-28 18:31:56',23602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82405,2,'2024-12-28 18:31:56',46,'2024-12-28 18:31:56',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82407,2,'2024-12-28 18:32:06',103410,'2024-12-28 18:32:06',125280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.807ms, lost 0%|rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.807ms, lost 0%|rta=0.807ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82409,2,'2024-12-28 18:32:16',173418,'2024-12-28 18:32:18',180945,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82411,2,'2024-12-28 18:32:18',181395,'2024-12-28 18:32:19',180129,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82413,2,'2024-12-28 18:32:26',224255,'2024-12-28 18:32:26',233709,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82415,2,'2024-12-28 18:32:26',234180,'2024-12-28 18:32:26',242457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82417,2,'2024-12-28 18:32:36',294062,'2024-12-28 18:32:36',300146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82419,2,'2024-12-28 18:32:41',346636,'2024-12-28 18:32:41',355552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82421,2,'2024-12-28 18:33:06',488382,'2024-12-28 18:33:08',495707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82423,2,'2024-12-28 18:33:16',543958,'2024-12-28 18:33:16',552348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82425,2,'2024-12-28 18:33:16',552775,'2024-12-28 18:33:18',559386,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82427,2,'2024-12-28 18:33:21',598940,'2024-12-28 18:33:21',607737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82429,2,'2024-12-28 18:33:26',642032,'2024-12-28 18:33:26',650533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82431,2,'2024-12-28 18:33:26',650961,'2024-12-28 18:33:28',658014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82433,2,'2024-12-28 18:33:41',718422,'2024-12-28 18:33:43',725503,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82435,2,'2024-12-28 18:33:51',801112,'2024-12-28 18:33:51',807200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82437,2,'2024-12-28 18:33:56',837874,'2024-12-28 18:33:58',845216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82439,2,'2024-12-28 18:34:06',894059,'2024-12-28 18:34:08',901459,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82441,2,'2024-12-28 18:34:08',902507,'2024-12-28 18:34:08',910131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82443,2,'2024-12-28 18:34:11',945196,'2024-12-28 18:34:11',951466,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82445,2,'2024-12-28 18:34:11',952114,'2024-12-28 18:34:11',960435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82447,2,'2024-12-28 18:34:11',961071,'2024-12-28 18:34:11',966638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82449,2,'2024-12-28 18:34:16',988428,'2024-12-28 18:34:16',997056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82451,2,'2024-12-28 18:34:26',9006,'2024-12-28 18:34:28',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82453,2,'2024-12-28 18:34:46',118033,'2024-12-28 18:34:48',125931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82455,2,'2024-12-28 18:34:51',165605,'2024-12-28 18:34:51',174245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82457,2,'2024-12-28 18:35:06',416484,'2024-12-28 18:35:06',454307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.037,0,'OK - 192.168.77.159: rta 1.607ms, lost 0%|rta=1.607ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.607ms, lost 0%|rta=1.607ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82459,2,'2024-12-28 18:35:16',514888,'2024-12-28 18:35:18',521654,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82461,2,'2024-12-28 18:35:18',522107,'2024-12-28 18:35:19',520842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82463,2,'2024-12-28 18:35:26',570808,'2024-12-28 18:35:26',576503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82465,2,'2024-12-28 18:35:26',576925,'2024-12-28 18:35:26',586925,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82467,2,'2024-12-28 18:35:26',587331,'2024-12-28 18:35:26',595599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82469,2,'2024-12-28 18:35:36',654607,'2024-12-28 18:35:36',660734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82471,2,'2024-12-28 18:35:46',723035,'2024-12-28 18:35:48',730686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82473,2,'2024-12-28 18:35:48',731158,'2024-12-28 18:35:49',729855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82475,2,'2024-12-28 18:36:16',929461,'2024-12-28 18:36:16',937849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82477,2,'2024-12-28 18:36:16',938294,'2024-12-28 18:36:18',944631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82479,2,'2024-12-28 18:36:21',974356,'2024-12-28 18:36:21',983092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82481,2,'2024-12-28 18:36:27',9,'2024-12-28 18:36:27',8277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82483,2,'2024-12-28 18:36:27',8563,'2024-12-28 18:36:29',11943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82485,2,'2024-12-28 18:36:41',29924,'2024-12-28 18:36:43',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82487,2,'2024-12-28 18:36:46',104105,'2024-12-28 18:36:48',111424,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82489,2,'2024-12-28 18:36:51',127351,'2024-12-28 18:36:51',133461,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82491,2,'2024-12-28 18:37:11',252266,'2024-12-28 18:37:11',258363,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82493,2,'2024-12-28 18:37:16',287107,'2024-12-28 18:37:16',295737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82495,2,'2024-12-28 18:37:21',321896,'2024-12-28 18:37:23',328810,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82497,2,'2024-12-28 18:37:46',449281,'2024-12-28 18:37:48',456112,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82499,2,'2024-12-28 18:37:56',515471,'2024-12-28 18:37:56',524233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82501,2,'2024-12-28 18:37:56',525155,'2024-12-28 18:37:56',534351,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82503,2,'2024-12-28 18:38:06',603744,'2024-12-28 18:38:06',623911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82505,2,'2024-12-28 18:38:26',715525,'2024-12-28 18:38:26',721592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82507,2,'2024-12-28 18:38:26',722042,'2024-12-28 18:38:26',731308,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82509,2,'2024-12-28 18:38:26',731716,'2024-12-28 18:38:26',740011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82511,2,'2024-12-28 18:38:36',814724,'2024-12-28 18:38:36',821032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82513,2,'2024-12-28 18:38:41',852317,'2024-12-28 18:38:41',860960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82515,2,'2024-12-28 18:38:46',885412,'2024-12-28 18:38:48',891788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82517,2,'2024-12-28 18:38:48',892297,'2024-12-28 18:38:49',892099,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82519,2,'2024-12-28 18:39:06',997758,'2024-12-28 18:39:09',334,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82521,2,'2024-12-28 18:39:16',17294,'2024-12-28 18:39:16',20481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82523,2,'2024-12-28 18:39:26',0,'2024-12-28 18:39:26',105198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82525,2,'2024-12-28 18:39:26',105699,'2024-12-28 18:39:28',111646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82527,2,'2024-12-28 18:39:36',163928,'2024-12-28 18:39:36',173059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82529,2,'2024-12-28 18:39:41',185063,'2024-12-28 18:39:43',192695,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82531,2,'2024-12-28 18:39:46',230139,'2024-12-28 18:39:48',237831,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82533,2,'2024-12-28 18:39:56',303275,'2024-12-28 18:39:58',310291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82535,2,'2024-12-28 18:40:06',371080,'2024-12-28 18:40:08',377928,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82537,2,'2024-12-28 18:40:08',378858,'2024-12-28 18:40:08',386629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82539,2,'2024-12-28 18:40:11',423057,'2024-12-28 18:40:11',429497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82541,2,'2024-12-28 18:40:11',429956,'2024-12-28 18:40:11',438272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82543,2,'2024-12-28 18:40:11',438909,'2024-12-28 18:40:11',444375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82545,2,'2024-12-28 18:40:16',484323,'2024-12-28 18:40:16',492778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82547,2,'2024-12-28 18:40:46',637379,'2024-12-28 18:40:48',644487,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82549,2,'2024-12-28 18:40:51',685268,'2024-12-28 18:40:51',792072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.106,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82551,2,'2024-12-28 18:40:56',839340,'2024-12-28 18:40:56',847920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82553,2,'2024-12-28 18:40:56',848663,'2024-12-28 18:40:56',859123,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82555,2,'2024-12-28 18:41:06',921876,'2024-12-28 18:41:06',948435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82557,2,'2024-12-28 18:41:16',992414,'2024-12-28 18:41:18',998367,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82559,2,'2024-12-28 18:41:18',998792,'2024-12-28 18:41:19',998740,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82561,2,'2024-12-28 18:41:26',226,'2024-12-28 18:41:26',16469,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82563,2,'2024-12-28 18:41:36',29588,'2024-12-28 18:41:36',63,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82565,2,'2024-12-28 18:41:41',112003,'2024-12-28 18:41:41',120735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82567,2,'2024-12-28 18:41:46',143761,'2024-12-28 18:41:48',150771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82569,2,'2024-12-28 18:41:48',151281,'2024-12-28 18:41:49',149983,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82571,2,'2024-12-28 18:42:06',276368,'2024-12-28 18:42:08',283087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82573,2,'2024-12-28 18:42:16',331898,'2024-12-28 18:42:18',339763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82575,2,'2024-12-28 18:42:21',374641,'2024-12-28 18:42:21',383719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82577,2,'2024-12-28 18:42:26',412253,'2024-12-28 18:42:28',419515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82579,2,'2024-12-28 18:42:46',531980,'2024-12-28 18:42:48',539782,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82581,2,'2024-12-28 18:42:51',572802,'2024-12-28 18:42:51',579182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82583,2,'2024-12-28 18:42:56',610344,'2024-12-28 18:42:58',616613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82585,2,'2024-12-28 18:43:06',841346,'2024-12-28 18:43:08',849207,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82587,2,'2024-12-28 18:43:08',850248,'2024-12-28 18:43:08',858086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82589,2,'2024-12-28 18:43:11',892635,'2024-12-28 18:43:11',901662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82591,2,'2024-12-28 18:43:11',902294,'2024-12-28 18:43:11',907898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82593,2,'2024-12-28 18:43:51',0,'2024-12-28 18:43:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82595,2,'2024-12-28 18:43:56',125612,'2024-12-28 18:43:56',134355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82597,2,'2024-12-28 18:43:56',135207,'2024-12-28 18:43:56',144342,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82599,2,'2024-12-28 18:44:16',251275,'2024-12-28 18:44:18',257743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82601,2,'2024-12-28 18:44:18',258324,'2024-12-28 18:44:19',257927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82603,2,'2024-12-28 18:44:26',323462,'2024-12-28 18:44:26',329400,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82605,2,'2024-12-28 18:44:26',329817,'2024-12-28 18:44:26',339216,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82607,2,'2024-12-28 18:44:26',339642,'2024-12-28 18:44:26',347881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82609,2,'2024-12-28 18:44:41',450814,'2024-12-28 18:44:41',459290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82611,2,'2024-12-28 18:45:06',599971,'2024-12-28 18:45:08',607047,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82613,2,'2024-12-28 18:45:16',669498,'2024-12-28 18:45:16',677858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82615,2,'2024-12-28 18:45:16',678294,'2024-12-28 18:45:18',684670,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82617,2,'2024-12-28 18:45:21',711360,'2024-12-28 18:45:21',720410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82619,2,'2024-12-28 18:45:26',764843,'2024-12-28 18:45:26',773104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82621,2,'2024-12-28 18:45:26',773553,'2024-12-28 18:45:28',779415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82623,2,'2024-12-28 18:45:41',864627,'2024-12-28 18:45:43',871872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82625,2,'2024-12-28 18:45:51',952510,'2024-12-28 18:45:51',958781,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82627,2,'2024-12-28 18:45:56',987492,'2024-12-28 18:45:58',995135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82629,2,'2024-12-28 18:46:06',7276,'2024-12-28 18:46:08',9611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82631,2,'2024-12-28 18:46:08',10041,'2024-12-28 18:46:08',13164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82633,2,'2024-12-28 18:46:11',60,'2024-12-28 18:46:11',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82635,2,'2024-12-28 18:46:11',0,'2024-12-28 18:46:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82639,2,'2024-12-28 18:46:16',110598,'2024-12-28 18:46:16',119135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82641,2,'2024-12-28 18:46:46',263154,'2024-12-28 18:46:48',270380,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82643,2,'2024-12-28 18:46:51',307319,'2024-12-28 18:46:51',315988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82645,2,'2024-12-28 18:47:06',402317,'2024-12-28 18:47:06',429448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.070ms, lost 0%|rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.070ms, lost 0%|rta=1.070ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82647,2,'2024-12-28 18:47:16',507446,'2024-12-28 18:47:18',515434,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82649,2,'2024-12-28 18:47:18',515919,'2024-12-28 18:47:19',513642,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82651,2,'2024-12-28 18:47:26',563087,'2024-12-28 18:47:26',573154,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82653,2,'2024-12-28 18:47:26',573595,'2024-12-28 18:47:26',581849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82655,2,'2024-12-28 18:47:36',648774,'2024-12-28 18:47:36',655007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82657,2,'2024-12-28 18:47:46',710469,'2024-12-28 18:47:48',716911,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82659,2,'2024-12-28 18:47:48',717410,'2024-12-28 18:47:49',717146,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82661,2,'2024-12-28 18:48:16',881710,'2024-12-28 18:48:16',890194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82663,2,'2024-12-28 18:48:16',890662,'2024-12-28 18:48:18',897251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82665,2,'2024-12-28 18:48:21',930411,'2024-12-28 18:48:21',939152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82667,2,'2024-12-28 18:48:26',966671,'2024-12-28 18:48:26',975116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82669,2,'2024-12-28 18:48:26',975578,'2024-12-28 18:48:28',982313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82671,2,'2024-12-28 18:48:41',31,'2024-12-28 18:48:43',19334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82673,2,'2024-12-28 18:48:46',26343,'2024-12-28 18:48:48',28907,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82675,2,'2024-12-28 18:48:51',0,'2024-12-28 18:48:51',102257,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82677,2,'2024-12-28 18:49:11',224210,'2024-12-28 18:49:11',230620,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82679,2,'2024-12-28 18:49:11',231067,'2024-12-28 18:49:11',239445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82681,2,'2024-12-28 18:49:11',240060,'2024-12-28 18:49:11',245657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82683,2,'2024-12-28 18:49:16',272987,'2024-12-28 18:49:16',281649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82685,2,'2024-12-28 18:49:21',305804,'2024-12-28 18:49:23',313471,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82687,2,'2024-12-28 18:49:46',467255,'2024-12-28 18:49:48',474976,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82689,2,'2024-12-28 18:49:56',537858,'2024-12-28 18:49:56',546941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82691,2,'2024-12-28 18:49:56',547799,'2024-12-28 18:49:56',557159,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82693,2,'2024-12-28 18:50:06',636247,'2024-12-28 18:50:06',656368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82695,2,'2024-12-28 18:50:26',758470,'2024-12-28 18:50:26',764176,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82697,2,'2024-12-28 18:50:26',764550,'2024-12-28 18:50:26',779577,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.490ms, lost 0%|rta=0.490ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.490ms, lost 0%|rta=0.490ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82699,2,'2024-12-28 18:50:26',779947,'2024-12-28 18:50:26',788219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82701,2,'2024-12-28 18:50:36',852893,'2024-12-28 18:50:36',859198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82703,2,'2024-12-28 18:50:41',898140,'2024-12-28 18:50:41',906845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82705,2,'2024-12-28 18:50:46',933802,'2024-12-28 18:50:48',941389,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82707,2,'2024-12-28 18:50:48',941858,'2024-12-28 18:50:49',939584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82709,2,'2024-12-28 18:51:06',335,'2024-12-28 18:51:08',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82711,2,'2024-12-28 18:51:16',102839,'2024-12-28 18:51:16',111472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82713,2,'2024-12-28 18:51:21',127534,'2024-12-28 18:51:21',136559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82715,2,'2024-12-28 18:51:26',154984,'2024-12-28 18:51:26',163484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82717,2,'2024-12-28 18:51:26',163938,'2024-12-28 18:51:28',170845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82719,2,'2024-12-28 18:51:41',264388,'2024-12-28 18:51:43',271381,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82721,2,'2024-12-28 18:51:46',311890,'2024-12-28 18:51:48',319888,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82723,2,'2024-12-28 18:51:56',386103,'2024-12-28 18:51:58',393325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82725,2,'2024-12-28 18:52:06',452926,'2024-12-28 18:52:08',459767,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82727,2,'2024-12-28 18:52:08',460685,'2024-12-28 18:52:08',468512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82729,2,'2024-12-28 18:52:11',517462,'2024-12-28 18:52:11',523674,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82731,2,'2024-12-28 18:52:16',554007,'2024-12-28 18:52:16',562542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82733,2,'2024-12-28 18:52:46',709003,'2024-12-28 18:52:48',716299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82735,2,'2024-12-28 18:52:51',739359,'2024-12-28 18:52:51',747954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82737,2,'2024-12-28 18:52:56',779641,'2024-12-28 18:52:56',788622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82739,2,'2024-12-28 18:52:56',789445,'2024-12-28 18:52:56',798940,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82741,2,'2024-12-28 18:53:06',857042,'2024-12-28 18:53:06',883859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82743,2,'2024-12-28 18:53:16',944269,'2024-12-28 18:53:18',951669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82745,2,'2024-12-28 18:53:18',952138,'2024-12-28 18:53:19',950848,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82747,2,'2024-12-28 18:53:26',996900,'2024-12-28 18:53:27',1464,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82749,2,'2024-12-28 18:53:27',1730,'2024-12-28 18:53:27',4971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82751,2,'2024-12-28 18:53:36',17612,'2024-12-28 18:53:36',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82753,2,'2024-12-28 18:53:41',26647,'2024-12-28 18:53:41',3762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82755,2,'2024-12-28 18:53:46',0,'2024-12-28 18:53:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82757,2,'2024-12-28 18:53:48',0,'2024-12-28 18:53:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82759,2,'2024-12-28 18:54:06',196451,'2024-12-28 18:54:08',203841,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82761,2,'2024-12-28 18:54:16',258695,'2024-12-28 18:54:16',267476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82763,2,'2024-12-28 18:54:16',267898,'2024-12-28 18:54:18',274495,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82765,2,'2024-12-28 18:54:26',330462,'2024-12-28 18:54:28',337446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82767,2,'2024-12-28 18:54:36',402369,'2024-12-28 18:54:36',411368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82769,2,'2024-12-28 18:54:46',467087,'2024-12-28 18:54:48',474671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82771,2,'2024-12-28 18:54:51',500609,'2024-12-28 18:54:51',506631,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82773,2,'2024-12-28 18:54:56',535993,'2024-12-28 18:54:58',542785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82775,2,'2024-12-28 18:55:06',599812,'2024-12-28 18:55:08',606855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82777,2,'2024-12-28 18:55:08',607620,'2024-12-28 18:55:08',615595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82779,2,'2024-12-28 18:55:11',752708,'2024-12-28 18:55:11',761444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82781,2,'2024-12-28 18:55:11',762047,'2024-12-28 18:55:11',767516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82783,2,'2024-12-28 18:55:51',964466,'2024-12-28 18:55:51',972989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82785,2,'2024-12-28 18:55:57',456,'2024-12-28 18:55:57',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82787,2,'2024-12-28 18:55:57',7673,'2024-12-28 18:55:57',186,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82789,2,'2024-12-28 18:56:16',117923,'2024-12-28 18:56:18',124439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82791,2,'2024-12-28 18:56:18',124914,'2024-12-28 18:56:19',124605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82793,2,'2024-12-28 18:56:26',158653,'2024-12-28 18:56:26',164524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82795,2,'2024-12-28 18:56:26',164946,'2024-12-28 18:56:26',175155,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82797,2,'2024-12-28 18:56:26',175566,'2024-12-28 18:56:26',183870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82799,2,'2024-12-28 18:56:41',290613,'2024-12-28 18:56:41',299645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82801,2,'2024-12-28 18:57:06',434221,'2024-12-28 18:57:08',440587,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82803,2,'2024-12-28 18:57:16',490524,'2024-12-28 18:57:18',497214,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82805,2,'2024-12-28 18:57:21',525234,'2024-12-28 18:57:21',534165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82807,2,'2024-12-28 18:57:26',562462,'2024-12-28 18:57:26',570464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82809,2,'2024-12-28 18:57:26',570942,'2024-12-28 18:57:28',577859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82811,2,'2024-12-28 18:57:41',659171,'2024-12-28 18:57:43',666308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82813,2,'2024-12-28 18:57:51',719126,'2024-12-28 18:57:51',725136,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82815,2,'2024-12-28 18:57:56',754398,'2024-12-28 18:57:58',760830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82817,2,'2024-12-28 18:58:06',804449,'2024-12-28 18:58:08',811496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82819,2,'2024-12-28 18:58:08',812363,'2024-12-28 18:58:08',820096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82821,2,'2024-12-28 18:58:11',861563,'2024-12-28 18:58:11',867952,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82823,2,'2024-12-28 18:58:11',868430,'2024-12-28 18:58:11',876690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82825,2,'2024-12-28 18:58:11',877347,'2024-12-28 18:58:11',882920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82827,2,'2024-12-28 18:58:16',906532,'2024-12-28 18:58:16',915058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82829,2,'2024-12-28 18:58:22',113166,'2024-12-28 18:58:24',120607,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82831,2,'2024-12-28 18:58:46',215546,'2024-12-28 18:58:48',222317,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82833,2,'2024-12-28 18:58:51',252387,'2024-12-28 18:58:51',260962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82835,2,'2024-12-28 18:58:56',292136,'2024-12-28 18:58:56',300969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82837,2,'2024-12-28 18:59:06',369432,'2024-12-28 18:59:06',389449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82839,2,'2024-12-28 18:59:16',439977,'2024-12-28 18:59:18',447451,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82841,2,'2024-12-28 18:59:18',447917,'2024-12-28 18:59:19',446643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82843,2,'2024-12-28 18:59:26',498698,'2024-12-28 18:59:26',510335,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82845,2,'2024-12-28 18:59:26',510747,'2024-12-28 18:59:26',519004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82847,2,'2024-12-28 18:59:36',574725,'2024-12-28 18:59:36',580867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82849,2,'2024-12-28 18:59:41',637912,'2024-12-28 18:59:41',731049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.093,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82851,2,'2024-12-28 18:59:46',770640,'2024-12-28 18:59:48',776633,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82853,2,'2024-12-28 18:59:48',777804,'2024-12-28 18:59:49',776823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82855,2,'2024-12-28 19:00:16',936573,'2024-12-28 19:00:16',945111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82857,2,'2024-12-28 19:00:16',945541,'2024-12-28 19:00:18',951612,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82859,2,'2024-12-28 19:00:21',981602,'2024-12-28 19:00:21',990700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82861,2,'2024-12-28 19:00:26',7,'2024-12-28 19:00:26',898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82863,2,'2024-12-28 19:00:26',932,'2024-12-28 19:00:28',158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82865,2,'2024-12-28 19:00:41',28363,'2024-12-28 19:00:43',30913,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82867,2,'2024-12-28 19:00:46',103486,'2024-12-28 19:00:48',111134,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82869,2,'2024-12-28 19:00:51',133463,'2024-12-28 19:00:51',139753,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82871,2,'2024-12-28 19:01:06',239184,'2024-12-28 19:01:06',247612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82873,2,'2024-12-28 19:01:11',282725,'2024-12-28 19:01:11',288700,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82875,2,'2024-12-28 19:01:11',289144,'2024-12-28 19:01:11',297418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82877,2,'2024-12-28 19:01:11',298043,'2024-12-28 19:01:11',303476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82879,2,'2024-12-28 19:01:16',329204,'2024-12-28 19:01:16',337805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82881,2,'2024-12-28 19:01:21',368495,'2024-12-28 19:01:23',374847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82883,2,'2024-12-28 19:01:46',486802,'2024-12-28 19:01:48',493102,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82885,2,'2024-12-28 19:01:51',520181,'2024-12-28 19:01:51',528675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82887,2,'2024-12-28 19:01:56',562314,'2024-12-28 19:01:56',572383,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82889,2,'2024-12-28 19:02:06',795329,'2024-12-28 19:02:06',824768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.186ms, lost 0%|rta=1.186ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.186ms, lost 0%|rta=1.186ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82891,2,'2024-12-28 19:02:26',919079,'2024-12-28 19:02:26',924985,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82893,2,'2024-12-28 19:02:26',925407,'2024-12-28 19:02:26',936224,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82895,2,'2024-12-28 19:02:26',936655,'2024-12-28 19:02:26',944986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82897,2,'2024-12-28 19:02:36',998913,'2024-12-28 19:02:37',2742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82899,2,'2024-12-28 19:02:46',27,'2024-12-28 19:02:48',17103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82901,2,'2024-12-28 19:02:48',33,'2024-12-28 19:02:49',16793,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82903,2,'2024-12-28 19:03:06',137678,'2024-12-28 19:03:08',144647,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82905,2,'2024-12-28 19:03:16',191177,'2024-12-28 19:03:16',199764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82907,2,'2024-12-28 19:03:21',227898,'2024-12-28 19:03:21',236928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82909,2,'2024-12-28 19:03:26',263062,'2024-12-28 19:03:26',271075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82911,2,'2024-12-28 19:03:26',271585,'2024-12-28 19:03:28',277835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82913,2,'2024-12-28 19:03:41',397278,'2024-12-28 19:03:43',403747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82915,2,'2024-12-28 19:03:46',432687,'2024-12-28 19:03:48',440029,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82917,2,'2024-12-28 19:03:56',496525,'2024-12-28 19:03:58',502807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82919,2,'2024-12-28 19:04:06',562068,'2024-12-28 19:04:08',569077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82921,2,'2024-12-28 19:04:11',591250,'2024-12-28 19:04:11',597141,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82923,2,'2024-12-28 19:04:16',626394,'2024-12-28 19:04:16',635104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82925,2,'2024-12-28 19:04:46',766028,'2024-12-28 19:04:48',772083,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82927,2,'2024-12-28 19:04:56',829279,'2024-12-28 19:04:56',838262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82929,2,'2024-12-28 19:04:56',839133,'2024-12-28 19:04:56',850345,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82931,2,'2024-12-28 19:05:06',912216,'2024-12-28 19:05:06',933869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82933,2,'2024-12-28 19:05:16',993783,'2024-12-28 19:05:19',693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82935,2,'2024-12-28 19:05:19',982,'2024-12-28 19:05:20',303,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82937,2,'2024-12-28 19:05:26',2,'2024-12-28 19:05:26',1912,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82939,2,'2024-12-28 19:05:26',1946,'2024-12-28 19:05:26',18770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82941,2,'2024-12-28 19:05:36',31557,'2024-12-28 19:05:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82943,2,'2024-12-28 19:05:41',109086,'2024-12-28 19:05:41',117747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82945,2,'2024-12-28 19:05:46',144028,'2024-12-28 19:05:48',151102,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82947,2,'2024-12-28 19:05:48',151579,'2024-12-28 19:05:49',150288,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82949,2,'2024-12-28 19:06:06',251621,'2024-12-28 19:06:08',258378,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82951,2,'2024-12-28 19:06:16',316431,'2024-12-28 19:06:16',324820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82953,2,'2024-12-28 19:06:16',325259,'2024-12-28 19:06:18',332040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82955,2,'2024-12-28 19:06:26',381665,'2024-12-28 19:06:28',388682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82957,2,'2024-12-28 19:06:36',449176,'2024-12-28 19:06:36',458263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82959,2,'2024-12-28 19:06:46',513502,'2024-12-28 19:06:48',520975,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82961,2,'2024-12-28 19:06:51',558614,'2024-12-28 19:06:51',564939,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82963,2,'2024-12-28 19:06:56',610730,'2024-12-28 19:06:58',617647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82965,2,'2024-12-28 19:07:06',664292,'2024-12-28 19:07:08',671353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82967,2,'2024-12-28 19:07:08',672229,'2024-12-28 19:07:08',679925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82969,2,'2024-12-28 19:07:11',722552,'2024-12-28 19:07:11',731256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82971,2,'2024-12-28 19:07:11',731648,'2024-12-28 19:07:11',737119,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82973,2,'2024-12-28 19:07:11',737672,'2024-12-28 19:07:11',743118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82975,2,'2024-12-28 19:07:16',768456,'2024-12-28 19:07:16',776884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82977,2,'2024-12-28 19:07:51',966781,'2024-12-28 19:07:51',975247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82979,2,'2024-12-28 19:07:57',5892,'2024-12-28 19:07:57',9426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82981,2,'2024-12-28 19:07:57',9848,'2024-12-28 19:07:57',3,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.484ms, lost 0%|rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.484ms, lost 0%|rta=0.484ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82983,2,'2024-12-28 19:08:16',159344,'2024-12-28 19:08:18',166593,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82985,2,'2024-12-28 19:08:18',167048,'2024-12-28 19:08:19',165804,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82987,2,'2024-12-28 19:08:26',216928,'2024-12-28 19:08:26',222843,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82989,2,'2024-12-28 19:08:26',223246,'2024-12-28 19:08:26',234650,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82991,2,'2024-12-28 19:08:41',342092,'2024-12-28 19:08:41',350776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82993,2,'2024-12-28 19:09:06',499336,'2024-12-28 19:09:08',506577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82995,2,'2024-12-28 19:09:16',551107,'2024-12-28 19:09:18',558061,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(82997,2,'2024-12-28 19:09:21',589652,'2024-12-28 19:09:21',598380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(82999,2,'2024-12-28 19:09:26',628526,'2024-12-28 19:09:26',637278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83001,2,'2024-12-28 19:09:26',637756,'2024-12-28 19:09:28',644410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83003,2,'2024-12-28 19:09:41',732959,'2024-12-28 19:09:43',740253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83005,2,'2024-12-28 19:09:51',807412,'2024-12-28 19:09:51',813498,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83007,2,'2024-12-28 19:09:56',844914,'2024-12-28 19:09:58',852228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83009,2,'2024-12-28 19:10:06',911199,'2024-12-28 19:10:08',918843,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83011,2,'2024-12-28 19:10:08',919781,'2024-12-28 19:10:08',927447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83013,2,'2024-12-28 19:10:11',968491,'2024-12-28 19:10:11',977401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83015,2,'2024-12-28 19:10:11',978307,'2024-12-28 19:10:11',983825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83017,2,'2024-12-28 19:10:26',11572,'2024-12-28 19:10:28',1712,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83019,2,'2024-12-28 19:10:46',132706,'2024-12-28 19:10:48',140954,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83021,2,'2024-12-28 19:10:51',171411,'2024-12-28 19:10:51',180154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83023,2,'2024-12-28 19:10:56',208747,'2024-12-28 19:10:56',217816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83025,2,'2024-12-28 19:10:56',218674,'2024-12-28 19:10:56',230503,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83027,2,'2024-12-28 19:11:06',287708,'2024-12-28 19:11:06',307567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83029,2,'2024-12-28 19:11:16',368390,'2024-12-28 19:11:18',375027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83031,2,'2024-12-28 19:11:18',375486,'2024-12-28 19:11:19',374193,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83033,2,'2024-12-28 19:11:26',429997,'2024-12-28 19:11:26',446266,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.534ms, lost 0%|rta=0.534ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.534ms, lost 0%|rta=0.534ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83035,2,'2024-12-28 19:11:26',446706,'2024-12-28 19:11:26',455034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83037,2,'2024-12-28 19:11:36',504823,'2024-12-28 19:11:36',511107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83039,2,'2024-12-28 19:11:41',545918,'2024-12-28 19:11:41',554624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83041,2,'2024-12-28 19:11:46',588670,'2024-12-28 19:11:48',595889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83043,2,'2024-12-28 19:11:48',596344,'2024-12-28 19:11:49',595077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83045,2,'2024-12-28 19:12:16',774906,'2024-12-28 19:12:16',783302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83047,2,'2024-12-28 19:12:16',783724,'2024-12-28 19:12:18',789850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83049,2,'2024-12-28 19:12:21',810434,'2024-12-28 19:12:21',819326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83051,2,'2024-12-28 19:12:26',852014,'2024-12-28 19:12:26',860184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83053,2,'2024-12-28 19:12:26',860625,'2024-12-28 19:12:28',866873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83055,2,'2024-12-28 19:12:41',947585,'2024-12-28 19:12:43',953833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83057,2,'2024-12-28 19:12:46',987968,'2024-12-28 19:12:48',994730,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83059,2,'2024-12-28 19:12:51',9,'2024-12-28 19:12:51',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83061,2,'2024-12-28 19:13:06',0,'2024-12-28 19:13:06',100403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83063,2,'2024-12-28 19:13:11',141127,'2024-12-28 19:13:11',149986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83065,2,'2024-12-28 19:13:11',150405,'2024-12-28 19:13:11',155978,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83067,2,'2024-12-28 19:13:11',156598,'2024-12-28 19:13:11',162094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83069,2,'2024-12-28 19:13:16',185840,'2024-12-28 19:13:16',194416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83071,2,'2024-12-28 19:13:21',227599,'2024-12-28 19:13:23',234909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83073,2,'2024-12-28 19:13:46',355223,'2024-12-28 19:13:48',361696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83075,2,'2024-12-28 19:13:51',395321,'2024-12-28 19:13:51',403873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83077,2,'2024-12-28 19:14:06',492159,'2024-12-28 19:14:06',520242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.122ms, lost 0%|rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.122ms, lost 0%|rta=1.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83079,2,'2024-12-28 19:14:26',704310,'2024-12-28 19:14:26',710251,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83081,2,'2024-12-28 19:14:26',710663,'2024-12-28 19:14:26',723207,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83083,2,'2024-12-28 19:14:26',723635,'2024-12-28 19:14:26',731948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83085,2,'2024-12-28 19:14:36',924666,'2024-12-28 19:14:36',930921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83087,2,'2024-12-28 19:14:46',981264,'2024-12-28 19:14:48',988772,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83089,2,'2024-12-28 19:14:48',989275,'2024-12-28 19:14:49',987003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83091,2,'2024-12-28 19:15:06',7,'2024-12-28 19:15:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83093,2,'2024-12-28 19:15:16',130569,'2024-12-28 19:15:16',138997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83095,2,'2024-12-28 19:15:21',170715,'2024-12-28 19:15:21',179786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83097,2,'2024-12-28 19:15:26',206776,'2024-12-28 19:15:26',215451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83099,2,'2024-12-28 19:15:26',215902,'2024-12-28 19:15:28',222764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83101,2,'2024-12-28 19:15:41',309614,'2024-12-28 19:15:43',316361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83103,2,'2024-12-28 19:15:46',356756,'2024-12-28 19:15:48',364139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83105,2,'2024-12-28 19:15:51',392209,'2024-12-28 19:15:51',398650,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83107,2,'2024-12-28 19:15:56',425656,'2024-12-28 19:15:58',432900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83109,2,'2024-12-28 19:16:06',487137,'2024-12-28 19:16:08',494622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83111,2,'2024-12-28 19:16:11',526973,'2024-12-28 19:16:11',670076,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.143,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83113,2,'2024-12-28 19:16:16',690491,'2024-12-28 19:16:16',699256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83115,2,'2024-12-28 19:16:46',827405,'2024-12-28 19:16:48',834547,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83117,2,'2024-12-28 19:16:56',889399,'2024-12-28 19:16:56',898086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83119,2,'2024-12-28 19:16:56',899025,'2024-12-28 19:16:56',911926,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83121,2,'2024-12-28 19:17:06',979185,'2024-12-28 19:17:06',999448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83123,2,'2024-12-28 19:17:16',3,'2024-12-28 19:17:18',2443,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83125,2,'2024-12-28 19:17:21',6,'2024-12-28 19:17:23',31726,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83127,2,'2024-12-28 19:17:26',108583,'2024-12-28 19:17:26',114439,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83129,2,'2024-12-28 19:17:26',114906,'2024-12-28 19:17:26',125931,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83131,2,'2024-12-28 19:17:26',126375,'2024-12-28 19:17:26',134638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83133,2,'2024-12-28 19:17:36',179927,'2024-12-28 19:17:36',185960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83135,2,'2024-12-28 19:17:41',217200,'2024-12-28 19:17:41',225854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83137,2,'2024-12-28 19:17:46',259356,'2024-12-28 19:17:48',266862,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83139,2,'2024-12-28 19:17:48',267364,'2024-12-28 19:17:49',265153,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83141,2,'2024-12-28 19:18:06',379735,'2024-12-28 19:18:08',386206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83143,2,'2024-12-28 19:18:16',446231,'2024-12-28 19:18:16',454662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83145,2,'2024-12-28 19:18:16',455052,'2024-12-28 19:18:18',462234,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83147,2,'2024-12-28 19:18:26',531483,'2024-12-28 19:18:26',539836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83149,2,'2024-12-28 19:18:26',540240,'2024-12-28 19:18:28',547256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83151,2,'2024-12-28 19:18:36',612561,'2024-12-28 19:18:36',621729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83153,2,'2024-12-28 19:18:41',655545,'2024-12-28 19:18:43',663499,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83155,2,'2024-12-28 19:18:46',691470,'2024-12-28 19:18:48',697630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83157,2,'2024-12-28 19:18:56',764225,'2024-12-28 19:18:58',771781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83159,2,'2024-12-28 19:19:06',816071,'2024-12-28 19:19:08',823872,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83161,2,'2024-12-28 19:19:08',824680,'2024-12-28 19:19:08',833024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83163,2,'2024-12-28 19:19:11',868297,'2024-12-28 19:19:11',877031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83165,2,'2024-12-28 19:19:11',877439,'2024-12-28 19:19:11',882949,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83167,2,'2024-12-28 19:19:11',883500,'2024-12-28 19:19:11',888984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83169,2,'2024-12-28 19:19:16',920479,'2024-12-28 19:19:16',928958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83171,2,'2024-12-28 19:19:46',479,'2024-12-28 19:19:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83173,2,'2024-12-28 19:19:51',107574,'2024-12-28 19:19:51',116117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83175,2,'2024-12-28 19:19:56',144241,'2024-12-28 19:19:56',153034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83177,2,'2024-12-28 19:19:56',153766,'2024-12-28 19:19:56',163294,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83179,2,'2024-12-28 19:20:06',216504,'2024-12-28 19:20:06',244734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83181,2,'2024-12-28 19:20:16',301169,'2024-12-28 19:20:18',308423,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83183,2,'2024-12-28 19:20:18',309045,'2024-12-28 19:20:19',307604,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83185,2,'2024-12-28 19:20:26',361695,'2024-12-28 19:20:26',367503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83187,2,'2024-12-28 19:20:36',431152,'2024-12-28 19:20:36',437312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83189,2,'2024-12-28 19:20:41',460368,'2024-12-28 19:20:41',469035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83191,2,'2024-12-28 19:21:06',619663,'2024-12-28 19:21:08',627029,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83193,2,'2024-12-28 19:21:16',676248,'2024-12-28 19:21:18',683010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83195,2,'2024-12-28 19:21:21',706409,'2024-12-28 19:21:21',715516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83197,2,'2024-12-28 19:21:26',753300,'2024-12-28 19:21:28',760281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83199,2,'2024-12-28 19:21:41',862647,'2024-12-28 19:21:43',869980,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83201,2,'2024-12-28 19:21:51',927226,'2024-12-28 19:21:51',933526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83203,2,'2024-12-28 19:21:56',964415,'2024-12-28 19:21:58',971300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83205,2,'2024-12-28 19:22:06',44,'2024-12-28 19:22:08',10,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83207,2,'2024-12-28 19:22:08',6084,'2024-12-28 19:22:08',1129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83209,2,'2024-12-28 19:22:11',18719,'2024-12-28 19:22:11',22176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83211,2,'2024-12-28 19:22:11',22590,'2024-12-28 19:22:11',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83213,2,'2024-12-28 19:22:51',259671,'2024-12-28 19:22:51',268131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83215,2,'2024-12-28 19:22:56',297122,'2024-12-28 19:22:56',306034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83217,2,'2024-12-28 19:22:56',306901,'2024-12-28 19:22:56',317330,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83219,2,'2024-12-28 19:23:16',450363,'2024-12-28 19:23:18',458060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83221,2,'2024-12-28 19:23:18',458513,'2024-12-28 19:23:19',456264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83223,2,'2024-12-28 19:23:26',508587,'2024-12-28 19:23:26',621345,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.112,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83225,2,'2024-12-28 19:23:26',621784,'2024-12-28 19:23:26',631088,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83227,2,'2024-12-28 19:23:26',631502,'2024-12-28 19:23:26',639821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83229,2,'2024-12-28 19:23:41',729074,'2024-12-28 19:23:41',737842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83231,2,'2024-12-28 19:23:46',766745,'2024-12-28 19:23:48',773137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83233,2,'2024-12-28 19:23:48',773601,'2024-12-28 19:23:49',773322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83235,2,'2024-12-28 19:24:06',898255,'2024-12-28 19:24:08',904750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83237,2,'2024-12-28 19:24:16',958721,'2024-12-28 19:24:16',967135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83239,2,'2024-12-28 19:24:16',967568,'2024-12-28 19:24:18',974393,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83241,2,'2024-12-28 19:24:21',991747,'2024-12-28 19:24:22',491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83243,2,'2024-12-28 19:24:26',11,'2024-12-28 19:24:26',9418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83245,2,'2024-12-28 19:24:26',151,'2024-12-28 19:24:28',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83247,2,'2024-12-28 19:24:41',102405,'2024-12-28 19:24:43',109473,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83249,2,'2024-12-28 19:24:46',145811,'2024-12-28 19:24:48',152238,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83251,2,'2024-12-28 19:24:51',182928,'2024-12-28 19:24:51',188983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83253,2,'2024-12-28 19:25:06',270983,'2024-12-28 19:25:06',279273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83255,2,'2024-12-28 19:25:11',315656,'2024-12-28 19:25:11',321878,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83257,2,'2024-12-28 19:25:11',322336,'2024-12-28 19:25:11',330667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83259,2,'2024-12-28 19:25:11',331291,'2024-12-28 19:25:11',336757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83261,2,'2024-12-28 19:25:16',360306,'2024-12-28 19:25:16',368940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83263,2,'2024-12-28 19:25:21',395474,'2024-12-28 19:25:23',401876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83265,2,'2024-12-28 19:25:46',539974,'2024-12-28 19:25:48',547238,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83267,2,'2024-12-28 19:25:51',576512,'2024-12-28 19:25:51',585211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83269,2,'2024-12-28 19:26:06',683320,'2024-12-28 19:26:06',710215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83271,2,'2024-12-28 19:26:16',757812,'2024-12-28 19:26:18',765158,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83273,2,'2024-12-28 19:26:18',765633,'2024-12-28 19:26:19',763364,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83275,2,'2024-12-28 19:26:26',820138,'2024-12-28 19:26:26',829728,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83277,2,'2024-12-28 19:26:26',830151,'2024-12-28 19:26:26',838426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83279,2,'2024-12-28 19:26:36',922893,'2024-12-28 19:26:36',928869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83281,2,'2024-12-28 19:26:46',983943,'2024-12-28 19:26:48',991161,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83283,2,'2024-12-28 19:26:48',991635,'2024-12-28 19:26:49',990342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83285,2,'2024-12-28 19:27:16',135678,'2024-12-28 19:27:16',144123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83287,2,'2024-12-28 19:27:21',171680,'2024-12-28 19:27:21',180648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83289,2,'2024-12-28 19:27:26',215146,'2024-12-28 19:27:28',222741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83291,2,'2024-12-28 19:27:28',223267,'2024-12-28 19:27:28',230890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83293,2,'2024-12-28 19:27:41',314089,'2024-12-28 19:27:43',320215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83295,2,'2024-12-28 19:27:46',359129,'2024-12-28 19:27:48',366012,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83297,2,'2024-12-28 19:27:51',406223,'2024-12-28 19:27:51',412577,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83299,2,'2024-12-28 19:27:56',451735,'2024-12-28 19:27:58',458106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83301,2,'2024-12-28 19:28:06',616822,'2024-12-28 19:28:08',623804,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83303,2,'2024-12-28 19:28:08',624921,'2024-12-28 19:28:08',632857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83305,2,'2024-12-28 19:28:11',690516,'2024-12-28 19:28:11',705492,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83307,2,'2024-12-28 19:28:11',705884,'2024-12-28 19:28:11',714266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83309,2,'2024-12-28 19:28:11',714825,'2024-12-28 19:28:11',720286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83311,2,'2024-12-28 19:28:16',746565,'2024-12-28 19:28:16',755137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83313,2,'2024-12-28 19:28:46',895078,'2024-12-28 19:28:48',902054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83315,2,'2024-12-28 19:28:56',958279,'2024-12-28 19:28:56',967150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83317,2,'2024-12-28 19:28:56',967923,'2024-12-28 19:28:56',977269,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83319,2,'2024-12-28 19:29:06',1,'2024-12-28 19:29:06',2308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 1.015ms, lost 0%|rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.015ms, lost 0%|rta=1.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83321,2,'2024-12-28 19:29:26',149721,'2024-12-28 19:29:26',155674,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83323,2,'2024-12-28 19:29:26',156143,'2024-12-28 19:29:26',165390,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83325,2,'2024-12-28 19:29:26',165834,'2024-12-28 19:29:26',174144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83327,2,'2024-12-28 19:29:36',226948,'2024-12-28 19:29:36',233301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83329,2,'2024-12-28 19:29:41',261903,'2024-12-28 19:29:41',270585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83331,2,'2024-12-28 19:29:46',299165,'2024-12-28 19:29:48',305769,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83333,2,'2024-12-28 19:29:48',306244,'2024-12-28 19:29:49',306101,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83335,2,'2024-12-28 19:30:06',416552,'2024-12-28 19:30:08',423932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83337,2,'2024-12-28 19:30:16',475666,'2024-12-28 19:30:16',484182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83339,2,'2024-12-28 19:30:16',484659,'2024-12-28 19:30:18',491111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83341,2,'2024-12-28 19:30:21',521482,'2024-12-28 19:30:21',530304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83343,2,'2024-12-28 19:30:26',560796,'2024-12-28 19:30:28',568791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83345,2,'2024-12-28 19:30:28',569336,'2024-12-28 19:30:28',577245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83347,2,'2024-12-28 19:30:41',659954,'2024-12-28 19:30:43',667637,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83349,2,'2024-12-28 19:30:46',693770,'2024-12-28 19:30:48',700061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83351,2,'2024-12-28 19:30:56',763891,'2024-12-28 19:30:58',771072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83353,2,'2024-12-28 19:31:06',829335,'2024-12-28 19:31:08',837036,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83355,2,'2024-12-28 19:31:08',837829,'2024-12-28 19:31:08',846284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83357,2,'2024-12-28 19:31:11',895265,'2024-12-28 19:31:11',901128,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83359,2,'2024-12-28 19:31:16',935959,'2024-12-28 19:31:16',944387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83361,2,'2024-12-28 19:31:46',60,'2024-12-28 19:31:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83363,2,'2024-12-28 19:31:51',108263,'2024-12-28 19:31:51',116623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83365,2,'2024-12-28 19:31:56',151292,'2024-12-28 19:31:56',160305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83367,2,'2024-12-28 19:31:56',161134,'2024-12-28 19:31:56',173251,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83369,2,'2024-12-28 19:32:01',202371,'2024-12-28 19:32:01',211150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83371,2,'2024-12-28 19:32:06',239216,'2024-12-28 19:32:06',259336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83373,2,'2024-12-28 19:32:16',327138,'2024-12-28 19:32:18',333364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83375,2,'2024-12-28 19:32:18',333820,'2024-12-28 19:32:19',333657,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83377,2,'2024-12-28 19:32:26',392382,'2024-12-28 19:32:26',398004,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83379,2,'2024-12-28 19:32:36',456442,'2024-12-28 19:32:36',649427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.192,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83381,2,'2024-12-28 19:32:41',664877,'2024-12-28 19:32:41',673604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83383,2,'2024-12-28 19:32:46',695855,'2024-12-28 19:32:48',703781,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83385,2,'2024-12-28 19:33:06',812480,'2024-12-28 19:33:08',819353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83387,2,'2024-12-28 19:33:16',869610,'2024-12-28 19:33:16',878045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83389,2,'2024-12-28 19:33:16',878506,'2024-12-28 19:33:18',884022,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83391,2,'2024-12-28 19:33:26',950275,'2024-12-28 19:33:28',957673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83393,2,'2024-12-28 19:33:37',22,'2024-12-28 19:33:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83395,2,'2024-12-28 19:33:51',0,'2024-12-28 19:33:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83397,2,'2024-12-28 19:33:53',0,'2024-12-28 19:33:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83399,2,'2024-12-28 19:33:56',132292,'2024-12-28 19:33:58',139297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83401,2,'2024-12-28 19:34:06',205438,'2024-12-28 19:34:06',214329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83403,2,'2024-12-28 19:34:11',248412,'2024-12-28 19:34:11',257263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83405,2,'2024-12-28 19:34:11',257927,'2024-12-28 19:34:11',263480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83407,2,'2024-12-28 19:34:21',309511,'2024-12-28 19:34:23',316304,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83409,2,'2024-12-28 19:34:51',462196,'2024-12-28 19:34:51',471200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83411,2,'2024-12-28 19:34:56',506187,'2024-12-28 19:34:56',515029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83413,2,'2024-12-28 19:34:56',515947,'2024-12-28 19:34:56',525395,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83415,2,'2024-12-28 19:35:16',635002,'2024-12-28 19:35:18',641880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83417,2,'2024-12-28 19:35:18',642379,'2024-12-28 19:35:19',642061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83419,2,'2024-12-28 19:35:26',702092,'2024-12-28 19:35:26',708036,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83421,2,'2024-12-28 19:35:26',708500,'2024-12-28 19:35:26',717914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83423,2,'2024-12-28 19:35:26',718359,'2024-12-28 19:35:26',726742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83425,2,'2024-12-28 19:35:41',920021,'2024-12-28 19:35:41',928750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83427,2,'2024-12-28 19:35:46',949400,'2024-12-28 19:35:48',955837,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83429,2,'2024-12-28 19:36:06',377,'2024-12-28 19:36:08',416,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83431,2,'2024-12-28 19:36:16',117684,'2024-12-28 19:36:18',124804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83433,2,'2024-12-28 19:36:21',155906,'2024-12-28 19:36:21',164726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83435,2,'2024-12-28 19:36:26',194481,'2024-12-28 19:36:28',201483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83437,2,'2024-12-28 19:36:28',202119,'2024-12-28 19:36:28',209996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83439,2,'2024-12-28 19:36:41',300321,'2024-12-28 19:36:43',307976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83441,2,'2024-12-28 19:36:46',338327,'2024-12-28 19:36:48',345817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83443,2,'2024-12-28 19:36:48',346539,'2024-12-28 19:36:48',354498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83445,2,'2024-12-28 19:36:51',391362,'2024-12-28 19:36:51',397828,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83447,2,'2024-12-28 19:37:06',464791,'2024-12-28 19:37:08',471830,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83449,2,'2024-12-28 19:37:08',472631,'2024-12-28 19:37:08',480679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83451,2,'2024-12-28 19:37:11',522925,'2024-12-28 19:37:11',529350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83453,2,'2024-12-28 19:37:11',529785,'2024-12-28 19:37:11',538049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83455,2,'2024-12-28 19:37:11',538670,'2024-12-28 19:37:11',544236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83457,2,'2024-12-28 19:37:16',571750,'2024-12-28 19:37:16',580299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83459,2,'2024-12-28 19:37:46',725010,'2024-12-28 19:37:48',732509,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83461,2,'2024-12-28 19:37:51',758768,'2024-12-28 19:37:51',767320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83463,2,'2024-12-28 19:37:56',799746,'2024-12-28 19:37:56',808642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83465,2,'2024-12-28 19:38:06',864157,'2024-12-28 19:38:06',885359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.773ms, lost 0%|rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.773ms, lost 0%|rta=0.773ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83467,2,'2024-12-28 19:38:16',930389,'2024-12-28 19:38:18',937155,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83469,2,'2024-12-28 19:38:18',937644,'2024-12-28 19:38:19',937342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83471,2,'2024-12-28 19:38:26',985953,'2024-12-28 19:38:27',31771,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.091,0,'OK - 84.38.95.222: rta 4.225ms, lost 0%|rta=4.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 4.225ms, lost 0%|rta=4.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83473,2,'2024-12-28 19:38:27',32069,'2024-12-28 19:38:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83475,2,'2024-12-28 19:38:36',127104,'2024-12-28 19:38:36',133367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83477,2,'2024-12-28 19:38:41',162552,'2024-12-28 19:38:41',171235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83479,2,'2024-12-28 19:38:46',204999,'2024-12-28 19:38:48',211712,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83481,2,'2024-12-28 19:38:48',212242,'2024-12-28 19:38:49',212031,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83483,2,'2024-12-28 19:39:16',372516,'2024-12-28 19:39:16',380892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83485,2,'2024-12-28 19:39:16',381389,'2024-12-28 19:39:18',388519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83487,2,'2024-12-28 19:39:21',420266,'2024-12-28 19:39:21',594533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83489,2,'2024-12-28 19:39:26',634625,'2024-12-28 19:39:28',642294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83491,2,'2024-12-28 19:39:28',642719,'2024-12-28 19:39:28',650607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83493,2,'2024-12-28 19:39:41',721204,'2024-12-28 19:39:43',728774,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83495,2,'2024-12-28 19:39:46',755664,'2024-12-28 19:39:48',762586,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83497,2,'2024-12-28 19:39:51',801919,'2024-12-28 19:39:51',808284,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83499,2,'2024-12-28 19:39:56',843747,'2024-12-28 19:39:58',850317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83501,2,'2024-12-28 19:40:06',917397,'2024-12-28 19:40:06',925712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83503,2,'2024-12-28 19:40:11',951864,'2024-12-28 19:40:11',957941,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83505,2,'2024-12-28 19:40:11',958433,'2024-12-28 19:40:11',966766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83507,2,'2024-12-28 19:40:11',967433,'2024-12-28 19:40:11',972980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83509,2,'2024-12-28 19:40:17',830,'2024-12-28 19:40:17',10009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83511,2,'2024-12-28 19:40:26',27249,'2024-12-28 19:40:28',3725,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83513,2,'2024-12-28 19:40:46',184275,'2024-12-28 19:40:48',191454,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83515,2,'2024-12-28 19:40:51',218001,'2024-12-28 19:40:51',226548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83517,2,'2024-12-28 19:40:56',263799,'2024-12-28 19:40:56',273875,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83519,2,'2024-12-28 19:41:06',337787,'2024-12-28 19:41:06',361589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.909ms, lost 0%|rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.909ms, lost 0%|rta=0.909ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83521,2,'2024-12-28 19:41:26',485114,'2024-12-28 19:41:26',491014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83523,2,'2024-12-28 19:41:26',491494,'2024-12-28 19:41:26',502513,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83525,2,'2024-12-28 19:41:26',502949,'2024-12-28 19:41:26',511267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83527,2,'2024-12-28 19:41:36',585494,'2024-12-28 19:41:36',591845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83529,2,'2024-12-28 19:41:46',648700,'2024-12-28 19:41:48',655567,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83531,2,'2024-12-28 19:41:48',656225,'2024-12-28 19:41:49',654768,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83533,2,'2024-12-28 19:42:06',769109,'2024-12-28 19:42:08',776868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83535,2,'2024-12-28 19:42:16',836178,'2024-12-28 19:42:16',844618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83537,2,'2024-12-28 19:42:21',880234,'2024-12-28 19:42:21',889213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83539,2,'2024-12-28 19:42:26',915896,'2024-12-28 19:42:28',923416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83541,2,'2024-12-28 19:42:28',923920,'2024-12-28 19:42:28',931802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83543,2,'2024-12-28 19:42:42',0,'2024-12-28 19:42:44',7322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83545,2,'2024-12-28 19:42:51',329,'2024-12-28 19:42:53',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83547,2,'2024-12-28 19:42:53',5,'2024-12-28 19:42:53',27323,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83549,2,'2024-12-28 19:42:56',100677,'2024-12-28 19:42:58',107827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83551,2,'2024-12-28 19:43:11',197420,'2024-12-28 19:43:11',203375,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83553,2,'2024-12-28 19:43:16',235763,'2024-12-28 19:43:16',244382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83555,2,'2024-12-28 19:43:46',391759,'2024-12-28 19:43:48',399150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83557,2,'2024-12-28 19:43:56',469353,'2024-12-28 19:43:56',478550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83559,2,'2024-12-28 19:43:56',479414,'2024-12-28 19:43:56',489374,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83561,2,'2024-12-28 19:44:06',542983,'2024-12-28 19:44:06',564989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.817ms, lost 0%|rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.817ms, lost 0%|rta=0.817ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83563,2,'2024-12-28 19:44:16',615791,'2024-12-28 19:44:18',623295,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83565,2,'2024-12-28 19:44:18',623740,'2024-12-28 19:44:19',621665,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83567,2,'2024-12-28 19:44:26',674436,'2024-12-28 19:44:26',680163,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83569,2,'2024-12-28 19:44:26',680790,'2024-12-28 19:44:26',689046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83571,2,'2024-12-28 19:44:36',750525,'2024-12-28 19:44:36',756804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83573,2,'2024-12-28 19:44:41',790605,'2024-12-28 19:44:41',799874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83575,2,'2024-12-28 19:44:46',826809,'2024-12-28 19:44:48',833884,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83577,2,'2024-12-28 19:44:48',834377,'2024-12-28 19:44:49',833192,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83579,2,'2024-12-28 19:45:06',936824,'2024-12-28 19:45:08',944044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83581,2,'2024-12-28 19:45:17',6107,'2024-12-28 19:45:17',1160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83583,2,'2024-12-28 19:45:17',9566,'2024-12-28 19:45:19',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83585,2,'2024-12-28 19:45:26',3766,'2024-12-28 19:45:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83587,2,'2024-12-28 19:45:28',0,'2024-12-28 19:45:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83589,2,'2024-12-28 19:45:36',137677,'2024-12-28 19:45:36',146796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83591,2,'2024-12-28 19:45:46',201269,'2024-12-28 19:45:48',208426,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83593,2,'2024-12-28 19:45:51',244391,'2024-12-28 19:45:51',250475,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83595,2,'2024-12-28 19:45:56',280721,'2024-12-28 19:45:58',289222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83597,2,'2024-12-28 19:46:06',324387,'2024-12-28 19:46:08',331990,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83599,2,'2024-12-28 19:46:08',332901,'2024-12-28 19:46:08',341231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83601,2,'2024-12-28 19:46:11',378131,'2024-12-28 19:46:11',384108,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83603,2,'2024-12-28 19:46:11',384562,'2024-12-28 19:46:11',392879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83605,2,'2024-12-28 19:46:11',393502,'2024-12-28 19:46:11',398932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83607,2,'2024-12-28 19:46:16',449196,'2024-12-28 19:46:16',457889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83609,2,'2024-12-28 19:46:51',629956,'2024-12-28 19:46:51',638560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83611,2,'2024-12-28 19:46:56',684269,'2024-12-28 19:46:56',693139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83613,2,'2024-12-28 19:46:56',694041,'2024-12-28 19:46:56',703338,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83615,2,'2024-12-28 19:47:16',815855,'2024-12-28 19:47:18',823565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83617,2,'2024-12-28 19:47:18',824182,'2024-12-28 19:47:19',821788,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83619,2,'2024-12-28 19:47:26',878125,'2024-12-28 19:47:26',883871,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83621,2,'2024-12-28 19:47:26',884255,'2024-12-28 19:47:26',897148,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83623,2,'2024-12-28 19:47:41',976647,'2024-12-28 19:47:41',985444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83625,2,'2024-12-28 19:48:06',125686,'2024-12-28 19:48:08',132717,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83627,2,'2024-12-28 19:48:16',167312,'2024-12-28 19:48:18',173362,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83629,2,'2024-12-28 19:48:21',197998,'2024-12-28 19:48:21',207005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83631,2,'2024-12-28 19:48:26',223628,'2024-12-28 19:48:28',231092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83633,2,'2024-12-28 19:48:28',231609,'2024-12-28 19:48:28',239744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83635,2,'2024-12-28 19:48:41',307274,'2024-12-28 19:48:43',313573,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83637,2,'2024-12-28 19:48:51',378193,'2024-12-28 19:48:51',384558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83639,2,'2024-12-28 19:49:06',569249,'2024-12-28 19:49:08',575953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83641,2,'2024-12-28 19:49:08',576904,'2024-12-28 19:49:08',584720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83643,2,'2024-12-28 19:49:11',620399,'2024-12-28 19:49:11',629577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83645,2,'2024-12-28 19:49:11',630240,'2024-12-28 19:49:11',635881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83647,2,'2024-12-28 19:49:46',858943,'2024-12-28 19:49:48',866143,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83649,2,'2024-12-28 19:49:51',888158,'2024-12-28 19:49:51',896661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83651,2,'2024-12-28 19:49:56',927000,'2024-12-28 19:49:56',935710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83653,2,'2024-12-28 19:49:56',936574,'2024-12-28 19:49:56',949051,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83655,2,'2024-12-28 19:50:07',5003,'2024-12-28 19:50:07',13718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%|rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.763ms, lost 0%|rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83657,2,'2024-12-28 19:50:16',29796,'2024-12-28 19:50:18',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83659,2,'2024-12-28 19:50:21',0,'2024-12-28 19:50:23',105204,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83661,2,'2024-12-28 19:50:26',132883,'2024-12-28 19:50:26',142673,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83663,2,'2024-12-28 19:50:26',143078,'2024-12-28 19:50:26',151365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83665,2,'2024-12-28 19:50:36',199057,'2024-12-28 19:50:36',205207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83667,2,'2024-12-28 19:50:41',240984,'2024-12-28 19:50:41',249610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83669,2,'2024-12-28 19:50:46',276165,'2024-12-28 19:50:48',282849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83671,2,'2024-12-28 19:50:48',283319,'2024-12-28 19:50:49',282056,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83673,2,'2024-12-28 19:51:16',529619,'2024-12-28 19:51:16',538166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83675,2,'2024-12-28 19:51:16',538641,'2024-12-28 19:51:18',545907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83677,2,'2024-12-28 19:51:21',572180,'2024-12-28 19:51:21',581190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83679,2,'2024-12-28 19:51:26',612196,'2024-12-28 19:51:28',618815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83681,2,'2024-12-28 19:51:28',619320,'2024-12-28 19:51:28',627150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83683,2,'2024-12-28 19:51:41',710610,'2024-12-28 19:51:43',718271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83685,2,'2024-12-28 19:51:46',759132,'2024-12-28 19:51:48',766107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83687,2,'2024-12-28 19:51:51',799575,'2024-12-28 19:51:51',805866,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83689,2,'2024-12-28 19:51:56',832256,'2024-12-28 19:51:58',839858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83691,2,'2024-12-28 19:52:06',892718,'2024-12-28 19:52:06',901156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83693,2,'2024-12-28 19:52:11',939560,'2024-12-28 19:52:11',945864,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83695,2,'2024-12-28 19:52:11',946282,'2024-12-28 19:52:11',954563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83697,2,'2024-12-28 19:52:11',955127,'2024-12-28 19:52:11',960594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83699,2,'2024-12-28 19:52:16',984100,'2024-12-28 19:52:16',992725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83701,2,'2024-12-28 19:52:26',1673,'2024-12-28 19:52:28',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83703,2,'2024-12-28 19:52:46',128877,'2024-12-28 19:52:48',136179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83705,2,'2024-12-28 19:52:51',166161,'2024-12-28 19:52:51',174610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83707,2,'2024-12-28 19:53:06',267762,'2024-12-28 19:53:06',289476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.797ms, lost 0%|rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.797ms, lost 0%|rta=0.797ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83709,2,'2024-12-28 19:53:26',389680,'2024-12-28 19:53:26',395442,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83711,2,'2024-12-28 19:53:26',395871,'2024-12-28 19:53:26',411010,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%|rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.495ms, lost 0%|rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83713,2,'2024-12-28 19:53:26',411412,'2024-12-28 19:53:26',419718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83715,2,'2024-12-28 19:53:36',521263,'2024-12-28 19:53:36',527363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83717,2,'2024-12-28 19:53:46',579516,'2024-12-28 19:53:48',587029,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83719,2,'2024-12-28 19:53:48',587528,'2024-12-28 19:53:49',586240,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83721,2,'2024-12-28 19:54:06',713250,'2024-12-28 19:54:08',720137,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83723,2,'2024-12-28 19:54:16',776943,'2024-12-28 19:54:16',785330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83725,2,'2024-12-28 19:54:21',823898,'2024-12-28 19:54:21',832597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83727,2,'2024-12-28 19:54:26',859363,'2024-12-28 19:54:28',866750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83729,2,'2024-12-28 19:54:28',867260,'2024-12-28 19:54:28',874973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83731,2,'2024-12-28 19:54:41',964940,'2024-12-28 19:54:43',971576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83733,2,'2024-12-28 19:54:46',995592,'2024-12-28 19:54:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83735,2,'2024-12-28 19:54:51',15,'2024-12-28 19:54:51',1289,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83737,2,'2024-12-28 19:54:56',5,'2024-12-28 19:54:58',53,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83739,2,'2024-12-28 19:55:06',111259,'2024-12-28 19:55:08',119472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83741,2,'2024-12-28 19:55:11',140498,'2024-12-28 19:55:11',146443,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83743,2,'2024-12-28 19:55:16',168749,'2024-12-28 19:55:16',177355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83745,2,'2024-12-28 19:55:46',303812,'2024-12-28 19:55:48',310605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83747,2,'2024-12-28 19:55:56',372685,'2024-12-28 19:55:56',501247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.128,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83749,2,'2024-12-28 19:55:56',502334,'2024-12-28 19:55:56',517180,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%|rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.467ms, lost 0%|rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83751,2,'2024-12-28 19:56:06',572642,'2024-12-28 19:56:06',593601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%|rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.759ms, lost 0%|rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83753,2,'2024-12-28 19:56:16',640459,'2024-12-28 19:56:18',647338,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83755,2,'2024-12-28 19:56:18',647793,'2024-12-28 19:56:19',646511,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83757,2,'2024-12-28 19:56:26',693939,'2024-12-28 19:56:26',699739,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83759,2,'2024-12-28 19:56:26',700127,'2024-12-28 19:56:26',711247,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83761,2,'2024-12-28 19:56:26',711626,'2024-12-28 19:56:26',719906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83763,2,'2024-12-28 19:56:36',777516,'2024-12-28 19:56:36',783882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83765,2,'2024-12-28 19:56:41',816739,'2024-12-28 19:56:41',825597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83767,2,'2024-12-28 19:56:46',853241,'2024-12-28 19:56:48',859613,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83769,2,'2024-12-28 19:56:48',860042,'2024-12-28 19:56:49',859789,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83771,2,'2024-12-28 19:57:06',943117,'2024-12-28 19:57:08',950046,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83773,2,'2024-12-28 19:57:17',8,'2024-12-28 19:57:17',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83775,2,'2024-12-28 19:57:17',1,'2024-12-28 19:57:19',11944,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83777,2,'2024-12-28 19:57:26',27965,'2024-12-28 19:57:28',30461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83779,2,'2024-12-28 19:57:28',59,'2024-12-28 19:57:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83781,2,'2024-12-28 19:57:36',137080,'2024-12-28 19:57:36',146194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83783,2,'2024-12-28 19:57:46',175714,'2024-12-28 19:57:48',182479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83785,2,'2024-12-28 19:57:56',229973,'2024-12-28 19:57:58',237021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83787,2,'2024-12-28 19:58:06',269190,'2024-12-28 19:58:08',276550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83789,2,'2024-12-28 19:58:08',277431,'2024-12-28 19:58:08',286007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83791,2,'2024-12-28 19:58:11',327773,'2024-12-28 19:58:11',334297,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83793,2,'2024-12-28 19:58:11',334794,'2024-12-28 19:58:11',343189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83795,2,'2024-12-28 19:58:11',343868,'2024-12-28 19:58:11',349645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83797,2,'2024-12-28 19:58:16',372089,'2024-12-28 19:58:16',518634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.146,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83799,2,'2024-12-28 19:58:51',706504,'2024-12-28 19:58:51',715118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83801,2,'2024-12-28 19:58:56',747060,'2024-12-28 19:58:56',756135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83803,2,'2024-12-28 19:58:56',757046,'2024-12-28 19:58:56',770264,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83805,2,'2024-12-28 19:59:06',836367,'2024-12-28 19:59:06',863079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83807,2,'2024-12-28 19:59:16',902600,'2024-12-28 19:59:18',909800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83809,2,'2024-12-28 19:59:18',910294,'2024-12-28 19:59:19',908986,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83811,2,'2024-12-28 19:59:26',972510,'2024-12-28 19:59:26',978264,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83813,2,'2024-12-28 19:59:36',1462,'2024-12-28 19:59:36',26,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83815,2,'2024-12-28 19:59:41',375,'2024-12-28 19:59:41',27638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83817,2,'2024-12-28 20:00:06',184015,'2024-12-28 20:00:08',190814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83819,2,'2024-12-28 20:00:16',237636,'2024-12-28 20:00:18',245489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83821,2,'2024-12-28 20:00:21',279093,'2024-12-28 20:00:21',287864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83823,2,'2024-12-28 20:00:26',320379,'2024-12-28 20:00:28',328166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83825,2,'2024-12-28 20:00:41',407555,'2024-12-28 20:00:43',414979,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83827,2,'2024-12-28 20:00:51',476745,'2024-12-28 20:00:51',483128,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83829,2,'2024-12-28 20:01:12',394255,'2024-12-28 20:01:12',402933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83831,2,'2024-12-28 20:01:12',403602,'2024-12-28 20:01:13',493991,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.09,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83833,2,'2024-12-28 20:01:13',495067,'2024-12-28 20:01:13',503475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83835,2,'2024-12-28 20:01:13',504080,'2024-12-28 20:01:13',509619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83837,2,'2024-12-28 20:01:47',682412,'2024-12-28 20:01:49',665672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.984,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83839,2,'2024-12-28 20:01:52',691871,'2024-12-28 20:01:52',700493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83841,2,'2024-12-28 20:01:57',734003,'2024-12-28 20:01:57',743062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83843,2,'2024-12-28 20:01:57',743984,'2024-12-28 20:01:57',753284,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83845,2,'2024-12-28 20:02:07',808530,'2024-12-28 20:02:07',840881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.032,0,'OK - 192.168.77.159: rta 1.331ms, lost 0%|rta=1.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.331ms, lost 0%|rta=1.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83847,2,'2024-12-28 20:02:17',894572,'2024-12-28 20:02:19',901097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83849,2,'2024-12-28 20:02:19',901561,'2024-12-28 20:02:20',900394,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83851,2,'2024-12-28 20:02:27',946861,'2024-12-28 20:02:27',957272,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83853,2,'2024-12-28 20:02:27',957666,'2024-12-28 20:02:27',965961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83855,2,'2024-12-28 20:02:42',27,'2024-12-28 20:02:42',17979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83857,2,'2024-12-28 20:02:42',18293,'2024-12-28 20:02:44',2570,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83859,2,'2024-12-28 20:02:47',5,'2024-12-28 20:02:49',54,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83861,2,'2024-12-28 20:03:17',263680,'2024-12-28 20:03:17',272081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83863,2,'2024-12-28 20:03:17',272561,'2024-12-28 20:03:19',279003,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83865,2,'2024-12-28 20:03:22',309544,'2024-12-28 20:03:22',318709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83867,2,'2024-12-28 20:03:27',356161,'2024-12-28 20:03:29',363639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83869,2,'2024-12-28 20:03:29',364284,'2024-12-28 20:03:29',372170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83871,2,'2024-12-28 20:03:42',467065,'2024-12-28 20:03:43',521376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.054,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83873,2,'2024-12-28 20:03:47',553211,'2024-12-28 20:03:49',560203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83875,2,'2024-12-28 20:03:52',597619,'2024-12-28 20:03:52',603716,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83877,2,'2024-12-28 20:03:57',623953,'2024-12-28 20:03:59',630746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83879,2,'2024-12-28 20:04:12',733333,'2024-12-28 20:04:12',741501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83881,2,'2024-12-28 20:04:12',742145,'2024-12-28 20:04:12',747679,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83883,2,'2024-12-28 20:04:12',748303,'2024-12-28 20:04:12',756557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83885,2,'2024-12-28 20:04:12',757183,'2024-12-28 20:04:12',762718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83887,2,'2024-12-28 20:04:17',789761,'2024-12-28 20:04:17',798310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83889,2,'2024-12-28 20:04:22',822459,'2024-12-28 20:04:24',829139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83891,2,'2024-12-28 20:04:47',947266,'2024-12-28 20:04:49',953426,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83893,2,'2024-12-28 20:04:52',972971,'2024-12-28 20:04:52',981464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83895,2,'2024-12-28 20:04:58',0,'2024-12-28 20:04:58',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83897,2,'2024-12-28 20:05:07',46,'2024-12-28 20:05:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.876ms, lost 0%|rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.876ms, lost 0%|rta=0.876ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83899,2,'2024-12-28 20:05:27',297808,'2024-12-28 20:05:27',303703,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83901,2,'2024-12-28 20:05:27',304167,'2024-12-28 20:05:27',313710,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83903,2,'2024-12-28 20:05:27',314174,'2024-12-28 20:05:27',322439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83905,2,'2024-12-28 20:05:37',385515,'2024-12-28 20:05:37',391567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83907,2,'2024-12-28 20:05:42',416270,'2024-12-28 20:05:44',424101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83909,2,'2024-12-28 20:05:47',465472,'2024-12-28 20:05:49',473093,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83911,2,'2024-12-28 20:06:07',567401,'2024-12-28 20:06:09',575069,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83913,2,'2024-12-28 20:06:17',624182,'2024-12-28 20:06:17',632605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83915,2,'2024-12-28 20:06:22',660786,'2024-12-28 20:06:22',669852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83917,2,'2024-12-28 20:06:27',701991,'2024-12-28 20:06:29',708259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83919,2,'2024-12-28 20:06:29',708782,'2024-12-28 20:06:29',716455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83921,2,'2024-12-28 20:06:42',798859,'2024-12-28 20:06:43',869110,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.07,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83923,2,'2024-12-28 20:06:47',896467,'2024-12-28 20:06:49',904521,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83925,2,'2024-12-28 20:06:52',942498,'2024-12-28 20:06:52',948757,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83927,2,'2024-12-28 20:06:57',976082,'2024-12-28 20:06:59',983694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83929,2,'2024-12-28 20:07:07',0,'2024-12-28 20:07:09',7294,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83931,2,'2024-12-28 20:07:12',34,'2024-12-28 20:07:12',4,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83933,2,'2024-12-28 20:07:12',4,'2024-12-28 20:07:12',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83935,2,'2024-12-28 20:07:12',5,'2024-12-28 20:07:12',27941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83937,2,'2024-12-28 20:07:12',54,'2024-12-28 20:07:12',29969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83939,2,'2024-12-28 20:07:17',0,'2024-12-28 20:07:17',104657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83941,2,'2024-12-28 20:07:47',343342,'2024-12-28 20:07:49',349844,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83943,2,'2024-12-28 20:07:57',420937,'2024-12-28 20:07:57',437722,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.551ms, lost 0%|rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.551ms, lost 0%|rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83945,2,'2024-12-28 20:08:07',518170,'2024-12-28 20:08:07',539151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.763ms, lost 0%|rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.763ms, lost 0%|rta=0.763ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83947,2,'2024-12-28 20:08:17',585453,'2024-12-28 20:08:19',592518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83949,2,'2024-12-28 20:08:19',592987,'2024-12-28 20:08:20',591716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83951,2,'2024-12-28 20:08:27',655062,'2024-12-28 20:08:27',660911,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83953,2,'2024-12-28 20:08:27',661378,'2024-12-28 20:08:27',671941,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83955,2,'2024-12-28 20:08:27',672385,'2024-12-28 20:08:27',680642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83957,2,'2024-12-28 20:08:37',741056,'2024-12-28 20:08:37',747380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83959,2,'2024-12-28 20:08:42',778718,'2024-12-28 20:08:42',787366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83961,2,'2024-12-28 20:08:42',787825,'2024-12-28 20:08:44',794602,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83963,2,'2024-12-28 20:08:47',826613,'2024-12-28 20:08:49',833718,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83965,2,'2024-12-28 20:09:07',951215,'2024-12-28 20:09:09',959289,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83967,2,'2024-12-28 20:09:18',2922,'2024-12-28 20:09:18',6152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83969,2,'2024-12-28 20:09:18',6453,'2024-12-28 20:09:20',16,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83971,2,'2024-12-28 20:09:22',14077,'2024-12-28 20:09:22',276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83973,2,'2024-12-28 20:09:27',53,'2024-12-28 20:09:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83975,2,'2024-12-28 20:09:42',174111,'2024-12-28 20:09:43',248013,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.073,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83977,2,'2024-12-28 20:09:47',283322,'2024-12-28 20:09:49',290636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83979,2,'2024-12-28 20:09:57',351525,'2024-12-28 20:09:59',358816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83981,2,'2024-12-28 20:10:07',410342,'2024-12-28 20:10:09',418354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83983,2,'2024-12-28 20:10:12',461845,'2024-12-28 20:10:12',468244,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83985,2,'2024-12-28 20:10:17',492790,'2024-12-28 20:10:17',501370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83987,2,'2024-12-28 20:10:47',629450,'2024-12-28 20:10:49',637434,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83989,2,'2024-12-28 20:10:52',666751,'2024-12-28 20:10:52',675376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83991,2,'2024-12-28 20:10:57',709066,'2024-12-28 20:10:57',718155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83993,2,'2024-12-28 20:10:57',719060,'2024-12-28 20:10:57',729517,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83995,2,'2024-12-28 20:11:07',786792,'2024-12-28 20:11:07',815276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(83997,2,'2024-12-28 20:11:17',870963,'2024-12-28 20:11:19',877856,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(83999,2,'2024-12-28 20:11:19',878338,'2024-12-28 20:11:20',878073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84001,2,'2024-12-28 20:11:27',919458,'2024-12-28 20:11:27',925199,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84003,2,'2024-12-28 20:11:27',925860,'2024-12-28 20:11:27',934141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84005,2,'2024-12-28 20:11:37',997699,'2024-12-28 20:11:38',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84007,2,'2024-12-28 20:11:42',1,'2024-12-28 20:11:42',12054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84009,2,'2024-12-28 20:12:07',146160,'2024-12-28 20:12:09',153467,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84011,2,'2024-12-28 20:12:17',210669,'2024-12-28 20:12:17',219377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84013,2,'2024-12-28 20:12:17',219833,'2024-12-28 20:12:19',226138,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84015,2,'2024-12-28 20:12:27',284307,'2024-12-28 20:12:29',293316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84017,2,'2024-12-28 20:12:37',342769,'2024-12-28 20:12:37',351843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84019,2,'2024-12-28 20:12:42',386686,'2024-12-28 20:12:44',393459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84021,2,'2024-12-28 20:12:52',445193,'2024-12-28 20:12:52',451372,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84023,2,'2024-12-28 20:12:57',480879,'2024-12-28 20:12:59',487621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84025,2,'2024-12-28 20:13:07',539567,'2024-12-28 20:13:09',546422,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84027,2,'2024-12-28 20:13:12',571522,'2024-12-28 20:13:12',580746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84029,2,'2024-12-28 20:13:12',581873,'2024-12-28 20:13:12',589959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84031,2,'2024-12-28 20:13:12',590415,'2024-12-28 20:13:12',595979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84033,2,'2024-12-28 20:13:52',790646,'2024-12-28 20:13:52',799071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84035,2,'2024-12-28 20:13:57',831087,'2024-12-28 20:13:57',839920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84037,2,'2024-12-28 20:13:57',840771,'2024-12-28 20:13:57',900764,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.059,0,'OK - 84.38.95.222: rta 2.736ms, lost 0%|rta=2.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 2.736ms, lost 0%|rta=2.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84039,2,'2024-12-28 20:14:17',2981,'2024-12-28 20:14:19',10,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84041,2,'2024-12-28 20:14:19',90,'2024-12-28 20:14:20',5188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84043,2,'2024-12-28 20:14:27',18605,'2024-12-28 20:14:27',20516,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84045,2,'2024-12-28 20:14:27',20789,'2024-12-28 20:14:27',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84047,2,'2024-12-28 20:14:42',123496,'2024-12-28 20:14:42',132265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84049,2,'2024-12-28 20:14:42',132778,'2024-12-28 20:14:44',140227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84051,2,'2024-12-28 20:14:47',187095,'2024-12-28 20:14:49',196708,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84053,2,'2024-12-28 20:15:07',306255,'2024-12-28 20:15:09',313076,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84055,2,'2024-12-28 20:15:17',364826,'2024-12-28 20:15:19',372025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84057,2,'2024-12-28 20:15:22',396606,'2024-12-28 20:15:22',405584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84059,2,'2024-12-28 20:15:27',434827,'2024-12-28 20:15:27',443127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84061,2,'2024-12-28 20:15:27',443592,'2024-12-28 20:15:29',449503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84063,2,'2024-12-28 20:15:42',528023,'2024-12-28 20:15:43',599737,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.071,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84065,2,'2024-12-28 20:15:47',615806,'2024-12-28 20:15:49',623614,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84067,2,'2024-12-28 20:15:52',664647,'2024-12-28 20:15:52',671065,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84069,2,'2024-12-28 20:16:12',793985,'2024-12-28 20:16:12',803148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84071,2,'2024-12-28 20:16:12',803613,'2024-12-28 20:16:12',809223,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84073,2,'2024-12-28 20:16:12',810129,'2024-12-28 20:16:12',817912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84075,2,'2024-12-28 20:16:12',818367,'2024-12-28 20:16:12',823956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84077,2,'2024-12-28 20:16:17',851114,'2024-12-28 20:16:17',859827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84079,2,'2024-12-28 20:16:22',884149,'2024-12-28 20:16:24',891478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84081,2,'2024-12-28 20:16:47',998409,'2024-12-28 20:16:50',52,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84083,2,'2024-12-28 20:16:52',7968,'2024-12-28 20:16:52',11337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84085,2,'2024-12-28 20:16:57',2695,'2024-12-28 20:16:57',25148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84087,2,'2024-12-28 20:16:57',49,'2024-12-28 20:16:57',30115,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84089,2,'2024-12-28 20:17:07',122528,'2024-12-28 20:17:07',143328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%|rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.754ms, lost 0%|rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84091,2,'2024-12-28 20:17:17',197983,'2024-12-28 20:17:19',205092,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84093,2,'2024-12-28 20:17:19',205730,'2024-12-28 20:17:20',204336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84095,2,'2024-12-28 20:17:27',247228,'2024-12-28 20:17:27',257358,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84097,2,'2024-12-28 20:17:27',257744,'2024-12-28 20:17:27',265972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84099,2,'2024-12-28 20:17:37',321891,'2024-12-28 20:17:37',328191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84101,2,'2024-12-28 20:17:42',364880,'2024-12-28 20:17:42',373598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84103,2,'2024-12-28 20:17:42',373988,'2024-12-28 20:17:44',380399,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84105,2,'2024-12-28 20:17:47',407686,'2024-12-28 20:17:49',415160,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84107,2,'2024-12-28 20:18:17',564600,'2024-12-28 20:18:17',572963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84109,2,'2024-12-28 20:18:22',601773,'2024-12-28 20:18:22',610527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84111,2,'2024-12-28 20:18:27',640499,'2024-12-28 20:18:27',648845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84113,2,'2024-12-28 20:18:27',649262,'2024-12-28 20:18:29',656005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84115,2,'2024-12-28 20:18:42',735186,'2024-12-28 20:18:43',799880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.064,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84117,2,'2024-12-28 20:18:47',832891,'2024-12-28 20:18:49',839220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84119,2,'2024-12-28 20:18:52',874824,'2024-12-28 20:18:52',881156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84121,2,'2024-12-28 20:18:57',911753,'2024-12-28 20:18:59',918474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84123,2,'2024-12-28 20:19:07',959391,'2024-12-28 20:19:09',966135,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84125,2,'2024-12-28 20:19:13',12,'2024-12-28 20:19:13',10195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84127,2,'2024-12-28 20:19:13',10351,'2024-12-28 20:19:13',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84129,2,'2024-12-28 20:19:13',12627,'2024-12-28 20:19:13',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84131,2,'2024-12-28 20:19:13',3,'2024-12-28 20:19:13',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84133,2,'2024-12-28 20:19:17',364,'2024-12-28 20:19:17',26641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84135,2,'2024-12-28 20:19:47',308047,'2024-12-28 20:19:49',315227,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84137,2,'2024-12-28 20:19:52',352524,'2024-12-28 20:19:52',360939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84139,2,'2024-12-28 20:20:07',451911,'2024-12-28 20:20:07',473100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84141,2,'2024-12-28 20:20:27',578400,'2024-12-28 20:20:27',584171,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84143,2,'2024-12-28 20:20:27',584588,'2024-12-28 20:20:27',595482,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84145,2,'2024-12-28 20:20:27',595852,'2024-12-28 20:20:27',604108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84147,2,'2024-12-28 20:20:37',660743,'2024-12-28 20:20:37',666901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84149,2,'2024-12-28 20:20:42',696624,'2024-12-28 20:20:44',704063,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84151,2,'2024-12-28 20:20:47',733496,'2024-12-28 20:20:49',739893,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84153,2,'2024-12-28 20:21:07',843205,'2024-12-28 20:21:09',850210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84155,2,'2024-12-28 20:21:17',896697,'2024-12-28 20:21:17',905059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84157,2,'2024-12-28 20:21:17',905451,'2024-12-28 20:21:19',911921,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84159,2,'2024-12-28 20:21:22',943526,'2024-12-28 20:21:22',952633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84161,2,'2024-12-28 20:21:27',989381,'2024-12-28 20:21:27',997373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84163,2,'2024-12-28 20:21:37',208,'2024-12-28 20:21:38',10682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.993,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84165,2,'2024-12-28 20:21:47',0,'2024-12-28 20:21:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84167,2,'2024-12-28 20:21:57',139022,'2024-12-28 20:21:59',145921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84169,2,'2024-12-28 20:22:07',230676,'2024-12-28 20:22:09',237095,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84171,2,'2024-12-28 20:22:12',277869,'2024-12-28 20:22:12',283843,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84173,2,'2024-12-28 20:22:17',319068,'2024-12-28 20:22:17',327584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84175,2,'2024-12-28 20:22:47',476081,'2024-12-28 20:22:49',483478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84177,2,'2024-12-28 20:22:57',528321,'2024-12-28 20:22:57',537544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84179,2,'2024-12-28 20:22:57',538490,'2024-12-28 20:22:57',549464,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84181,2,'2024-12-28 20:23:07',618072,'2024-12-28 20:23:07',643487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.984ms, lost 0%|rta=0.984ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.984ms, lost 0%|rta=0.984ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84183,2,'2024-12-28 20:23:17',694503,'2024-12-28 20:23:19',700805,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84185,2,'2024-12-28 20:23:19',701418,'2024-12-28 20:23:20',700965,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84187,2,'2024-12-28 20:23:27',740955,'2024-12-28 20:23:27',746911,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84189,2,'2024-12-28 20:23:27',747384,'2024-12-28 20:23:27',758194,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84191,2,'2024-12-28 20:23:27',758654,'2024-12-28 20:23:27',767025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84193,2,'2024-12-28 20:23:37',840100,'2024-12-28 20:23:37',846564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84195,2,'2024-12-28 20:23:42',870885,'2024-12-28 20:23:42',879871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84197,2,'2024-12-28 20:23:47',909931,'2024-12-28 20:23:49',916651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84199,2,'2024-12-28 20:24:07',294,'2024-12-28 20:24:09',21054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84201,2,'2024-12-28 20:24:17',102370,'2024-12-28 20:24:17',111390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84203,2,'2024-12-28 20:24:17',111878,'2024-12-28 20:24:19',118514,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84205,2,'2024-12-28 20:24:27',177177,'2024-12-28 20:24:27',185474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84207,2,'2024-12-28 20:24:27',185961,'2024-12-28 20:24:29',193344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84209,2,'2024-12-28 20:24:37',239407,'2024-12-28 20:24:37',248574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84211,2,'2024-12-28 20:24:52',332585,'2024-12-28 20:24:52',338925,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84213,2,'2024-12-28 20:24:57',373043,'2024-12-28 20:24:59',379592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84215,2,'2024-12-28 20:25:07',430815,'2024-12-28 20:25:09',438217,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84217,2,'2024-12-28 20:25:12',475819,'2024-12-28 20:25:12',485057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84219,2,'2024-12-28 20:25:12',486115,'2024-12-28 20:25:12',494328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84221,2,'2024-12-28 20:25:12',494744,'2024-12-28 20:25:12',500336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84223,2,'2024-12-28 20:25:17',517815,'2024-12-28 20:25:17',526350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84225,2,'2024-12-28 20:25:52',688498,'2024-12-28 20:25:52',697790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84227,2,'2024-12-28 20:25:57',730148,'2024-12-28 20:25:57',738964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84229,2,'2024-12-28 20:25:57',739815,'2024-12-28 20:25:57',753056,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84231,2,'2024-12-28 20:26:17',893067,'2024-12-28 20:26:19',900178,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84233,2,'2024-12-28 20:26:19',900653,'2024-12-28 20:26:20',899413,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84235,2,'2024-12-28 20:26:27',959780,'2024-12-28 20:26:27',965533,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84237,2,'2024-12-28 20:26:37',241,'2024-12-28 20:26:37',64,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84239,2,'2024-12-28 20:26:42',1220,'2024-12-28 20:26:42',25,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84241,2,'2024-12-28 20:26:47',0,'2024-12-28 20:26:49',101296,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84243,2,'2024-12-28 20:27:07',211056,'2024-12-28 20:27:09',218595,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84245,2,'2024-12-28 20:27:17',275383,'2024-12-28 20:27:19',282314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84247,2,'2024-12-28 20:27:22',312363,'2024-12-28 20:27:22',321130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84249,2,'2024-12-28 20:27:27',357231,'2024-12-28 20:27:29',364621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84251,2,'2024-12-28 20:27:37',428158,'2024-12-28 20:27:38',407072,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.979,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84253,2,'2024-12-28 20:27:47',457191,'2024-12-28 20:27:49',465168,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84255,2,'2024-12-28 20:27:52',506028,'2024-12-28 20:27:52',512208,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84257,2,'2024-12-28 20:28:07',578234,'2024-12-28 20:28:09',585560,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84259,2,'2024-12-28 20:28:12',628429,'2024-12-28 20:28:12',637311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84261,2,'2024-12-28 20:28:12',637939,'2024-12-28 20:28:12',643530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84263,2,'2024-12-28 20:28:12',644359,'2024-12-28 20:28:12',652247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84265,2,'2024-12-28 20:28:12',652692,'2024-12-28 20:28:12',658198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84267,2,'2024-12-28 20:28:47',825884,'2024-12-28 20:28:49',833726,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84269,2,'2024-12-28 20:28:52',862259,'2024-12-28 20:28:52',870941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84271,2,'2024-12-28 20:28:57',915234,'2024-12-28 20:28:57',924284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84273,2,'2024-12-28 20:28:57',925781,'2024-12-28 20:28:57',936598,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84275,2,'2024-12-28 20:29:07',994706,'2024-12-28 20:29:08',108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%|rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.751ms, lost 0%|rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84277,2,'2024-12-28 20:29:17',258,'2024-12-28 20:29:19',20222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84279,2,'2024-12-28 20:29:19',39,'2024-12-28 20:29:20',19841,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84281,2,'2024-12-28 20:29:27',60,'2024-12-28 20:29:27',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84283,2,'2024-12-28 20:29:27',0,'2024-12-28 20:29:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84285,2,'2024-12-28 20:29:42',180166,'2024-12-28 20:29:42',188747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84287,2,'2024-12-28 20:29:42',189213,'2024-12-28 20:29:44',196812,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84289,2,'2024-12-28 20:29:47',223736,'2024-12-28 20:29:49',230694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84291,2,'2024-12-28 20:30:17',384569,'2024-12-28 20:30:17',392976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84293,2,'2024-12-28 20:30:17',393410,'2024-12-28 20:30:19',399486,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84295,2,'2024-12-28 20:30:22',429332,'2024-12-28 20:30:22',438270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84297,2,'2024-12-28 20:30:27',465826,'2024-12-28 20:30:29',472989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84299,2,'2024-12-28 20:30:29',473483,'2024-12-28 20:30:29',481142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84301,2,'2024-12-28 20:30:42',572930,'2024-12-28 20:30:43',616322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.043,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84303,2,'2024-12-28 20:30:47',648128,'2024-12-28 20:30:49',654614,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84305,2,'2024-12-28 20:30:52',686621,'2024-12-28 20:30:52',692886,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84307,2,'2024-12-28 20:30:57',723531,'2024-12-28 20:30:59',731305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84309,2,'2024-12-28 20:31:07',779538,'2024-12-28 20:31:09',785964,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84311,2,'2024-12-28 20:31:12',824852,'2024-12-28 20:31:12',834001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84313,2,'2024-12-28 20:31:12',834651,'2024-12-28 20:31:12',840243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84315,2,'2024-12-28 20:31:12',841060,'2024-12-28 20:31:12',848836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84317,2,'2024-12-28 20:31:12',849280,'2024-12-28 20:31:12',854808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84319,2,'2024-12-28 20:31:17',878926,'2024-12-28 20:31:17',887475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84321,2,'2024-12-28 20:31:22',913924,'2024-12-28 20:31:24',920876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84323,2,'2024-12-28 20:31:47',19,'2024-12-28 20:31:49',13231,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84325,2,'2024-12-28 20:31:52',18403,'2024-12-28 20:31:52',21791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84327,2,'2024-12-28 20:32:07',130334,'2024-12-28 20:32:07',149929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84329,2,'2024-12-28 20:32:27',284391,'2024-12-28 20:32:27',290083,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84331,2,'2024-12-28 20:32:27',290502,'2024-12-28 20:32:27',300084,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84333,2,'2024-12-28 20:32:27',300497,'2024-12-28 20:32:27',308781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84335,2,'2024-12-28 20:32:37',377265,'2024-12-28 20:32:37',383324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84337,2,'2024-12-28 20:32:42',408186,'2024-12-28 20:32:44',415902,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84339,2,'2024-12-28 20:32:47',444473,'2024-12-28 20:32:49',451264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84341,2,'2024-12-28 20:33:07',550567,'2024-12-28 20:33:09',557225,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84343,2,'2024-12-28 20:33:17',609916,'2024-12-28 20:33:17',618290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84345,2,'2024-12-28 20:33:17',618761,'2024-12-28 20:33:19',624957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84347,2,'2024-12-28 20:33:22',649993,'2024-12-28 20:33:22',659019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84349,2,'2024-12-28 20:33:27',689403,'2024-12-28 20:33:27',697738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84351,2,'2024-12-28 20:33:37',760050,'2024-12-28 20:33:38',734239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.975,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84353,2,'2024-12-28 20:33:47',791096,'2024-12-28 20:33:49',799250,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84355,2,'2024-12-28 20:33:57',861777,'2024-12-28 20:33:59',869109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84357,2,'2024-12-28 20:34:07',909835,'2024-12-28 20:34:09',916811,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84359,2,'2024-12-28 20:34:12',957564,'2024-12-28 20:34:12',966233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84361,2,'2024-12-28 20:34:12',966822,'2024-12-28 20:34:12',972244,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84363,2,'2024-12-28 20:34:12',972995,'2024-12-28 20:34:12',980765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84365,2,'2024-12-28 20:34:12',981175,'2024-12-28 20:34:12',986655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84367,2,'2024-12-28 20:34:18',3826,'2024-12-28 20:34:18',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84369,2,'2024-12-28 20:34:47',215058,'2024-12-28 20:34:49',221321,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84371,2,'2024-12-28 20:34:57',276415,'2024-12-28 20:34:57',285203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84373,2,'2024-12-28 20:34:57',286056,'2024-12-28 20:34:57',296484,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84375,2,'2024-12-28 20:35:07',365062,'2024-12-28 20:35:07',391430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.034ms, lost 0%|rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.034ms, lost 0%|rta=1.034ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84377,2,'2024-12-28 20:35:17',442859,'2024-12-28 20:35:19',450739,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84379,2,'2024-12-28 20:35:19',451201,'2024-12-28 20:35:20',448890,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84381,2,'2024-12-28 20:35:27',501564,'2024-12-28 20:35:27',507545,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84383,2,'2024-12-28 20:35:27',508015,'2024-12-28 20:35:27',522136,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%|rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.439ms, lost 0%|rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84385,2,'2024-12-28 20:35:27',523470,'2024-12-28 20:35:27',531985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84387,2,'2024-12-28 20:35:37',587315,'2024-12-28 20:35:37',593619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84389,2,'2024-12-28 20:35:42',618791,'2024-12-28 20:35:42',627844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84391,2,'2024-12-28 20:35:42',628278,'2024-12-28 20:35:44',635641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84393,2,'2024-12-28 20:35:47',665224,'2024-12-28 20:35:49',671640,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84395,2,'2024-12-28 20:36:07',789342,'2024-12-28 20:36:09',796671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84397,2,'2024-12-28 20:36:17',845747,'2024-12-28 20:36:17',854183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84399,2,'2024-12-28 20:36:17',854605,'2024-12-28 20:36:19',861197,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84401,2,'2024-12-28 20:36:22',902236,'2024-12-28 20:36:22',910985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84403,2,'2024-12-28 20:36:27',940459,'2024-12-28 20:36:29',947560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84405,2,'2024-12-28 20:36:29',948053,'2024-12-28 20:36:29',956377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84407,2,'2024-12-28 20:36:47',254,'2024-12-28 20:36:49',19139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84409,2,'2024-12-28 20:36:52',0,'2024-12-28 20:36:52',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84411,2,'2024-12-28 20:36:57',111596,'2024-12-28 20:36:59',118951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84413,2,'2024-12-28 20:37:07',149398,'2024-12-28 20:37:09',156585,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84415,2,'2024-12-28 20:37:12',205733,'2024-12-28 20:37:12',212102,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84417,2,'2024-12-28 20:37:17',236282,'2024-12-28 20:37:17',244824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84419,2,'2024-12-28 20:37:52',411379,'2024-12-28 20:37:52',419956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84421,2,'2024-12-28 20:37:57',452944,'2024-12-28 20:37:57',461823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84423,2,'2024-12-28 20:37:57',462663,'2024-12-28 20:37:57',472545,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84425,2,'2024-12-28 20:38:17',598680,'2024-12-28 20:38:19',604887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84427,2,'2024-12-28 20:38:19',605343,'2024-12-28 20:38:20',605150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84429,2,'2024-12-28 20:38:27',653478,'2024-12-28 20:38:27',659231,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84431,2,'2024-12-28 20:38:37',721340,'2024-12-28 20:38:37',727321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84433,2,'2024-12-28 20:38:42',760745,'2024-12-28 20:38:42',769440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84435,2,'2024-12-28 20:39:07',903376,'2024-12-28 20:39:09',909823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84437,2,'2024-12-28 20:39:17',955731,'2024-12-28 20:39:19',962912,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84439,2,'2024-12-28 20:39:27',6917,'2024-12-28 20:39:29',157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84441,2,'2024-12-28 20:39:37',20703,'2024-12-28 20:39:37',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84443,2,'2024-12-28 20:39:42',0,'2024-12-28 20:39:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84445,2,'2024-12-28 20:39:52',149747,'2024-12-28 20:39:52',156078,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84447,2,'2024-12-28 20:40:07',225890,'2024-12-28 20:40:09',233817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84449,2,'2024-12-28 20:40:12',281271,'2024-12-28 20:40:12',290425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84451,2,'2024-12-28 20:40:12',291691,'2024-12-28 20:40:12',299358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84453,2,'2024-12-28 20:40:12',299780,'2024-12-28 20:40:12',305291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84455,2,'2024-12-28 20:40:47',462924,'2024-12-28 20:40:49',469838,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84457,2,'2024-12-28 20:40:52',497254,'2024-12-28 20:40:52',505792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84459,2,'2024-12-28 20:40:57',538528,'2024-12-28 20:40:57',547726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84461,2,'2024-12-28 20:40:57',548604,'2024-12-28 20:40:57',559857,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84463,2,'2024-12-28 20:41:07',613801,'2024-12-28 20:41:07',634081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84465,2,'2024-12-28 20:41:17',696368,'2024-12-28 20:41:19',703726,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84467,2,'2024-12-28 20:41:19',704189,'2024-12-28 20:41:20',701894,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84469,2,'2024-12-28 20:41:27',748182,'2024-12-28 20:41:28',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.347,0,'OK - 84.38.95.222: rta 17.061ms, lost 0%|rta=17.061ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 17.061ms, lost 0%|rta=17.061ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84471,2,'2024-12-28 20:41:28',0,'2024-12-28 20:41:28',103639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84473,2,'2024-12-28 20:41:42',171012,'2024-12-28 20:41:42',179754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84475,2,'2024-12-28 20:41:42',180243,'2024-12-28 20:41:44',186980,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84477,2,'2024-12-28 20:41:47',196773,'2024-12-28 20:41:49',204106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84479,2,'2024-12-28 20:42:17',365379,'2024-12-28 20:42:17',373840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84481,2,'2024-12-28 20:42:17',374285,'2024-12-28 20:42:19',380754,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84483,2,'2024-12-28 20:42:22',405728,'2024-12-28 20:42:22',414996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84485,2,'2024-12-28 20:42:27',448008,'2024-12-28 20:42:27',456610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84487,2,'2024-12-28 20:42:27',457105,'2024-12-28 20:42:29',462964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84489,2,'2024-12-28 20:42:42',547077,'2024-12-28 20:42:44',554368,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84491,2,'2024-12-28 20:42:47',575661,'2024-12-28 20:42:49',583501,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84493,2,'2024-12-28 20:42:52',613788,'2024-12-28 20:42:52',619962,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84495,2,'2024-12-28 20:42:57',646509,'2024-12-28 20:42:59',653298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84497,2,'2024-12-28 20:43:12',740838,'2024-12-28 20:43:12',750017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84499,2,'2024-12-28 20:43:12',750673,'2024-12-28 20:43:12',756196,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84501,2,'2024-12-28 20:43:12',757038,'2024-12-28 20:43:12',764927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84503,2,'2024-12-28 20:43:12',765357,'2024-12-28 20:43:12',770825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84505,2,'2024-12-28 20:43:17',796193,'2024-12-28 20:43:17',804749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84507,2,'2024-12-28 20:43:22',828339,'2024-12-28 20:43:24',834951,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84509,2,'2024-12-28 20:43:47',947752,'2024-12-28 20:43:49',954641,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84511,2,'2024-12-28 20:43:52',980285,'2024-12-28 20:43:52',989021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84513,2,'2024-12-28 20:43:57',5,'2024-12-28 20:43:57',6574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84515,2,'2024-12-28 20:44:07',485,'2024-12-28 20:44:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%|rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.768ms, lost 0%|rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84517,2,'2024-12-28 20:44:27',176179,'2024-12-28 20:44:27',181946,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84519,2,'2024-12-28 20:44:27',182331,'2024-12-28 20:44:27',193338,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84521,2,'2024-12-28 20:44:27',193717,'2024-12-28 20:44:27',201926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84523,2,'2024-12-28 20:44:37',272258,'2024-12-28 20:44:37',278822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84525,2,'2024-12-28 20:44:42',305599,'2024-12-28 20:44:44',313909,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84527,2,'2024-12-28 20:44:47',350002,'2024-12-28 20:44:49',356712,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84529,2,'2024-12-28 20:45:07',461750,'2024-12-28 20:45:09',469096,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84531,2,'2024-12-28 20:45:17',527130,'2024-12-28 20:45:17',535551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84533,2,'2024-12-28 20:45:22',567003,'2024-12-28 20:45:22',576037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84535,2,'2024-12-28 20:45:27',610692,'2024-12-28 20:45:27',619218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84537,2,'2024-12-28 20:45:27',619677,'2024-12-28 20:45:29',625956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84539,2,'2024-12-28 20:45:42',721435,'2024-12-28 20:45:44',728792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84541,2,'2024-12-28 20:45:47',755519,'2024-12-28 20:45:49',762078,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84543,2,'2024-12-28 20:45:52',804963,'2024-12-28 20:45:52',811376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84545,2,'2024-12-28 20:45:57',846348,'2024-12-28 20:45:59',852816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84547,2,'2024-12-28 20:46:07',898243,'2024-12-28 20:46:09',905314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84549,2,'2024-12-28 20:46:12',944281,'2024-12-28 20:46:12',953073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84551,2,'2024-12-28 20:46:12',953758,'2024-12-28 20:46:12',959305,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84553,2,'2024-12-28 20:46:12',960184,'2024-12-28 20:46:12',967954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84555,2,'2024-12-28 20:46:12',968394,'2024-12-28 20:46:12',973971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84557,2,'2024-12-28 20:46:18',0,'2024-12-28 20:46:18',8020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84559,2,'2024-12-28 20:46:47',128404,'2024-12-28 20:46:49',135515,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84561,2,'2024-12-28 20:46:57',190230,'2024-12-28 20:46:57',203329,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84563,2,'2024-12-28 20:47:07',265657,'2024-12-28 20:47:07',293235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84565,2,'2024-12-28 20:47:17',350061,'2024-12-28 20:47:19',356460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84567,2,'2024-12-28 20:47:19',357092,'2024-12-28 20:47:20',356694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84569,2,'2024-12-28 20:47:27',409183,'2024-12-28 20:47:27',415057,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84571,2,'2024-12-28 20:47:27',415472,'2024-12-28 20:47:27',428427,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%|rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.383ms, lost 0%|rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84573,2,'2024-12-28 20:47:27',428872,'2024-12-28 20:47:27',437161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84575,2,'2024-12-28 20:47:37',489810,'2024-12-28 20:47:37',496086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84577,2,'2024-12-28 20:47:42',521987,'2024-12-28 20:47:42',531096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84579,2,'2024-12-28 20:47:42',531581,'2024-12-28 20:47:44',538892,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84581,2,'2024-12-28 20:47:47',566693,'2024-12-28 20:47:49',574703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84583,2,'2024-12-28 20:48:07',678622,'2024-12-28 20:48:09',686042,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84585,2,'2024-12-28 20:48:17',725357,'2024-12-28 20:48:17',733751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84587,2,'2024-12-28 20:48:17',734237,'2024-12-28 20:48:19',741702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84589,2,'2024-12-28 20:48:22',768827,'2024-12-28 20:48:22',777844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84591,2,'2024-12-28 20:48:27',802721,'2024-12-28 20:48:27',811069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84593,2,'2024-12-28 20:48:27',811560,'2024-12-28 20:48:29',817419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84595,2,'2024-12-28 20:48:47',934211,'2024-12-28 20:48:49',942220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84597,2,'2024-12-28 20:48:58',5471,'2024-12-28 20:49:00',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84599,2,'2024-12-28 20:49:07',17058,'2024-12-28 20:49:09',20194,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84601,2,'2024-12-28 20:49:12',495,'2024-12-28 20:49:12',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84603,2,'2024-12-28 20:49:17',0,'2024-12-28 20:49:17',104386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84605,2,'2024-12-28 20:49:52',252655,'2024-12-28 20:49:52',261354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84607,2,'2024-12-28 20:49:57',299206,'2024-12-28 20:49:57',307658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84609,2,'2024-12-28 20:49:57',308540,'2024-12-28 20:49:57',317831,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84611,2,'2024-12-28 20:50:07',376108,'2024-12-28 20:50:07',404856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.153ms, lost 0%|rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.153ms, lost 0%|rta=1.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84613,2,'2024-12-28 20:50:17',446857,'2024-12-28 20:50:19',454690,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84615,2,'2024-12-28 20:50:19',455141,'2024-12-28 20:50:20',453906,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84617,2,'2024-12-28 20:50:27',491332,'2024-12-28 20:50:27',497341,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84619,2,'2024-12-28 20:50:27',498058,'2024-12-28 20:50:27',506464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84621,2,'2024-12-28 20:50:37',563591,'2024-12-28 20:50:37',569999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84623,2,'2024-12-28 20:50:42',610009,'2024-12-28 20:50:42',618716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84625,2,'2024-12-28 20:51:07',763421,'2024-12-28 20:51:09',770646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84627,2,'2024-12-28 20:51:17',826175,'2024-12-28 20:51:17',834643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84629,2,'2024-12-28 20:51:17',835064,'2024-12-28 20:51:19',842152,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84631,2,'2024-12-28 20:51:27',900376,'2024-12-28 20:51:29',907479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84633,2,'2024-12-28 20:51:37',959789,'2024-12-28 20:51:37',968426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84635,2,'2024-12-28 20:51:42',992966,'2024-12-28 20:51:45',270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84637,2,'2024-12-28 20:51:52',3,'2024-12-28 20:51:52',303,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84639,2,'2024-12-28 20:52:07',115931,'2024-12-28 20:52:09',124090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84641,2,'2024-12-28 20:52:12',159016,'2024-12-28 20:52:12',168147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84643,2,'2024-12-28 20:52:12',169389,'2024-12-28 20:52:12',177104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84645,2,'2024-12-28 20:52:12',177532,'2024-12-28 20:52:12',183047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84647,2,'2024-12-28 20:52:47',348382,'2024-12-28 20:52:49',355389,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84649,2,'2024-12-28 20:52:52',382313,'2024-12-28 20:52:52',390714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84651,2,'2024-12-28 20:52:57',419937,'2024-12-28 20:52:57',428374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84653,2,'2024-12-28 20:52:57',429273,'2024-12-28 20:52:57',438555,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84655,2,'2024-12-28 20:53:17',551643,'2024-12-28 20:53:19',558582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84657,2,'2024-12-28 20:53:19',559061,'2024-12-28 20:53:20',557868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84659,2,'2024-12-28 20:53:27',609251,'2024-12-28 20:53:27',615001,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84661,2,'2024-12-28 20:53:27',615427,'2024-12-28 20:53:27',627537,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84663,2,'2024-12-28 20:53:42',713716,'2024-12-28 20:53:42',722201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84665,2,'2024-12-28 20:53:42',722649,'2024-12-28 20:53:44',729183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84667,2,'2024-12-28 20:53:47',750542,'2024-12-28 20:53:49',757048,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84669,2,'2024-12-28 20:54:17',926656,'2024-12-28 20:54:19',933569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84671,2,'2024-12-28 20:54:22',954909,'2024-12-28 20:54:22',963848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84673,2,'2024-12-28 20:54:27',991150,'2024-12-28 20:54:27',999700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84675,2,'2024-12-28 20:54:28',83,'2024-12-28 20:54:30',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84677,2,'2024-12-28 20:54:42',366,'2024-12-28 20:54:44',25691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84679,2,'2024-12-28 20:54:47',0,'2024-12-28 20:54:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84681,2,'2024-12-28 20:54:52',120637,'2024-12-28 20:54:52',126892,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84683,2,'2024-12-28 20:54:57',159063,'2024-12-28 20:54:59',166243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84685,2,'2024-12-28 20:55:12',233440,'2024-12-28 20:55:12',242150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84687,2,'2024-12-28 20:55:12',242584,'2024-12-28 20:55:12',248071,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84689,2,'2024-12-28 20:55:12',249082,'2024-12-28 20:55:12',256960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84691,2,'2024-12-28 20:55:12',257390,'2024-12-28 20:55:12',263070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84693,2,'2024-12-28 20:55:17',298955,'2024-12-28 20:55:17',307578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84695,2,'2024-12-28 20:55:22',330521,'2024-12-28 20:55:24',337762,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84697,2,'2024-12-28 20:55:47',448828,'2024-12-28 20:55:49',456040,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84699,2,'2024-12-28 20:55:52',481621,'2024-12-28 20:55:52',490259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84701,2,'2024-12-28 20:55:57',517017,'2024-12-28 20:55:57',525464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84703,2,'2024-12-28 20:55:57',526313,'2024-12-28 20:55:57',538486,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84705,2,'2024-12-28 20:56:07',606693,'2024-12-28 20:56:07',629056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.835ms, lost 0%|rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.835ms, lost 0%|rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84707,2,'2024-12-28 20:56:27',737573,'2024-12-28 20:56:27',748804,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84709,2,'2024-12-28 20:56:27',749181,'2024-12-28 20:56:27',757418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84711,2,'2024-12-28 20:56:37',811226,'2024-12-28 20:56:37',817196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84713,2,'2024-12-28 20:56:42',853967,'2024-12-28 20:56:42',862658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84715,2,'2024-12-28 20:56:42',863087,'2024-12-28 20:56:44',870273,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84717,2,'2024-12-28 20:56:47',899859,'2024-12-28 20:56:49',906282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84719,2,'2024-12-28 20:57:08',2890,'2024-12-28 20:57:10',722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84721,2,'2024-12-28 20:57:17',4,'2024-12-28 20:57:17',375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84723,2,'2024-12-28 20:57:22',29925,'2024-12-28 20:57:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84725,2,'2024-12-28 20:57:27',100885,'2024-12-28 20:57:27',109421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84727,2,'2024-12-28 20:57:27',109898,'2024-12-28 20:57:29',116720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84729,2,'2024-12-28 20:57:42',182899,'2024-12-28 20:57:44',189691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84731,2,'2024-12-28 20:57:47',223634,'2024-12-28 20:57:49',230957,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84733,2,'2024-12-28 20:57:52',256748,'2024-12-28 20:57:52',263145,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84735,2,'2024-12-28 20:57:57',291748,'2024-12-28 20:57:59',298859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84737,2,'2024-12-28 20:58:07',344657,'2024-12-28 20:58:09',351516,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84739,2,'2024-12-28 20:58:12',395442,'2024-12-28 20:58:12',404598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84741,2,'2024-12-28 20:58:12',405060,'2024-12-28 20:58:12',410701,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84743,2,'2024-12-28 20:58:12',411805,'2024-12-28 20:58:12',419375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84745,2,'2024-12-28 20:58:12',419824,'2024-12-28 20:58:12',425368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84747,2,'2024-12-28 20:58:17',458226,'2024-12-28 20:58:17',466695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84749,2,'2024-12-28 20:58:47',599002,'2024-12-28 20:58:49',606344,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84751,2,'2024-12-28 20:58:52',645197,'2024-12-28 20:58:52',653672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84753,2,'2024-12-28 20:59:07',754641,'2024-12-28 20:59:07',782632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.116ms, lost 0%|rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.116ms, lost 0%|rta=1.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84755,2,'2024-12-28 20:59:17',831269,'2024-12-28 20:59:19',837307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84757,2,'2024-12-28 20:59:19',837787,'2024-12-28 20:59:20',837574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84759,2,'2024-12-28 20:59:27',899495,'2024-12-28 20:59:27',905308,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84761,2,'2024-12-28 20:59:27',905760,'2024-12-28 20:59:27',918241,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84763,2,'2024-12-28 20:59:27',918683,'2024-12-28 20:59:27',926959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84765,2,'2024-12-28 20:59:37',980597,'2024-12-28 20:59:37',986850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84767,2,'2024-12-28 20:59:47',7738,'2024-12-28 20:59:49',20,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84769,2,'2024-12-28 20:59:49',237,'2024-12-28 20:59:50',9920,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (84771,2,'2024-12-28 21:00:07',106495,'2024-12-28 21:00:09',113562,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84773,2,'2024-12-28 21:00:17',143324,'2024-12-28 21:00:17',151670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84775,2,'2024-12-28 21:00:17',152122,'2024-12-28 21:00:19',159322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84777,2,'2024-12-28 21:00:22',186777,'2024-12-28 21:00:22',195622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84779,2,'2024-12-28 21:00:27',231752,'2024-12-28 21:00:27',239824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84781,2,'2024-12-28 21:00:27',240293,'2024-12-28 21:00:29',246678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84783,2,'2024-12-28 21:00:42',327806,'2024-12-28 21:00:44',335430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84785,2,'2024-12-28 21:00:47',356489,'2024-12-28 21:00:49',363820,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84787,2,'2024-12-28 21:00:57',425549,'2024-12-28 21:00:59',432788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84789,2,'2024-12-28 21:01:07',492141,'2024-12-28 21:01:09',499458,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84791,2,'2024-12-28 21:01:12',538360,'2024-12-28 21:01:12',544333,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84793,2,'2024-12-28 21:01:17',575149,'2024-12-28 21:01:17',583794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84795,2,'2024-12-28 21:01:57',784543,'2024-12-28 21:01:57',793369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84797,2,'2024-12-28 21:01:57',794233,'2024-12-28 21:01:57',805529,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84799,2,'2024-12-28 21:02:07',868104,'2024-12-28 21:02:07',895940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%|rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.105ms, lost 0%|rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84801,2,'2024-12-28 21:02:17',947875,'2024-12-28 21:02:19',954388,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84803,2,'2024-12-28 21:02:19',954837,'2024-12-28 21:02:20',953573,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84805,2,'2024-12-28 21:02:28',910,'2024-12-28 21:02:28',3823,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84807,2,'2024-12-28 21:02:28',4092,'2024-12-28 21:02:28',134333,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.126,0,'OK - 84.38.95.222: rta 6.063ms, lost 0%|rta=6.063ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.063ms, lost 0%|rta=6.063ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84809,2,'2024-12-28 21:02:28',134759,'2024-12-28 21:02:28',143006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84811,2,'2024-12-28 21:02:37',193842,'2024-12-28 21:02:37',199980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84813,2,'2024-12-28 21:02:42',220704,'2024-12-28 21:02:42',229283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84815,2,'2024-12-28 21:03:07',344196,'2024-12-28 21:03:09',351258,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84817,2,'2024-12-28 21:03:17',414690,'2024-12-28 21:03:17',423143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84819,2,'2024-12-28 21:03:17',423580,'2024-12-28 21:03:19',430137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84821,2,'2024-12-28 21:03:27',490382,'2024-12-28 21:03:27',498753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84823,2,'2024-12-28 21:03:27',499236,'2024-12-28 21:03:29',505906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84825,2,'2024-12-28 21:03:37',559039,'2024-12-28 21:03:37',567910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84827,2,'2024-12-28 21:03:42',602119,'2024-12-28 21:03:44',608824,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84829,2,'2024-12-28 21:03:52',678806,'2024-12-28 21:03:52',684940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84831,2,'2024-12-28 21:04:07',772733,'2024-12-28 21:04:09',779629,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84833,2,'2024-12-28 21:04:12',815897,'2024-12-28 21:04:12',825098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84835,2,'2024-12-28 21:04:12',826385,'2024-12-28 21:04:12',834249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84837,2,'2024-12-28 21:04:12',834664,'2024-12-28 21:04:12',840354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84839,2,'2024-12-28 21:04:17',873630,'2024-12-28 21:04:17',882321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84841,2,'2024-12-28 21:04:48',866,'2024-12-28 21:04:50',151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84843,2,'2024-12-28 21:04:52',20815,'2024-12-28 21:04:52',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84845,2,'2024-12-28 21:04:57',7,'2024-12-28 21:04:57',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84847,2,'2024-12-28 21:04:57',0,'2024-12-28 21:04:57',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84849,2,'2024-12-28 21:05:17',162538,'2024-12-28 21:05:19',169779,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84851,2,'2024-12-28 21:05:19',170235,'2024-12-28 21:05:20',168974,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84853,2,'2024-12-28 21:05:27',210898,'2024-12-28 21:05:27',216662,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84855,2,'2024-12-28 21:05:37',276619,'2024-12-28 21:05:37',282985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84857,2,'2024-12-28 21:05:42',309878,'2024-12-28 21:05:42',318349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84859,2,'2024-12-28 21:05:42',318741,'2024-12-28 21:05:44',326566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84861,2,'2024-12-28 21:05:47',334659,'2024-12-28 21:05:49',342162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84863,2,'2024-12-28 21:06:17',500417,'2024-12-28 21:06:19',507817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84865,2,'2024-12-28 21:06:22',534614,'2024-12-28 21:06:22',543456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84867,2,'2024-12-28 21:06:27',569391,'2024-12-28 21:06:29',576594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84869,2,'2024-12-28 21:06:42',662164,'2024-12-28 21:06:44',670209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84871,2,'2024-12-28 21:06:47',694786,'2024-12-28 21:06:49',701476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84873,2,'2024-12-28 21:06:52',727845,'2024-12-28 21:06:52',734002,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84875,2,'2024-12-28 21:06:57',767040,'2024-12-28 21:06:59',774955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84877,2,'2024-12-28 21:07:12',859363,'2024-12-28 21:07:12',868142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84879,2,'2024-12-28 21:07:12',868581,'2024-12-28 21:07:12',874138,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84881,2,'2024-12-28 21:07:12',875175,'2024-12-28 21:07:12',882992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84883,2,'2024-12-28 21:07:12',883436,'2024-12-28 21:07:12',889017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84885,2,'2024-12-28 21:07:22',954907,'2024-12-28 21:07:24',962965,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84887,2,'2024-12-28 21:07:47',20111,'2024-12-28 21:07:49',22719,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84889,2,'2024-12-28 21:07:52',27859,'2024-12-28 21:07:52',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84891,2,'2024-12-28 21:07:57',0,'2024-12-28 21:07:57',102457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84893,2,'2024-12-28 21:07:57',103300,'2024-12-28 21:07:57',117594,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%|rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.452ms, lost 0%|rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84895,2,'2024-12-28 21:08:07',180105,'2024-12-28 21:08:07',207222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84897,2,'2024-12-28 21:08:27',330166,'2024-12-28 21:08:27',342766,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84899,2,'2024-12-28 21:08:27',343211,'2024-12-28 21:08:27',351496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84901,2,'2024-12-28 21:08:37',412695,'2024-12-28 21:08:37',419203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84903,2,'2024-12-28 21:08:42',447364,'2024-12-28 21:08:42',455770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84905,2,'2024-12-28 21:08:42',456236,'2024-12-28 21:08:44',463002,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84907,2,'2024-12-28 21:08:47',487057,'2024-12-28 21:08:49',495243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84909,2,'2024-12-28 21:09:07',600418,'2024-12-28 21:09:09',607516,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84911,2,'2024-12-28 21:09:17',657084,'2024-12-28 21:09:17',665563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84913,2,'2024-12-28 21:09:22',698018,'2024-12-28 21:09:22',706933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84915,2,'2024-12-28 21:09:27',740715,'2024-12-28 21:09:27',749266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84917,2,'2024-12-28 21:09:27',749745,'2024-12-28 21:09:29',757226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84919,2,'2024-12-28 21:09:42',840391,'2024-12-28 21:09:44',847134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84921,2,'2024-12-28 21:09:47',876963,'2024-12-28 21:09:49',883957,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84923,2,'2024-12-28 21:09:52',917173,'2024-12-28 21:09:52',923456,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84925,2,'2024-12-28 21:09:57',951568,'2024-12-28 21:09:59',958295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84927,2,'2024-12-28 21:10:07',997765,'2024-12-28 21:10:10',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84929,2,'2024-12-28 21:10:12',1590,'2024-12-28 21:10:12',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84931,2,'2024-12-28 21:10:12',257,'2024-12-28 21:10:12',19379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84933,2,'2024-12-28 21:10:12',310,'2024-12-28 21:10:12',23074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84935,2,'2024-12-28 21:10:12',23359,'2024-12-28 21:10:12',48,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84937,2,'2024-12-28 21:10:17',0,'2024-12-28 21:10:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84939,2,'2024-12-28 21:10:47',206842,'2024-12-28 21:10:49',214499,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84941,2,'2024-12-28 21:10:52',238998,'2024-12-28 21:10:52',247716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84943,2,'2024-12-28 21:11:07',320119,'2024-12-28 21:11:07',349368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.181ms, lost 0%|rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.181ms, lost 0%|rta=1.181ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84945,2,'2024-12-28 21:11:17',400028,'2024-12-28 21:11:19',407210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84947,2,'2024-12-28 21:11:19',407620,'2024-12-28 21:11:20',406436,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84949,2,'2024-12-28 21:11:27',455180,'2024-12-28 21:11:27',460932,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84951,2,'2024-12-28 21:11:27',461309,'2024-12-28 21:11:27',472273,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84953,2,'2024-12-28 21:11:27',472649,'2024-12-28 21:11:27',480992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84955,2,'2024-12-28 21:11:37',550200,'2024-12-28 21:11:37',556376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84957,2,'2024-12-28 21:11:42',583814,'2024-12-28 21:11:44',591564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84959,2,'2024-12-28 21:11:47',616616,'2024-12-28 21:11:49',622920,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84961,2,'2024-12-28 21:12:07',742163,'2024-12-28 21:12:09',749841,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84963,2,'2024-12-28 21:12:17',802358,'2024-12-28 21:12:17',810711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84965,2,'2024-12-28 21:12:17',811094,'2024-12-28 21:12:19',817384,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84967,2,'2024-12-28 21:12:22',847736,'2024-12-28 21:12:22',856599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84969,2,'2024-12-28 21:12:27',887478,'2024-12-28 21:12:29',894986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84971,2,'2024-12-28 21:12:29',895442,'2024-12-28 21:12:29',903287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84973,2,'2024-12-28 21:12:42',998882,'2024-12-28 21:12:45',3032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84975,2,'2024-12-28 21:12:52',15790,'2024-12-28 21:12:54',18631,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84977,2,'2024-12-28 21:12:54',2392,'2024-12-28 21:12:54',40,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84979,2,'2024-12-28 21:12:57',29760,'2024-12-28 21:12:59',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84981,2,'2024-12-28 21:13:12',129247,'2024-12-28 21:13:12',138402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84983,2,'2024-12-28 21:13:12',138893,'2024-12-28 21:13:12',144454,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84985,2,'2024-12-28 21:13:12',145639,'2024-12-28 21:13:12',153326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84987,2,'2024-12-28 21:13:12',153824,'2024-12-28 21:13:12',159358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84989,2,'2024-12-28 21:13:17',172365,'2024-12-28 21:13:17',181129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84991,2,'2024-12-28 21:13:22',202041,'2024-12-28 21:13:24',208742,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(84993,2,'2024-12-28 21:13:57',400198,'2024-12-28 21:13:57',408702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84995,2,'2024-12-28 21:13:57',409672,'2024-12-28 21:13:57',419035,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84997,2,'2024-12-28 21:14:07',483852,'2024-12-28 21:14:07',512797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.163ms, lost 0%|rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.163ms, lost 0%|rta=1.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(84999,2,'2024-12-28 21:14:17',566179,'2024-12-28 21:14:19',572862,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85001,2,'2024-12-28 21:14:19',573317,'2024-12-28 21:14:20',572064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85003,2,'2024-12-28 21:14:27',615241,'2024-12-28 21:14:27',620988,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85005,2,'2024-12-28 21:14:27',621411,'2024-12-28 21:14:27',630542,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.194ms, lost 0%|rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.194ms, lost 0%|rta=0.194ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85007,2,'2024-12-28 21:14:27',630963,'2024-12-28 21:14:27',639209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85009,2,'2024-12-28 21:14:37',690449,'2024-12-28 21:14:37',696583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85011,2,'2024-12-28 21:14:42',727521,'2024-12-28 21:14:42',736219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85013,2,'2024-12-28 21:15:07',882247,'2024-12-28 21:15:09',888927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85015,2,'2024-12-28 21:15:17',942208,'2024-12-28 21:15:17',950557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85017,2,'2024-12-28 21:15:17',951001,'2024-12-28 21:15:19',957443,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85019,2,'2024-12-28 21:15:22',986406,'2024-12-28 21:15:22',995188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85021,2,'2024-12-28 21:15:27',533,'2024-12-28 21:15:29',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85023,2,'2024-12-28 21:15:29',1,'2024-12-28 21:15:29',1436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85025,2,'2024-12-28 21:15:52',117920,'2024-12-28 21:15:52',124290,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85027,2,'2024-12-28 21:16:07',167449,'2024-12-28 21:16:09',175387,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85029,2,'2024-12-28 21:16:12',219109,'2024-12-28 21:16:12',225385,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85031,2,'2024-12-28 21:16:17',252112,'2024-12-28 21:16:17',260671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85033,2,'2024-12-28 21:16:47',392336,'2024-12-28 21:16:49',399476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85035,2,'2024-12-28 21:16:52',429500,'2024-12-28 21:16:52',437912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85037,2,'2024-12-28 21:16:57',474461,'2024-12-28 21:16:57',482977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85039,2,'2024-12-28 21:16:57',483876,'2024-12-28 21:16:57',493249,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85041,2,'2024-12-28 21:17:17',615848,'2024-12-28 21:17:19',623361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85043,2,'2024-12-28 21:17:19',623848,'2024-12-28 21:17:20',621737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85045,2,'2024-12-28 21:17:27',668254,'2024-12-28 21:17:27',674011,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85047,2,'2024-12-28 21:17:37',733217,'2024-12-28 21:17:37',739517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85049,2,'2024-12-28 21:17:42',767305,'2024-12-28 21:17:42',775794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85051,2,'2024-12-28 21:17:42',776237,'2024-12-28 21:17:44',783710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85053,2,'2024-12-28 21:17:47',817137,'2024-12-28 21:17:49',823638,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85055,2,'2024-12-28 21:18:17',992171,'2024-12-28 21:18:19',998984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85057,2,'2024-12-28 21:18:27',3,'2024-12-28 21:18:29',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85059,2,'2024-12-28 21:18:37',0,'2024-12-28 21:18:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85061,2,'2024-12-28 21:18:42',118317,'2024-12-28 21:18:44',124554,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85063,2,'2024-12-28 21:18:47',148102,'2024-12-28 21:18:49',155291,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85065,2,'2024-12-28 21:18:52',189344,'2024-12-28 21:18:52',195446,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85067,2,'2024-12-28 21:18:57',229674,'2024-12-28 21:18:59',236552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85069,2,'2024-12-28 21:19:12',324536,'2024-12-28 21:19:12',333724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85071,2,'2024-12-28 21:19:12',335053,'2024-12-28 21:19:12',342855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85073,2,'2024-12-28 21:19:12',343347,'2024-12-28 21:19:12',348880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85075,2,'2024-12-28 21:19:22',396280,'2024-12-28 21:19:24',402801,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85077,2,'2024-12-28 21:19:47',533247,'2024-12-28 21:19:49',539942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85079,2,'2024-12-28 21:19:52',574378,'2024-12-28 21:19:52',582818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85081,2,'2024-12-28 21:19:57',615498,'2024-12-28 21:19:57',623909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85083,2,'2024-12-28 21:19:57',624979,'2024-12-28 21:19:57',634950,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85085,2,'2024-12-28 21:20:07',697902,'2024-12-28 21:20:07',724205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.035ms, lost 0%|rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.035ms, lost 0%|rta=1.035ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85087,2,'2024-12-28 21:20:27',822474,'2024-12-28 21:20:27',832347,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85089,2,'2024-12-28 21:20:27',832779,'2024-12-28 21:20:27',841034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85091,2,'2024-12-28 21:20:42',946082,'2024-12-28 21:20:42',954435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85093,2,'2024-12-28 21:20:42',954879,'2024-12-28 21:20:44',961518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85095,2,'2024-12-28 21:20:47',980902,'2024-12-28 21:20:49',987574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85097,2,'2024-12-28 21:21:07',3597,'2024-12-28 21:21:09',499,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85099,2,'2024-12-28 21:21:17',108520,'2024-12-28 21:21:17',117134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85101,2,'2024-12-28 21:21:17',117544,'2024-12-28 21:21:19',124821,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85103,2,'2024-12-28 21:21:22',153772,'2024-12-28 21:21:22',162552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85105,2,'2024-12-28 21:21:27',191739,'2024-12-28 21:21:29',199632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85107,2,'2024-12-28 21:21:29',200102,'2024-12-28 21:21:29',207705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85109,2,'2024-12-28 21:21:42',273386,'2024-12-28 21:21:44',281435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85111,2,'2024-12-28 21:21:47',308505,'2024-12-28 21:21:49',315664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85113,2,'2024-12-28 21:21:52',350063,'2024-12-28 21:21:52',356376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85115,2,'2024-12-28 21:21:57',389069,'2024-12-28 21:21:59',396247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85117,2,'2024-12-28 21:22:07',442347,'2024-12-28 21:22:09',449715,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85119,2,'2024-12-28 21:22:12',488499,'2024-12-28 21:22:12',497693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85121,2,'2024-12-28 21:22:12',498127,'2024-12-28 21:22:12',503675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85123,2,'2024-12-28 21:22:12',504701,'2024-12-28 21:22:12',512718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85125,2,'2024-12-28 21:22:12',513150,'2024-12-28 21:22:12',518674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85127,2,'2024-12-28 21:22:17',549022,'2024-12-28 21:22:17',557565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85129,2,'2024-12-28 21:22:47',713583,'2024-12-28 21:22:49',719970,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85131,2,'2024-12-28 21:22:52',748243,'2024-12-28 21:22:52',756716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85133,2,'2024-12-28 21:22:57',785960,'2024-12-28 21:22:57',794428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85135,2,'2024-12-28 21:23:07',854055,'2024-12-28 21:23:07',883119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.174ms, lost 0%|rta=1.174ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.174ms, lost 0%|rta=1.174ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85137,2,'2024-12-28 21:23:17',933333,'2024-12-28 21:23:19',940016,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85139,2,'2024-12-28 21:23:19',940482,'2024-12-28 21:23:20',940209,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85141,2,'2024-12-28 21:23:28',4186,'2024-12-28 21:23:28',7179,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85143,2,'2024-12-28 21:23:28',116,'2024-12-28 21:23:28',21,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85145,2,'2024-12-28 21:23:28',11479,'2024-12-28 21:23:28',229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85147,2,'2024-12-28 21:23:37',7,'2024-12-28 21:23:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85149,2,'2024-12-28 21:23:42',100779,'2024-12-28 21:23:44',107801,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85151,2,'2024-12-28 21:23:47',123035,'2024-12-28 21:23:49',130311,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85153,2,'2024-12-28 21:24:07',235445,'2024-12-28 21:24:09',242372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85155,2,'2024-12-28 21:24:17',277462,'2024-12-28 21:24:17',285881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85157,2,'2024-12-28 21:24:17',286308,'2024-12-28 21:24:19',292928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85159,2,'2024-12-28 21:24:22',317255,'2024-12-28 21:24:22',326276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85161,2,'2024-12-28 21:24:27',364370,'2024-12-28 21:24:27',372617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85163,2,'2024-12-28 21:24:42',462322,'2024-12-28 21:24:44',469426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85165,2,'2024-12-28 21:24:47',495206,'2024-12-28 21:24:49',502728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85167,2,'2024-12-28 21:24:52',542515,'2024-12-28 21:24:52',548869,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85169,2,'2024-12-28 21:24:57',577406,'2024-12-28 21:24:59',584594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85171,2,'2024-12-28 21:25:07',628918,'2024-12-28 21:25:09',635797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85173,2,'2024-12-28 21:25:12',671001,'2024-12-28 21:25:12',680146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85175,2,'2024-12-28 21:25:12',680574,'2024-12-28 21:25:12',686046,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85177,2,'2024-12-28 21:25:12',687077,'2024-12-28 21:25:12',692586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85179,2,'2024-12-28 21:25:12',693008,'2024-12-28 21:25:12',700754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85181,2,'2024-12-28 21:25:17',723242,'2024-12-28 21:25:17',731857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85183,2,'2024-12-28 21:25:47',913411,'2024-12-28 21:25:49',920376,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85185,2,'2024-12-28 21:25:57',983696,'2024-12-28 21:25:57',993399,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85187,2,'2024-12-28 21:26:07',1506,'2024-12-28 21:26:07',344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 1.002ms, lost 0%|rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.002ms, lost 0%|rta=1.002ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85189,2,'2024-12-28 21:26:17',32351,'2024-12-28 21:26:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85191,2,'2024-12-28 21:26:19',0,'2024-12-28 21:26:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85193,2,'2024-12-28 21:26:27',128109,'2024-12-28 21:26:27',133957,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85195,2,'2024-12-28 21:26:27',134397,'2024-12-28 21:26:27',144064,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85197,2,'2024-12-28 21:26:27',144682,'2024-12-28 21:26:27',152977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85199,2,'2024-12-28 21:26:37',212430,'2024-12-28 21:26:37',218676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85201,2,'2024-12-28 21:26:42',240524,'2024-12-28 21:26:42',248894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85203,2,'2024-12-28 21:27:07',396597,'2024-12-28 21:27:09',403577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85205,2,'2024-12-28 21:27:17',448063,'2024-12-28 21:27:17',456491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85207,2,'2024-12-28 21:27:17',456944,'2024-12-28 21:27:19',464214,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85209,2,'2024-12-28 21:27:22',494043,'2024-12-28 21:27:22',502889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85211,2,'2024-12-28 21:27:27',527869,'2024-12-28 21:27:29',535626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85213,2,'2024-12-28 21:27:29',536117,'2024-12-28 21:27:29',544048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85215,2,'2024-12-28 21:27:57',724215,'2024-12-28 21:27:59',731647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85217,2,'2024-12-28 21:28:07',780306,'2024-12-28 21:28:09',787240,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85219,2,'2024-12-28 21:28:12',828827,'2024-12-28 21:28:12',835154,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85221,2,'2024-12-28 21:28:17',860707,'2024-12-28 21:28:17',869366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85223,2,'2024-12-28 21:28:52',8960,'2024-12-28 21:28:52',12319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85225,2,'2024-12-28 21:28:57',26083,'2024-12-28 21:28:57',29348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85227,2,'2024-12-28 21:28:57',464,'2024-12-28 21:28:57',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85229,2,'2024-12-28 21:29:07',115902,'2024-12-28 21:29:07',135637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85231,2,'2024-12-28 21:29:17',169041,'2024-12-28 21:29:19',176254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85233,2,'2024-12-28 21:29:19',176715,'2024-12-28 21:29:20',175519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85235,2,'2024-12-28 21:29:27',213970,'2024-12-28 21:29:27',219628,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85237,2,'2024-12-28 21:29:27',220290,'2024-12-28 21:29:27',228604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85239,2,'2024-12-28 21:29:37',270924,'2024-12-28 21:29:37',277223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85241,2,'2024-12-28 21:29:42',301749,'2024-12-28 21:29:42',310351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85243,2,'2024-12-28 21:29:47',338174,'2024-12-28 21:29:49',345703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85245,2,'2024-12-28 21:29:49',346214,'2024-12-28 21:29:50',343978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85247,2,'2024-12-28 21:30:07',455156,'2024-12-28 21:30:09',463222,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85249,2,'2024-12-28 21:30:17',529666,'2024-12-28 21:30:17',538040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85251,2,'2024-12-28 21:30:17',538501,'2024-12-28 21:30:19',544837,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85253,2,'2024-12-28 21:30:27',608682,'2024-12-28 21:30:29',616344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85255,2,'2024-12-28 21:30:29',616892,'2024-12-28 21:30:29',624737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85257,2,'2024-12-28 21:30:37',671824,'2024-12-28 21:30:37',680950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85259,2,'2024-12-28 21:30:42',713692,'2024-12-28 21:30:44',719767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85261,2,'2024-12-28 21:30:47',748990,'2024-12-28 21:30:49',755635,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85263,2,'2024-12-28 21:30:52',784522,'2024-12-28 21:30:52',790706,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85265,2,'2024-12-28 21:30:57',819137,'2024-12-28 21:30:59',826509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85267,2,'2024-12-28 21:31:12',924501,'2024-12-28 21:31:12',933605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85269,2,'2024-12-28 21:31:12',934840,'2024-12-28 21:31:12',942854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85271,2,'2024-12-28 21:31:12',943278,'2024-12-28 21:31:12',948735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85273,2,'2024-12-28 21:31:23',18,'2024-12-28 21:31:25',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85275,2,'2024-12-28 21:31:47',114354,'2024-12-28 21:31:49',121108,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85277,2,'2024-12-28 21:31:52',146939,'2024-12-28 21:31:52',155643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85279,2,'2024-12-28 21:31:57',185516,'2024-12-28 21:31:57',193982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85281,2,'2024-12-28 21:31:57',194835,'2024-12-28 21:31:57',205995,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85283,2,'2024-12-28 21:32:27',371978,'2024-12-28 21:32:27',377783,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85285,2,'2024-12-28 21:32:27',378202,'2024-12-28 21:32:27',390175,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85287,2,'2024-12-28 21:32:42',470770,'2024-12-28 21:32:42',479203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85289,2,'2024-12-28 21:32:42',479659,'2024-12-28 21:32:44',486547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85291,2,'2024-12-28 21:32:47',515546,'2024-12-28 21:32:49',522354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85293,2,'2024-12-28 21:33:07',633364,'2024-12-28 21:33:09',640650,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85295,2,'2024-12-28 21:33:17',706808,'2024-12-28 21:33:19',714277,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85297,2,'2024-12-28 21:33:22',739332,'2024-12-28 21:33:22',748026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85299,2,'2024-12-28 21:33:27',776132,'2024-12-28 21:33:29',783011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85301,2,'2024-12-28 21:33:29',783492,'2024-12-28 21:33:29',791403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85303,2,'2024-12-28 21:33:42',874281,'2024-12-28 21:33:44',881522,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85305,2,'2024-12-28 21:33:47',906730,'2024-12-28 21:33:49',915282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85307,2,'2024-12-28 21:33:52',945242,'2024-12-28 21:33:52',951404,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85309,2,'2024-12-28 21:33:57',981581,'2024-12-28 21:33:59',988915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85311,2,'2024-12-28 21:34:07',13,'2024-12-28 21:34:09',146,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85313,2,'2024-12-28 21:34:12',4,'2024-12-28 21:34:12',23210,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85315,2,'2024-12-28 21:34:12',45,'2024-12-28 21:34:12',26787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85317,2,'2024-12-28 21:34:12',3398,'2024-12-28 21:34:12',58,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85319,2,'2024-12-28 21:34:12',30435,'2024-12-28 21:34:12',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85321,2,'2024-12-28 21:34:17',0,'2024-12-28 21:34:17',107089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85323,2,'2024-12-28 21:34:47',235124,'2024-12-28 21:34:49',242389,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85325,2,'2024-12-28 21:34:52',266427,'2024-12-28 21:34:52',275113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85327,2,'2024-12-28 21:34:57',301773,'2024-12-28 21:34:57',310150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85329,2,'2024-12-28 21:34:57',310911,'2024-12-28 21:34:57',321919,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85331,2,'2024-12-28 21:35:07',389160,'2024-12-28 21:35:07',416548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85333,2,'2024-12-28 21:35:17',469564,'2024-12-28 21:35:19',476582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85335,2,'2024-12-28 21:35:19',476983,'2024-12-28 21:35:20',475908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85337,2,'2024-12-28 21:35:27',544344,'2024-12-28 21:35:27',716592,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,0,'OK - 84.38.95.222: rta 8.330ms, lost 0%|rta=8.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 8.330ms, lost 0%|rta=8.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85339,2,'2024-12-28 21:35:27',717010,'2024-12-28 21:35:27',725297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85341,2,'2024-12-28 21:35:37',780795,'2024-12-28 21:35:37',787128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85343,2,'2024-12-28 21:35:42',819857,'2024-12-28 21:35:42',828241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85345,2,'2024-12-28 21:35:42',828694,'2024-12-28 21:35:44',834601,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85347,2,'2024-12-28 21:35:47',862772,'2024-12-28 21:35:49',869477,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85349,2,'2024-12-28 21:36:07',986246,'2024-12-28 21:36:09',992783,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85351,2,'2024-12-28 21:36:17',14578,'2024-12-28 21:36:17',17919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85353,2,'2024-12-28 21:36:22',385,'2024-12-28 21:36:22',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85355,2,'2024-12-28 21:36:27',0,'2024-12-28 21:36:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85357,2,'2024-12-28 21:36:42',171987,'2024-12-28 21:36:44',179450,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85359,2,'2024-12-28 21:36:47',215985,'2024-12-28 21:36:49',223318,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85361,2,'2024-12-28 21:36:52',240356,'2024-12-28 21:36:52',246504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85363,2,'2024-12-28 21:36:57',277875,'2024-12-28 21:36:59',284005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85365,2,'2024-12-28 21:37:07',329875,'2024-12-28 21:37:09',337676,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85367,2,'2024-12-28 21:37:12',376041,'2024-12-28 21:37:12',382278,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85369,2,'2024-12-28 21:37:12',382941,'2024-12-28 21:37:12',391258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85371,2,'2024-12-28 21:37:12',392066,'2024-12-28 21:37:12',397564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85373,2,'2024-12-28 21:37:12',397979,'2024-12-28 21:37:12',406212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85375,2,'2024-12-28 21:37:17',431035,'2024-12-28 21:37:17',439591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85377,2,'2024-12-28 21:37:47',588053,'2024-12-28 21:37:49',594456,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85379,2,'2024-12-28 21:37:52',624337,'2024-12-28 21:37:52',632912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85381,2,'2024-12-28 21:38:07',729009,'2024-12-28 21:38:07',750711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.802ms, lost 0%|rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.802ms, lost 0%|rta=0.802ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85383,2,'2024-12-28 21:38:17',795091,'2024-12-28 21:38:19',802340,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85385,2,'2024-12-28 21:38:19',802813,'2024-12-28 21:38:20',801645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85387,2,'2024-12-28 21:38:27',850403,'2024-12-28 21:38:27',856357,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85389,2,'2024-12-28 21:38:27',856814,'2024-12-28 21:38:27',868361,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85391,2,'2024-12-28 21:38:27',868809,'2024-12-28 21:38:27',877035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85393,2,'2024-12-28 21:38:37',947177,'2024-12-28 21:38:37',953155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85395,2,'2024-12-28 21:38:48',53,'2024-12-28 21:38:50',11,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85397,2,'2024-12-28 21:39:07',102539,'2024-12-28 21:39:09',110012,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85399,2,'2024-12-28 21:39:17',133320,'2024-12-28 21:39:19',140700,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85401,2,'2024-12-28 21:39:19',141304,'2024-12-28 21:39:19',149696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85403,2,'2024-12-28 21:39:22',179306,'2024-12-28 21:39:22',188351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85405,2,'2024-12-28 21:39:27',203716,'2024-12-28 21:39:27',212352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85407,2,'2024-12-28 21:39:27',212825,'2024-12-28 21:39:29',219880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85409,2,'2024-12-28 21:39:57',384400,'2024-12-28 21:39:59',391396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85411,2,'2024-12-28 21:40:07',451485,'2024-12-28 21:40:09',458501,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85413,2,'2024-12-28 21:40:12',496466,'2024-12-28 21:40:12',502758,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85415,2,'2024-12-28 21:40:17',531993,'2024-12-28 21:40:17',540537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85417,2,'2024-12-28 21:40:57',745164,'2024-12-28 21:40:57',753725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85419,2,'2024-12-28 21:40:57',754566,'2024-12-28 21:40:57',765105,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85421,2,'2024-12-28 21:41:07',834336,'2024-12-28 21:41:07',854962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85423,2,'2024-12-28 21:41:17',905904,'2024-12-28 21:41:19',912352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85425,2,'2024-12-28 21:41:19',912928,'2024-12-28 21:41:20',912545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85427,2,'2024-12-28 21:41:27',964806,'2024-12-28 21:41:27',970767,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85429,2,'2024-12-28 21:41:27',971202,'2024-12-28 21:41:27',982610,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85431,2,'2024-12-28 21:41:27',983029,'2024-12-28 21:41:27',991295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85433,2,'2024-12-28 21:41:37',304,'2024-12-28 21:41:37',21826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85435,2,'2024-12-28 21:41:42',29033,'2024-12-28 21:41:42',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85437,2,'2024-12-28 21:41:47',116453,'2024-12-28 21:41:49',123268,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85439,2,'2024-12-28 21:41:49',123910,'2024-12-28 21:41:50',122484,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85441,2,'2024-12-28 21:42:07',207249,'2024-12-28 21:42:09',214683,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85443,2,'2024-12-28 21:42:17',262878,'2024-12-28 21:42:19',270356,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85445,2,'2024-12-28 21:42:19',270949,'2024-12-28 21:42:19',279308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85447,2,'2024-12-28 21:42:27',333447,'2024-12-28 21:42:27',341943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85449,2,'2024-12-28 21:42:27',342369,'2024-12-28 21:42:29',349740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85451,2,'2024-12-28 21:42:37',398963,'2024-12-28 21:42:37',408044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85453,2,'2024-12-28 21:42:42',438525,'2024-12-28 21:42:44',445586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85455,2,'2024-12-28 21:42:47',470038,'2024-12-28 21:42:49',477391,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85457,2,'2024-12-28 21:42:52',515035,'2024-12-28 21:42:52',521262,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85459,2,'2024-12-28 21:42:57',554172,'2024-12-28 21:42:59',560045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85461,2,'2024-12-28 21:43:12',648111,'2024-12-28 21:43:12',657369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85463,2,'2024-12-28 21:43:12',658429,'2024-12-28 21:43:12',664067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85465,2,'2024-12-28 21:43:12',664498,'2024-12-28 21:43:12',671998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85467,2,'2024-12-28 21:43:17',705524,'2024-12-28 21:43:17',714162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85469,2,'2024-12-28 21:43:22',735676,'2024-12-28 21:43:24',742144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85471,2,'2024-12-28 21:43:47',838682,'2024-12-28 21:43:49',845320,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85473,2,'2024-12-28 21:43:52',890881,'2024-12-28 21:43:52',899594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85475,2,'2024-12-28 21:43:57',937411,'2024-12-28 21:43:57',945868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85477,2,'2024-12-28 21:43:57',946705,'2024-12-28 21:43:57',958017,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85479,2,'2024-12-28 21:44:27',0,'2024-12-28 21:44:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85481,2,'2024-12-28 21:44:37',144027,'2024-12-28 21:44:37',150498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85483,2,'2024-12-28 21:44:42',165168,'2024-12-28 21:44:42',173639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85485,2,'2024-12-28 21:44:42',174116,'2024-12-28 21:44:44',181305,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85487,2,'2024-12-28 21:44:47',204427,'2024-12-28 21:44:49',211628,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85489,2,'2024-12-28 21:45:07',320368,'2024-12-28 21:45:09',327587,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85491,2,'2024-12-28 21:45:17',386955,'2024-12-28 21:45:19',393197,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85493,2,'2024-12-28 21:45:22',426530,'2024-12-28 21:45:22',435595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85495,2,'2024-12-28 21:45:27',490228,'2024-12-28 21:45:29',496833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85497,2,'2024-12-28 21:45:42',573806,'2024-12-28 21:45:44',580576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85499,2,'2024-12-28 21:45:47',605623,'2024-12-28 21:45:49',612734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85501,2,'2024-12-28 21:45:52',638617,'2024-12-28 21:45:52',644714,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85503,2,'2024-12-28 21:45:57',670647,'2024-12-28 21:45:59',677527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85505,2,'2024-12-28 21:46:07',717423,'2024-12-28 21:46:09',725116,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85507,2,'2024-12-28 21:46:12',772678,'2024-12-28 21:46:12',779033,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85509,2,'2024-12-28 21:46:12',779511,'2024-12-28 21:46:12',787824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85511,2,'2024-12-28 21:46:12',788979,'2024-12-28 21:46:12',794501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85513,2,'2024-12-28 21:46:12',794976,'2024-12-28 21:46:12',802530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85515,2,'2024-12-28 21:46:47',983683,'2024-12-28 21:46:49',990898,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85517,2,'2024-12-28 21:46:52',525,'2024-12-28 21:46:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85519,2,'2024-12-28 21:46:57',2129,'2024-12-28 21:46:57',20550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85521,2,'2024-12-28 21:46:57',40,'2024-12-28 21:46:57',27288,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85523,2,'2024-12-28 21:47:07',101196,'2024-12-28 21:47:07',123032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%|rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.809ms, lost 0%|rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85525,2,'2024-12-28 21:47:17',150098,'2024-12-28 21:47:19',157316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85527,2,'2024-12-28 21:47:19',157740,'2024-12-28 21:47:20',156644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85529,2,'2024-12-28 21:47:27',202061,'2024-12-28 21:47:27',215652,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%|rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.398ms, lost 0%|rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85531,2,'2024-12-28 21:47:27',216071,'2024-12-28 21:47:27',224350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85533,2,'2024-12-28 21:47:42',312753,'2024-12-28 21:47:42',321155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85535,2,'2024-12-28 21:47:42',321611,'2024-12-28 21:47:44',328616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85537,2,'2024-12-28 21:47:47',352166,'2024-12-28 21:47:49',358118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85539,2,'2024-12-28 21:48:07',454095,'2024-12-28 21:48:09',461232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85541,2,'2024-12-28 21:48:17',511906,'2024-12-28 21:48:17',520297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85543,2,'2024-12-28 21:48:22',553714,'2024-12-28 21:48:22',562728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85545,2,'2024-12-28 21:48:27',604639,'2024-12-28 21:48:27',613053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85547,2,'2024-12-28 21:48:27',613473,'2024-12-28 21:48:29',620126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85549,2,'2024-12-28 21:48:42',713531,'2024-12-28 21:48:44',720698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85551,2,'2024-12-28 21:48:47',751913,'2024-12-28 21:48:49',759660,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85553,2,'2024-12-28 21:48:52',785889,'2024-12-28 21:48:52',791944,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85555,2,'2024-12-28 21:48:57',822007,'2024-12-28 21:48:59',829332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85557,2,'2024-12-28 21:49:07',869603,'2024-12-28 21:49:09',877010,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85559,2,'2024-12-28 21:49:12',929253,'2024-12-28 21:49:12',935589,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85561,2,'2024-12-28 21:49:12',936084,'2024-12-28 21:49:12',944391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85563,2,'2024-12-28 21:49:12',945547,'2024-12-28 21:49:12',951062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85565,2,'2024-12-28 21:49:12',951542,'2024-12-28 21:49:12',960125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85567,2,'2024-12-28 21:49:17',988393,'2024-12-28 21:49:17',996870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85569,2,'2024-12-28 21:49:47',123480,'2024-12-28 21:49:49',130965,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85571,2,'2024-12-28 21:49:52',145407,'2024-12-28 21:49:52',154101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85573,2,'2024-12-28 21:50:07',238815,'2024-12-28 21:50:07',267575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.154ms, lost 0%|rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.154ms, lost 0%|rta=1.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85575,2,'2024-12-28 21:50:17',319733,'2024-12-28 21:50:19',326830,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85577,2,'2024-12-28 21:50:19',327237,'2024-12-28 21:50:20',326058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85579,2,'2024-12-28 21:50:27',374480,'2024-12-28 21:50:27',380215,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85581,2,'2024-12-28 21:50:27',380599,'2024-12-28 21:50:27',393852,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%|rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.401ms, lost 0%|rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85583,2,'2024-12-28 21:50:27',394224,'2024-12-28 21:50:27',402482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85585,2,'2024-12-28 21:50:37',469098,'2024-12-28 21:50:37',475310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85587,2,'2024-12-28 21:51:07',651772,'2024-12-28 21:51:09',658353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85589,2,'2024-12-28 21:51:17',712109,'2024-12-28 21:51:19',718830,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85591,2,'2024-12-28 21:51:19',719278,'2024-12-28 21:51:19',727600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85593,2,'2024-12-28 21:51:22',751268,'2024-12-28 21:51:22',760442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85595,2,'2024-12-28 21:51:27',785927,'2024-12-28 21:51:27',794573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85597,2,'2024-12-28 21:51:27',795012,'2024-12-28 21:51:29',801255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85599,2,'2024-12-28 21:52:07',1,'2024-12-28 21:52:09',11027,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85601,2,'2024-12-28 21:52:12',4,'2024-12-28 21:52:12',363,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85603,2,'2024-12-28 21:52:12',45,'2024-12-28 21:52:12',26741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85605,2,'2024-12-28 21:52:12',27268,'2024-12-28 21:52:12',454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85607,2,'2024-12-28 21:52:12',29261,'2024-12-28 21:52:12',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85609,2,'2024-12-28 21:52:17',0,'2024-12-28 21:52:17',100109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85611,2,'2024-12-28 21:52:57',294911,'2024-12-28 21:52:57',303402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85613,2,'2024-12-28 21:52:57',304253,'2024-12-28 21:52:57',318574,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%|rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.452ms, lost 0%|rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85615,2,'2024-12-28 21:53:07',387864,'2024-12-28 21:53:07',415961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.121ms, lost 0%|rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.121ms, lost 0%|rta=1.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85617,2,'2024-12-28 21:53:17',473029,'2024-12-28 21:53:19',479445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85619,2,'2024-12-28 21:53:19',479887,'2024-12-28 21:53:20',479625,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85621,2,'2024-12-28 21:53:27',525481,'2024-12-28 21:53:27',531279,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85623,2,'2024-12-28 21:53:27',531689,'2024-12-28 21:53:27',546730,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85625,2,'2024-12-28 21:53:27',547164,'2024-12-28 21:53:27',555413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85627,2,'2024-12-28 21:53:37',610708,'2024-12-28 21:53:37',617000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85629,2,'2024-12-28 21:53:42',643130,'2024-12-28 21:53:42',651723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85631,2,'2024-12-28 21:53:47',690055,'2024-12-28 21:53:49',696780,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85633,2,'2024-12-28 21:53:49',697266,'2024-12-28 21:53:50',697019,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85635,2,'2024-12-28 21:54:07',815090,'2024-12-28 21:54:09',822243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85637,2,'2024-12-28 21:54:17',874241,'2024-12-28 21:54:19',881922,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85639,2,'2024-12-28 21:54:19',882408,'2024-12-28 21:54:19',890836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85641,2,'2024-12-28 21:54:22',917031,'2024-12-28 21:54:22',926173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85643,2,'2024-12-28 21:54:27',954057,'2024-12-28 21:54:27',962394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85645,2,'2024-12-28 21:54:27',962834,'2024-12-28 21:54:29',969667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85647,2,'2024-12-28 21:54:42',20,'2024-12-28 21:54:44',13000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85649,2,'2024-12-28 21:54:47',4,'2024-12-28 21:54:49',23619,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85651,2,'2024-12-28 21:54:52',0,'2024-12-28 21:54:52',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85653,2,'2024-12-28 21:54:57',135668,'2024-12-28 21:54:59',142815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85655,2,'2024-12-28 21:55:12',200826,'2024-12-28 21:55:12',207159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85657,2,'2024-12-28 21:55:17',222960,'2024-12-28 21:55:17',231943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85659,2,'2024-12-28 21:55:22',242506,'2024-12-28 21:55:24',249633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85661,2,'2024-12-28 21:55:47',356556,'2024-12-28 21:55:49',363943,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85663,2,'2024-12-28 21:55:52',396029,'2024-12-28 21:55:52',404488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85665,2,'2024-12-28 21:55:57',432139,'2024-12-28 21:55:57',440486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85667,2,'2024-12-28 21:55:57',441299,'2024-12-28 21:55:57',455513,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.448ms, lost 0%|rta=0.448ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.448ms, lost 0%|rta=0.448ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85669,2,'2024-12-28 21:56:27',622707,'2024-12-28 21:56:27',628493,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85671,2,'2024-12-28 21:56:37',682139,'2024-12-28 21:56:37',688189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85673,2,'2024-12-28 21:56:42',716618,'2024-12-28 21:56:42',725000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85675,2,'2024-12-28 21:56:42',725441,'2024-12-28 21:56:44',732060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85677,2,'2024-12-28 21:56:47',750701,'2024-12-28 21:56:49',757356,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85679,2,'2024-12-28 21:57:07',870304,'2024-12-28 21:57:09',877526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85681,2,'2024-12-28 21:57:17',927166,'2024-12-28 21:57:19',934961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85683,2,'2024-12-28 21:57:19',935473,'2024-12-28 21:57:19',943791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85685,2,'2024-12-28 21:57:28',17,'2024-12-28 21:57:30',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85687,2,'2024-12-28 21:57:37',22741,'2024-12-28 21:57:37',26241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85689,2,'2024-12-28 21:57:42',0,'2024-12-28 21:57:44',100023,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85691,2,'2024-12-28 21:57:47',124357,'2024-12-28 21:57:49',131825,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85693,2,'2024-12-28 21:57:52',160675,'2024-12-28 21:57:52',166973,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85695,2,'2024-12-28 21:57:57',206166,'2024-12-28 21:57:59',212548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85697,2,'2024-12-28 21:58:07',233743,'2024-12-28 21:58:09',241221,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85699,2,'2024-12-28 21:58:12',270395,'2024-12-28 21:58:12',279495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85701,2,'2024-12-28 21:58:12',280226,'2024-12-28 21:58:12',287959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85703,2,'2024-12-28 21:58:12',288372,'2024-12-28 21:58:12',293899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85705,2,'2024-12-28 21:58:47',468928,'2024-12-28 21:58:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.617,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85707,2,'2024-12-28 21:58:52',0,'2024-12-28 21:58:52',104720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85709,2,'2024-12-28 21:58:57',125935,'2024-12-28 21:58:57',134759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85711,2,'2024-12-28 21:58:57',135615,'2024-12-28 21:58:57',149119,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85713,2,'2024-12-28 21:59:07',201880,'2024-12-28 21:59:07',228605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85715,2,'2024-12-28 21:59:17',269870,'2024-12-28 21:59:19',277170,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85717,2,'2024-12-28 21:59:19',277618,'2024-12-28 21:59:20',275440,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85719,2,'2024-12-28 21:59:27',322383,'2024-12-28 21:59:27',338303,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%|rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.514ms, lost 0%|rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85721,2,'2024-12-28 21:59:27',338688,'2024-12-28 21:59:27',347005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85723,2,'2024-12-28 21:59:42',438433,'2024-12-28 21:59:42',446836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85725,2,'2024-12-28 21:59:42',447307,'2024-12-28 21:59:44',454064,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85727,2,'2024-12-28 21:59:47',478692,'2024-12-28 21:59:49',485909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85729,2,'2024-12-28 22:00:07',582939,'2024-12-28 22:00:09',590211,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85731,2,'2024-12-28 22:00:17',646431,'2024-12-28 22:00:17',654878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85733,2,'2024-12-28 22:00:22',685560,'2024-12-28 22:00:22',694748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85735,2,'2024-12-28 22:00:27',726550,'2024-12-28 22:00:27',734921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85737,2,'2024-12-28 22:00:27',735374,'2024-12-28 22:00:29',742013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85739,2,'2024-12-28 22:00:42',842453,'2024-12-28 22:00:44',849860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85741,2,'2024-12-28 22:00:47',891193,'2024-12-28 22:00:49',898206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85743,2,'2024-12-28 22:00:52',930827,'2024-12-28 22:00:52',936890,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85745,2,'2024-12-28 22:00:57',964361,'2024-12-28 22:00:59',971550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85747,2,'2024-12-28 22:01:07',4,'2024-12-28 22:01:09',5365,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85749,2,'2024-12-28 22:01:12',3,'2024-12-28 22:01:12',37,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85751,2,'2024-12-28 22:01:12',19881,'2024-12-28 22:01:12',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85753,2,'2024-12-28 22:01:12',367,'2024-12-28 22:01:12',26604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85755,2,'2024-12-28 22:01:12',26790,'2024-12-28 22:01:12',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85757,2,'2024-12-28 22:01:17',0,'2024-12-28 22:01:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85759,2,'2024-12-28 22:01:52',227127,'2024-12-28 22:01:52',235736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85761,2,'2024-12-28 22:01:57',477955,'2024-12-28 22:01:57',486401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85763,2,'2024-12-28 22:02:07',549299,'2024-12-28 22:02:07',576292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%|rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.065ms, lost 0%|rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85765,2,'2024-12-28 22:02:17',627786,'2024-12-28 22:02:19',635442,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85767,2,'2024-12-28 22:02:19',635892,'2024-12-28 22:02:20',633619,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85769,2,'2024-12-28 22:02:27',679106,'2024-12-28 22:02:27',685033,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85771,2,'2024-12-28 22:02:27',685446,'2024-12-28 22:02:27',699613,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85773,2,'2024-12-28 22:02:27',700038,'2024-12-28 22:02:27',708296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85775,2,'2024-12-28 22:02:37',778862,'2024-12-28 22:02:37',784918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85777,2,'2024-12-28 22:03:07',973419,'2024-12-28 22:03:09',981546,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85779,2,'2024-12-28 22:03:17',7382,'2024-12-28 22:03:19',10322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85781,2,'2024-12-28 22:03:19',10661,'2024-12-28 22:03:19',13916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85783,2,'2024-12-28 22:03:22',4,'2024-12-28 22:03:22',24484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85785,2,'2024-12-28 22:03:27',59,'2024-12-28 22:03:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85787,2,'2024-12-28 22:03:27',0,'2024-12-28 22:03:29',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85789,2,'2024-12-28 22:03:52',213323,'2024-12-28 22:03:52',219356,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85791,2,'2024-12-28 22:04:07',305333,'2024-12-28 22:04:09',312814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85793,2,'2024-12-28 22:04:12',359351,'2024-12-28 22:04:12',365638,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85795,2,'2024-12-28 22:04:12',366278,'2024-12-28 22:04:12',374597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85797,2,'2024-12-28 22:04:12',375405,'2024-12-28 22:04:12',382968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85799,2,'2024-12-28 22:04:12',383403,'2024-12-28 22:04:12',388887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85801,2,'2024-12-28 22:04:17',412547,'2024-12-28 22:04:17',421287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85803,2,'2024-12-28 22:04:47',567468,'2024-12-28 22:04:49',575452,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85805,2,'2024-12-28 22:04:57',643005,'2024-12-28 22:04:57',655799,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85807,2,'2024-12-28 22:05:07',723512,'2024-12-28 22:05:07',747471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.897ms, lost 0%|rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.897ms, lost 0%|rta=0.897ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85809,2,'2024-12-28 22:05:17',795544,'2024-12-28 22:05:19',802434,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85811,2,'2024-12-28 22:05:19',802933,'2024-12-28 22:05:20',801684,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85813,2,'2024-12-28 22:05:27',848240,'2024-12-28 22:05:27',854036,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85815,2,'2024-12-28 22:05:27',854474,'2024-12-28 22:05:27',866585,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85817,2,'2024-12-28 22:05:27',867041,'2024-12-28 22:05:27',875359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85819,2,'2024-12-28 22:05:37',940705,'2024-12-28 22:05:37',946864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85821,2,'2024-12-28 22:05:42',983180,'2024-12-28 22:05:42',991808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85823,2,'2024-12-28 22:05:47',2644,'2024-12-28 22:05:49',9,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85825,2,'2024-12-28 22:05:49',667,'2024-12-28 22:05:50',73,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85827,2,'2024-12-28 22:06:17',132292,'2024-12-28 22:06:19',138263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85829,2,'2024-12-28 22:06:19',138768,'2024-12-28 22:06:19',147071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85831,2,'2024-12-28 22:06:22',178923,'2024-12-28 22:06:22',187701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85833,2,'2024-12-28 22:06:27',215526,'2024-12-28 22:06:27',224489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85835,2,'2024-12-28 22:06:27',224981,'2024-12-28 22:06:29',231601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85837,2,'2024-12-28 22:06:42',308151,'2024-12-28 22:06:44',315374,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85839,2,'2024-12-28 22:06:47',354649,'2024-12-28 22:06:49',362673,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85841,2,'2024-12-28 22:06:57',422993,'2024-12-28 22:06:59',430323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85843,2,'2024-12-28 22:07:12',529819,'2024-12-28 22:07:12',536111,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85845,2,'2024-12-28 22:07:17',574707,'2024-12-28 22:07:17',583358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85847,2,'2024-12-28 22:07:22',603194,'2024-12-28 22:07:24',610188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85849,2,'2024-12-28 22:07:47',727755,'2024-12-28 22:07:49',734467,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85851,2,'2024-12-28 22:07:52',766488,'2024-12-28 22:07:52',775172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85853,2,'2024-12-28 22:07:57',809615,'2024-12-28 22:07:57',818071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85855,2,'2024-12-28 22:07:57',818896,'2024-12-28 22:07:57',834135,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%|rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.499ms, lost 0%|rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85857,2,'2024-12-28 22:08:07',891938,'2024-12-28 22:08:07',920585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%|rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.143ms, lost 0%|rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85859,2,'2024-12-28 22:08:27',41,'2024-12-28 22:08:27',8,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85861,2,'2024-12-28 22:08:27',5017,'2024-12-28 22:08:27',1038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85863,2,'2024-12-28 22:08:37',365,'2024-12-28 22:08:37',49,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85865,2,'2024-12-28 22:08:42',501,'2024-12-28 22:08:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85867,2,'2024-12-28 22:08:42',0,'2024-12-28 22:08:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85869,2,'2024-12-28 22:08:47',103894,'2024-12-28 22:08:49',110505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85871,2,'2024-12-28 22:09:07',217005,'2024-12-28 22:09:09',224788,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85873,2,'2024-12-28 22:09:17',280278,'2024-12-28 22:09:17',288693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85875,2,'2024-12-28 22:09:17',289124,'2024-12-28 22:09:19',295435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85877,2,'2024-12-28 22:09:27',356097,'2024-12-28 22:09:29',363554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85879,2,'2024-12-28 22:09:37',421641,'2024-12-28 22:09:37',430617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85881,2,'2024-12-28 22:09:42',454804,'2024-12-28 22:09:44',462209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85883,2,'2024-12-28 22:09:47',486153,'2024-12-28 22:09:49',494117,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85885,2,'2024-12-28 22:09:52',521650,'2024-12-28 22:09:52',527624,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85887,2,'2024-12-28 22:09:57',560277,'2024-12-28 22:09:59',567635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85889,2,'2024-12-28 22:10:07',609902,'2024-12-28 22:10:09',617213,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85891,2,'2024-12-28 22:10:12',660268,'2024-12-28 22:10:12',669486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85893,2,'2024-12-28 22:10:12',670343,'2024-12-28 22:10:12',678305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85895,2,'2024-12-28 22:10:12',678739,'2024-12-28 22:10:12',684343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85897,2,'2024-12-28 22:10:47',852682,'2024-12-28 22:10:49',859972,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85899,2,'2024-12-28 22:10:52',885433,'2024-12-28 22:10:52',894081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85901,2,'2024-12-28 22:10:57',926503,'2024-12-28 22:10:57',935043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85903,2,'2024-12-28 22:10:57',935952,'2024-12-28 22:10:57',946825,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85905,2,'2024-12-28 22:11:17',16404,'2024-12-28 22:11:19',19474,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85907,2,'2024-12-28 22:11:19',19873,'2024-12-28 22:11:20',304,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85909,2,'2024-12-28 22:11:27',0,'2024-12-28 22:11:27',100665,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85911,2,'2024-12-28 22:11:27',101119,'2024-12-28 22:11:27',113175,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85913,2,'2024-12-28 22:11:42',195048,'2024-12-28 22:11:42',203555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85915,2,'2024-12-28 22:11:42',204012,'2024-12-28 22:11:44',210133,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85917,2,'2024-12-28 22:11:47',234949,'2024-12-28 22:11:49',242429,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85919,2,'2024-12-28 22:12:07',345380,'2024-12-28 22:12:09',352489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85921,2,'2024-12-28 22:12:22',438819,'2024-12-28 22:12:22',447816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85923,2,'2024-12-28 22:12:27',484975,'2024-12-28 22:12:29',493208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85925,2,'2024-12-28 22:12:29',493625,'2024-12-28 22:12:29',501572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85927,2,'2024-12-28 22:12:42',589260,'2024-12-28 22:12:44',596005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85929,2,'2024-12-28 22:12:47',618953,'2024-12-28 22:12:49',626029,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85931,2,'2024-12-28 22:12:52',660076,'2024-12-28 22:12:52',666301,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85933,2,'2024-12-28 22:12:57',694581,'2024-12-28 22:12:59',701335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85935,2,'2024-12-28 22:13:07',739223,'2024-12-28 22:13:09',744805,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85937,2,'2024-12-28 22:13:12',783353,'2024-12-28 22:13:12',789735,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85939,2,'2024-12-28 22:13:12',790201,'2024-12-28 22:13:12',798445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85941,2,'2024-12-28 22:13:12',799492,'2024-12-28 22:13:12',807124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85943,2,'2024-12-28 22:13:12',807561,'2024-12-28 22:13:12',813065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85945,2,'2024-12-28 22:13:17',838168,'2024-12-28 22:13:17',846631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85947,2,'2024-12-28 22:13:48',1298,'2024-12-28 22:13:50',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85949,2,'2024-12-28 22:13:52',1,'2024-12-28 22:13:52',11525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85951,2,'2024-12-28 22:13:57',24244,'2024-12-28 22:13:57',27597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85953,2,'2024-12-28 22:13:57',27962,'2024-12-28 22:13:57',62,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85955,2,'2024-12-28 22:14:07',117919,'2024-12-28 22:14:07',145617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85957,2,'2024-12-28 22:14:17',179454,'2024-12-28 22:14:19',186496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85959,2,'2024-12-28 22:14:19',186914,'2024-12-28 22:14:20',186684,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85961,2,'2024-12-28 22:14:27',238930,'2024-12-28 22:14:27',249447,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85963,2,'2024-12-28 22:14:27',249848,'2024-12-28 22:14:27',258076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85965,2,'2024-12-28 22:14:37',318678,'2024-12-28 22:14:37',324979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85967,2,'2024-12-28 22:14:42',358492,'2024-12-28 22:14:42',366927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85969,2,'2024-12-28 22:15:07',499404,'2024-12-28 22:15:09',506904,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85971,2,'2024-12-28 22:15:17',554384,'2024-12-28 22:15:17',562692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85973,2,'2024-12-28 22:15:17',563096,'2024-12-28 22:15:19',569412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85975,2,'2024-12-28 22:15:22',598374,'2024-12-28 22:15:22',607142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85977,2,'2024-12-28 22:15:27',633082,'2024-12-28 22:15:29',640055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85979,2,'2024-12-28 22:15:29',640486,'2024-12-28 22:15:29',648102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85981,2,'2024-12-28 22:15:52',815389,'2024-12-28 22:15:52',821526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85983,2,'2024-12-28 22:16:07',895813,'2024-12-28 22:16:09',903778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(85985,2,'2024-12-28 22:16:12',946106,'2024-12-28 22:16:12',952496,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85987,2,'2024-12-28 22:16:12',952977,'2024-12-28 22:16:12',961144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85989,2,'2024-12-28 22:16:12',962293,'2024-12-28 22:16:12',970433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85991,2,'2024-12-28 22:16:12',970918,'2024-12-28 22:16:12',976477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85993,2,'2024-12-28 22:16:17',999155,'2024-12-28 22:16:18',4036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85995,2,'2024-12-28 22:16:52',166356,'2024-12-28 22:16:52',174776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85997,2,'2024-12-28 22:17:07',274489,'2024-12-28 22:17:07',301001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%|rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.044ms, lost 0%|rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(85999,2,'2024-12-28 22:17:17',353570,'2024-12-28 22:17:19',360551,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86001,2,'2024-12-28 22:17:19',361021,'2024-12-28 22:17:20',359722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86003,2,'2024-12-28 22:17:27',411021,'2024-12-28 22:17:27',416735,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86005,2,'2024-12-28 22:17:27',417187,'2024-12-28 22:17:27',426825,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86007,2,'2024-12-28 22:17:27',427260,'2024-12-28 22:17:27',435595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86009,2,'2024-12-28 22:17:37',497519,'2024-12-28 22:17:37',503534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86011,2,'2024-12-28 22:17:47',576768,'2024-12-28 22:17:49',584130,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86013,2,'2024-12-28 22:17:49',584588,'2024-12-28 22:17:50',583322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86015,2,'2024-12-28 22:18:07',729054,'2024-12-28 22:18:09',735516,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86017,2,'2024-12-28 22:18:17',776772,'2024-12-28 22:18:17',785218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86019,2,'2024-12-28 22:18:17',785671,'2024-12-28 22:18:19',793201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86021,2,'2024-12-28 22:18:22',819216,'2024-12-28 22:18:22',828308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86023,2,'2024-12-28 22:18:27',857217,'2024-12-28 22:18:29',864826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86025,2,'2024-12-28 22:18:29',865301,'2024-12-28 22:18:29',873466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86027,2,'2024-12-28 22:18:42',950898,'2024-12-28 22:18:44',958287,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86029,2,'2024-12-28 22:18:47',992616,'2024-12-28 22:18:49',999536,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86031,2,'2024-12-28 22:18:57',249,'2024-12-28 22:18:59',18531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86033,2,'2024-12-28 22:19:12',135572,'2024-12-28 22:19:12',141887,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86035,2,'2024-12-28 22:19:17',173890,'2024-12-28 22:19:17',182540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86037,2,'2024-12-28 22:19:22',195163,'2024-12-28 22:19:24',201020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86039,2,'2024-12-28 22:19:47',312058,'2024-12-28 22:19:49',318280,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86041,2,'2024-12-28 22:19:57',374745,'2024-12-28 22:19:57',383199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86043,2,'2024-12-28 22:19:57',384030,'2024-12-28 22:19:57',394010,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86045,2,'2024-12-28 22:20:07',464709,'2024-12-28 22:20:07',484458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86047,2,'2024-12-28 22:20:17',541579,'2024-12-28 22:20:19',548266,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86049,2,'2024-12-28 22:20:19',548741,'2024-12-28 22:20:20',548535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86051,2,'2024-12-28 22:20:27',596327,'2024-12-28 22:20:27',602060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86053,2,'2024-12-28 22:20:27',602530,'2024-12-28 22:20:27',613033,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86055,2,'2024-12-28 22:20:27',613476,'2024-12-28 22:20:27',621612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86057,2,'2024-12-28 22:20:37',681657,'2024-12-28 22:20:37',687874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86059,2,'2024-12-28 22:20:42',716786,'2024-12-28 22:20:42',725189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86061,2,'2024-12-28 22:20:42',725638,'2024-12-28 22:20:44',732685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86063,2,'2024-12-28 22:20:47',752538,'2024-12-28 22:20:49',760505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86065,2,'2024-12-28 22:21:17',947053,'2024-12-28 22:21:19',953637,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86067,2,'2024-12-28 22:21:19',954124,'2024-12-28 22:21:19',962413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86069,2,'2024-12-28 22:21:27',56,'2024-12-28 22:21:29',6260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86071,2,'2024-12-28 22:21:29',820,'2024-12-28 22:21:29',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86073,2,'2024-12-28 22:21:37',27624,'2024-12-28 22:21:37',3892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86075,2,'2024-12-28 22:21:42',0,'2024-12-28 22:21:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86077,2,'2024-12-28 22:21:47',124708,'2024-12-28 22:21:49',131468,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86079,2,'2024-12-28 22:21:52',169070,'2024-12-28 22:21:52',175379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86081,2,'2024-12-28 22:21:57',194591,'2024-12-28 22:21:59',201555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86083,2,'2024-12-28 22:22:07',226145,'2024-12-28 22:22:09',233224,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86085,2,'2024-12-28 22:22:12',263192,'2024-12-28 22:22:12',272344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86087,2,'2024-12-28 22:22:12',273181,'2024-12-28 22:22:12',280937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86089,2,'2024-12-28 22:22:12',281358,'2024-12-28 22:22:12',286938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86091,2,'2024-12-28 22:22:17',321519,'2024-12-28 22:22:17',330137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86093,2,'2024-12-28 22:22:47',470583,'2024-12-28 22:22:49',477203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86095,2,'2024-12-28 22:22:52',506251,'2024-12-28 22:22:52',514927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86097,2,'2024-12-28 22:22:57',544152,'2024-12-28 22:22:57',552597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86099,2,'2024-12-28 22:22:57',553518,'2024-12-28 22:22:57',606942,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.053,0,'OK - 84.38.95.222: rta 2.405ms, lost 0%|rta=2.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 2.405ms, lost 0%|rta=2.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86101,2,'2024-12-28 22:23:27',783250,'2024-12-28 22:23:27',789015,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86103,2,'2024-12-28 22:23:37',849518,'2024-12-28 22:23:37',855597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86105,2,'2024-12-28 22:23:42',882994,'2024-12-28 22:23:42',891455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86107,2,'2024-12-28 22:23:42',891922,'2024-12-28 22:23:44',899354,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86109,2,'2024-12-28 22:23:47',922748,'2024-12-28 22:23:49',929672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86111,2,'2024-12-28 22:24:07',6956,'2024-12-28 22:24:09',9553,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86113,2,'2024-12-28 22:24:22',112043,'2024-12-28 22:24:22',121164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86115,2,'2024-12-28 22:24:42',235966,'2024-12-28 22:24:44',243812,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86117,2,'2024-12-28 22:24:47',282908,'2024-12-28 22:24:49',289448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86119,2,'2024-12-28 22:24:52',322551,'2024-12-28 22:24:52',328699,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86121,2,'2024-12-28 22:24:57',361023,'2024-12-28 22:24:59',367817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86123,2,'2024-12-28 22:25:07',413351,'2024-12-28 22:25:09',420465,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86125,2,'2024-12-28 22:25:12',462622,'2024-12-28 22:25:12',469027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86127,2,'2024-12-28 22:25:12',469647,'2024-12-28 22:25:12',477967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86129,2,'2024-12-28 22:25:12',478795,'2024-12-28 22:25:12',484226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86131,2,'2024-12-28 22:25:12',484632,'2024-12-28 22:25:12',492192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86133,2,'2024-12-28 22:25:47',674883,'2024-12-28 22:25:49',682066,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86135,2,'2024-12-28 22:25:52',711725,'2024-12-28 22:25:52',720303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86137,2,'2024-12-28 22:25:57',750939,'2024-12-28 22:25:57',759478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86139,2,'2024-12-28 22:25:57',760346,'2024-12-28 22:25:57',773893,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86141,2,'2024-12-28 22:26:07',828329,'2024-12-28 22:26:07',855754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.086ms, lost 0%|rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.086ms, lost 0%|rta=1.086ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86143,2,'2024-12-28 22:26:17',906565,'2024-12-28 22:26:19',913723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86145,2,'2024-12-28 22:26:19',914199,'2024-12-28 22:26:20',912908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86147,2,'2024-12-28 22:26:27',969555,'2024-12-28 22:26:27',980355,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86149,2,'2024-12-28 22:26:27',980771,'2024-12-28 22:26:27',989070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86151,2,'2024-12-28 22:26:42',4,'2024-12-28 22:26:42',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86153,2,'2024-12-28 22:26:47',0,'2024-12-28 22:26:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86155,2,'2024-12-28 22:26:49',0,'2024-12-28 22:26:50',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86157,2,'2024-12-28 22:27:07',199200,'2024-12-28 22:27:09',205756,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86159,2,'2024-12-28 22:27:17',252845,'2024-12-28 22:27:19',259240,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86161,2,'2024-12-28 22:27:19',259736,'2024-12-28 22:27:19',268071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86163,2,'2024-12-28 22:27:22',294502,'2024-12-28 22:27:22',303333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86165,2,'2024-12-28 22:27:27',346403,'2024-12-28 22:27:29',354666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86167,2,'2024-12-28 22:27:29',355156,'2024-12-28 22:27:29',363177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86169,2,'2024-12-28 22:27:52',736904,'2024-12-28 22:27:52',743001,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86171,2,'2024-12-28 22:27:57',770435,'2024-12-28 22:27:59',777498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86173,2,'2024-12-28 22:28:07',818108,'2024-12-28 22:28:09',824130,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86175,2,'2024-12-28 22:28:12',864581,'2024-12-28 22:28:12',870965,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86177,2,'2024-12-28 22:28:12',871622,'2024-12-28 22:28:12',879921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86179,2,'2024-12-28 22:28:12',880717,'2024-12-28 22:28:12',888336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86181,2,'2024-12-28 22:28:12',888771,'2024-12-28 22:28:12',894237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86183,2,'2024-12-28 22:28:17',918068,'2024-12-28 22:28:17',926735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86185,2,'2024-12-28 22:28:52',0,'2024-12-28 22:28:52',104106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86187,2,'2024-12-28 22:29:07',184239,'2024-12-28 22:29:07',211616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.083ms, lost 0%|rta=1.083ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86189,2,'2024-12-28 22:29:17',244423,'2024-12-28 22:29:19',251222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86191,2,'2024-12-28 22:29:19',251635,'2024-12-28 22:29:20',250442,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86193,2,'2024-12-28 22:29:27',303115,'2024-12-28 22:29:27',308886,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86195,2,'2024-12-28 22:29:27',309356,'2024-12-28 22:29:27',320823,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86197,2,'2024-12-28 22:29:27',321276,'2024-12-28 22:29:27',329523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86199,2,'2024-12-28 22:29:37',393192,'2024-12-28 22:29:37',399228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86201,2,'2024-12-28 22:29:47',472425,'2024-12-28 22:29:49',479576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86203,2,'2024-12-28 22:29:49',480073,'2024-12-28 22:29:50',478773,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86205,2,'2024-12-28 22:30:07',590921,'2024-12-28 22:30:09',598419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86207,2,'2024-12-28 22:30:17',653151,'2024-12-28 22:30:19',660053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86209,2,'2024-12-28 22:30:19',660534,'2024-12-28 22:30:19',668982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86211,2,'2024-12-28 22:30:22',695566,'2024-12-28 22:30:22',704420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86213,2,'2024-12-28 22:30:27',737085,'2024-12-28 22:30:29',744780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86215,2,'2024-12-28 22:30:29',745268,'2024-12-28 22:30:29',752872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86217,2,'2024-12-28 22:30:42',837223,'2024-12-28 22:30:44',844270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86219,2,'2024-12-28 22:30:47',874361,'2024-12-28 22:30:49',882098,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86221,2,'2024-12-28 22:30:57',944980,'2024-12-28 22:30:59',952569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86223,2,'2024-12-28 22:31:08',899,'2024-12-28 22:31:10',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86225,2,'2024-12-28 22:31:12',26,'2024-12-28 22:31:12',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86227,2,'2024-12-28 22:31:12',3,'2024-12-28 22:31:12',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86229,2,'2024-12-28 22:31:12',4,'2024-12-28 22:31:12',2850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86231,2,'2024-12-28 22:31:12',44,'2024-12-28 22:31:12',25998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86233,2,'2024-12-28 22:31:17',31622,'2024-12-28 22:31:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86235,2,'2024-12-28 22:31:47',210612,'2024-12-28 22:31:47',825467,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.614,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86237,2,'2024-12-28 22:31:57',884775,'2024-12-28 22:31:57',893291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86239,2,'2024-12-28 22:31:57',894196,'2024-12-28 22:31:57',904763,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86241,2,'2024-12-28 22:32:07',973383,'2024-12-28 22:32:08',64,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86243,2,'2024-12-28 22:32:17',17647,'2024-12-28 22:32:19',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86245,2,'2024-12-28 22:32:19',47,'2024-12-28 22:32:20',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86247,2,'2024-12-28 22:32:27',0,'2024-12-28 22:32:27',102909,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86249,2,'2024-12-28 22:32:27',103353,'2024-12-28 22:32:27',112599,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86251,2,'2024-12-28 22:32:27',113025,'2024-12-28 22:32:27',121626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86253,2,'2024-12-28 22:32:37',154886,'2024-12-28 22:32:37',161215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86255,2,'2024-12-28 22:32:42',186568,'2024-12-28 22:32:42',195005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86257,2,'2024-12-28 22:32:42',195475,'2024-12-28 22:32:44',201464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86259,2,'2024-12-28 22:32:47',230183,'2024-12-28 22:32:49',237265,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86261,2,'2024-12-28 22:33:17',394350,'2024-12-28 22:33:19',400747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86263,2,'2024-12-28 22:33:19',401173,'2024-12-28 22:33:19',409573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86265,2,'2024-12-28 22:33:22',440242,'2024-12-28 22:33:22',449271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86267,2,'2024-12-28 22:33:27',474475,'2024-12-28 22:33:29',481843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86269,2,'2024-12-28 22:33:29',482259,'2024-12-28 22:33:29',490126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86271,2,'2024-12-28 22:33:42',556406,'2024-12-28 22:33:44',562975,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86273,2,'2024-12-28 22:33:47',587888,'2024-12-28 22:33:49',595038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86275,2,'2024-12-28 22:33:52',625991,'2024-12-28 22:33:52',632055,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86277,2,'2024-12-28 22:33:57',669147,'2024-12-28 22:33:59',675336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86279,2,'2024-12-28 22:34:07',726716,'2024-12-28 22:34:09',733520,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86281,2,'2024-12-28 22:34:12',782611,'2024-12-28 22:34:12',788904,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86283,2,'2024-12-28 22:34:17',819685,'2024-12-28 22:34:17',828280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86285,2,'2024-12-28 22:34:47',964087,'2024-12-28 22:34:48',585286,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.622,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86287,2,'2024-12-28 22:34:52',597251,'2024-12-28 22:34:52',605907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86289,2,'2024-12-28 22:34:57',626638,'2024-12-28 22:34:57',635329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86291,2,'2024-12-28 22:34:57',636171,'2024-12-28 22:34:57',646961,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86293,2,'2024-12-28 22:35:27',767128,'2024-12-28 22:35:27',772907,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86295,2,'2024-12-28 22:35:37',831117,'2024-12-28 22:35:37',837473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86297,2,'2024-12-28 22:35:42',866776,'2024-12-28 22:35:42',875167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86299,2,'2024-12-28 22:35:42',875625,'2024-12-28 22:35:44',882433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86301,2,'2024-12-28 22:35:47',900065,'2024-12-28 22:35:49',906308,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86303,2,'2024-12-28 22:36:07',2763,'2024-12-28 22:36:09',5401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86305,2,'2024-12-28 22:36:37',177862,'2024-12-28 22:36:37',186781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86307,2,'2024-12-28 22:36:42',209119,'2024-12-28 22:36:44',215158,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86309,2,'2024-12-28 22:36:47',241653,'2024-12-28 22:36:49',248977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86311,2,'2024-12-28 22:36:52',273837,'2024-12-28 22:36:52',280019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86313,2,'2024-12-28 22:36:57',305686,'2024-12-28 22:36:59',312523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86315,2,'2024-12-28 22:37:07',359653,'2024-12-28 22:37:09',366194,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86317,2,'2024-12-28 22:37:12',414653,'2024-12-28 22:37:12',423754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86319,2,'2024-12-28 22:37:12',424803,'2024-12-28 22:37:12',430338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86321,2,'2024-12-28 22:37:12',430773,'2024-12-28 22:37:12',438238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86323,2,'2024-12-28 22:37:47',603493,'2024-12-28 22:37:49',610992,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86325,2,'2024-12-28 22:37:52',642942,'2024-12-28 22:37:52',651740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86327,2,'2024-12-28 22:37:57',681226,'2024-12-28 22:37:57',689758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86329,2,'2024-12-28 22:37:57',690608,'2024-12-28 22:37:57',700178,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86331,2,'2024-12-28 22:38:07',758236,'2024-12-28 22:38:07',779007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86333,2,'2024-12-28 22:38:17',833964,'2024-12-28 22:38:19',840138,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86335,2,'2024-12-28 22:38:19',840594,'2024-12-28 22:38:20',840327,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86337,2,'2024-12-28 22:38:27',899335,'2024-12-28 22:38:27',909529,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86339,2,'2024-12-28 22:38:27',909987,'2024-12-28 22:38:27',918216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86341,2,'2024-12-28 22:38:43',14,'2024-12-28 22:38:43',11003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86343,2,'2024-12-28 22:38:43',21,'2024-12-28 22:38:45',25,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86345,2,'2024-12-28 22:38:47',3,'2024-12-28 22:38:49',19646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86347,2,'2024-12-28 22:39:07',147957,'2024-12-28 22:39:09',154899,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86349,2,'2024-12-28 22:39:17',190275,'2024-12-28 22:39:19',197373,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86351,2,'2024-12-28 22:39:19',197838,'2024-12-28 22:39:19',206272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86353,2,'2024-12-28 22:39:22',234428,'2024-12-28 22:39:22',243664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86355,2,'2024-12-28 22:39:27',273899,'2024-12-28 22:39:29',281539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86357,2,'2024-12-28 22:39:29',281971,'2024-12-28 22:39:29',289805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86359,2,'2024-12-28 22:39:42',378656,'2024-12-28 22:39:44',385520,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86361,2,'2024-12-28 22:39:52',438788,'2024-12-28 22:39:52',444843,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86363,2,'2024-12-28 22:39:57',471936,'2024-12-28 22:39:59',478619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86365,2,'2024-12-28 22:40:07',520570,'2024-12-28 22:40:09',527286,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86367,2,'2024-12-28 22:40:12',572207,'2024-12-28 22:40:12',581285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86369,2,'2024-12-28 22:40:12',581726,'2024-12-28 22:40:12',587181,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86371,2,'2024-12-28 22:40:12',588011,'2024-12-28 22:40:12',593481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86373,2,'2024-12-28 22:40:12',593922,'2024-12-28 22:40:12',601895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86375,2,'2024-12-28 22:40:17',620950,'2024-12-28 22:40:17',629604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86377,2,'2024-12-28 22:40:52',808464,'2024-12-28 22:40:52',817171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86379,2,'2024-12-28 22:40:57',858491,'2024-12-28 22:40:57',866936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86381,2,'2024-12-28 22:41:07',928874,'2024-12-28 22:41:07',949113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86383,2,'2024-12-28 22:41:17',984523,'2024-12-28 22:41:19',991818,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86385,2,'2024-12-28 22:41:19',992264,'2024-12-28 22:41:20',991039,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86387,2,'2024-12-28 22:41:27',2,'2024-12-28 22:41:27',27,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86389,2,'2024-12-28 22:41:27',225,'2024-12-28 22:41:27',19138,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86391,2,'2024-12-28 22:41:27',302,'2024-12-28 22:41:27',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86393,2,'2024-12-28 22:41:37',0,'2024-12-28 22:41:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86395,2,'2024-12-28 22:41:42',123992,'2024-12-28 22:41:44',131319,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86397,2,'2024-12-28 22:41:47',153963,'2024-12-28 22:41:49',161548,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86399,2,'2024-12-28 22:42:07',248475,'2024-12-28 22:42:09',255697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86401,2,'2024-12-28 22:42:17',308355,'2024-12-28 22:42:19',315134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86403,2,'2024-12-28 22:42:19',315628,'2024-12-28 22:42:19',323997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86405,2,'2024-12-28 22:42:22',354207,'2024-12-28 22:42:22',363130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86407,2,'2024-12-28 22:42:27',389825,'2024-12-28 22:42:29',396435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86409,2,'2024-12-28 22:42:29',396933,'2024-12-28 22:42:29',405705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86411,2,'2024-12-28 22:42:42',483021,'2024-12-28 22:42:44',490019,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86413,2,'2024-12-28 22:42:47',515029,'2024-12-28 22:42:49',521835,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86415,2,'2024-12-28 22:42:52',561033,'2024-12-28 22:42:52',567111,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86417,2,'2024-12-28 22:43:07',647771,'2024-12-28 22:43:09',654894,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86419,2,'2024-12-28 22:43:12',691288,'2024-12-28 22:43:12',700415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86421,2,'2024-12-28 22:43:12',700888,'2024-12-28 22:43:12',706410,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86423,2,'2024-12-28 22:43:12',707364,'2024-12-28 22:43:12',712932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86425,2,'2024-12-28 22:43:12',713500,'2024-12-28 22:43:12',722209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86427,2,'2024-12-28 22:43:17',750986,'2024-12-28 22:43:17',759590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86429,2,'2024-12-28 22:43:47',902744,'2024-12-28 22:43:49',910328,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86431,2,'2024-12-28 22:43:57',972836,'2024-12-28 22:43:57',982432,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86433,2,'2024-12-28 22:44:07',1993,'2024-12-28 22:44:07',28538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.240ms, lost 0%|rta=1.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.240ms, lost 0%|rta=1.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86435,2,'2024-12-28 22:44:17',105969,'2024-12-28 22:44:19',113095,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86437,2,'2024-12-28 22:44:19',113550,'2024-12-28 22:44:20',112293,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86439,2,'2024-12-28 22:44:27',170655,'2024-12-28 22:44:27',176462,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86441,2,'2024-12-28 22:44:27',176906,'2024-12-28 22:44:27',186877,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86443,2,'2024-12-28 22:44:27',187296,'2024-12-28 22:44:27',195547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86445,2,'2024-12-28 22:44:37',252005,'2024-12-28 22:44:37',258388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86447,2,'2024-12-28 22:44:42',285493,'2024-12-28 22:44:42',293941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86449,2,'2024-12-28 22:44:42',294371,'2024-12-28 22:44:44',301334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86451,2,'2024-12-28 22:44:47',327956,'2024-12-28 22:44:49',334196,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86453,2,'2024-12-28 22:45:17',504932,'2024-12-28 22:45:19',511180,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86455,2,'2024-12-28 22:45:19',511686,'2024-12-28 22:45:19',520035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86457,2,'2024-12-28 22:45:22',556508,'2024-12-28 22:45:22',565469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86459,2,'2024-12-28 22:45:27',589507,'2024-12-28 22:45:29',596543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86461,2,'2024-12-28 22:45:29',597042,'2024-12-28 22:45:29',604796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86463,2,'2024-12-28 22:45:42',689757,'2024-12-28 22:45:44',697134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86465,2,'2024-12-28 22:45:47',729408,'2024-12-28 22:45:49',736413,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86467,2,'2024-12-28 22:45:57',796175,'2024-12-28 22:45:59',803393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86469,2,'2024-12-28 22:46:12',899948,'2024-12-28 22:46:12',906430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86471,2,'2024-12-28 22:46:17',917192,'2024-12-28 22:46:17',925904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86473,2,'2024-12-28 22:46:22',946991,'2024-12-28 22:46:24',954721,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86475,2,'2024-12-28 22:46:47',42,'2024-12-28 22:46:49',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86477,2,'2024-12-28 22:46:52',0,'2024-12-28 22:46:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86479,2,'2024-12-28 22:46:57',134768,'2024-12-28 22:46:57',143276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86481,2,'2024-12-28 22:46:57',144112,'2024-12-28 22:46:57',153870,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86483,2,'2024-12-28 22:47:07',206929,'2024-12-28 22:47:07',226491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.694ms, lost 0%|rta=0.694ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86485,2,'2024-12-28 22:47:27',290624,'2024-12-28 22:47:27',296425,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86487,2,'2024-12-28 22:47:27',297044,'2024-12-28 22:47:27',305306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86489,2,'2024-12-28 22:47:37',378898,'2024-12-28 22:47:37',384899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86491,2,'2024-12-28 22:47:42',409433,'2024-12-28 22:47:42',417847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86493,2,'2024-12-28 22:47:42',418325,'2024-12-28 22:47:44',424494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86495,2,'2024-12-28 22:47:47',451362,'2024-12-28 22:47:49',458336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86497,2,'2024-12-28 22:48:07',577883,'2024-12-28 22:48:09',585646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86499,2,'2024-12-28 22:48:17',652810,'2024-12-28 22:48:17',661204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86501,2,'2024-12-28 22:48:37',781735,'2024-12-28 22:48:37',790681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86503,2,'2024-12-28 22:48:42',819123,'2024-12-28 22:48:44',826174,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86505,2,'2024-12-28 22:48:47',859721,'2024-12-28 22:48:49',867025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86507,2,'2024-12-28 22:48:52',889619,'2024-12-28 22:48:52',895725,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86509,2,'2024-12-28 22:48:57',927244,'2024-12-28 22:48:59',933609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86511,2,'2024-12-28 22:49:07',978727,'2024-12-28 22:49:09',984947,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86513,2,'2024-12-28 22:49:12',0,'2024-12-28 22:49:12',8029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86515,2,'2024-12-28 22:49:12',1,'2024-12-28 22:49:12',11593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86517,2,'2024-12-28 22:49:12',22,'2024-12-28 22:49:12',13607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86519,2,'2024-12-28 22:49:47',147931,'2024-12-28 22:49:49',155573,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86521,2,'2024-12-28 22:49:52',184681,'2024-12-28 22:49:52',193052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86523,2,'2024-12-28 22:49:57',230763,'2024-12-28 22:49:57',239674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86525,2,'2024-12-28 22:49:57',240587,'2024-12-28 22:49:57',252112,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86527,2,'2024-12-28 22:50:17',359700,'2024-12-28 22:50:19',367053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86529,2,'2024-12-28 22:50:19',367534,'2024-12-28 22:50:20',366261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86531,2,'2024-12-28 22:50:27',429867,'2024-12-28 22:50:27',435920,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86533,2,'2024-12-28 22:50:27',436326,'2024-12-28 22:50:27',569949,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.133,0,'OK - 84.38.95.222: rta 6.418ms, lost 0%|rta=6.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.418ms, lost 0%|rta=6.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86535,2,'2024-12-28 22:50:42',665453,'2024-12-28 22:50:42',673886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86537,2,'2024-12-28 22:50:42',674338,'2024-12-28 22:50:44',680637,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86539,2,'2024-12-28 22:50:47',701968,'2024-12-28 22:50:49',708519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86541,2,'2024-12-28 22:51:07',807472,'2024-12-28 22:51:09',814814,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86543,2,'2024-12-28 22:51:17',871549,'2024-12-28 22:51:19',878916,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86545,2,'2024-12-28 22:51:22',895451,'2024-12-28 22:51:22',904277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86547,2,'2024-12-28 22:51:27',930116,'2024-12-28 22:51:29',937105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86549,2,'2024-12-28 22:51:29',937564,'2024-12-28 22:51:29',945184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86551,2,'2024-12-28 22:51:42',87,'2024-12-28 22:51:44',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86553,2,'2024-12-28 22:51:52',53,'2024-12-28 22:51:54',30372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86555,2,'2024-12-28 22:51:54',3875,'2024-12-28 22:51:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86557,2,'2024-12-28 22:51:57',0,'2024-12-28 22:51:59',102328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86559,2,'2024-12-28 22:52:12',150153,'2024-12-28 22:52:12',159263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86561,2,'2024-12-28 22:52:12',159962,'2024-12-28 22:52:12',165518,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86563,2,'2024-12-28 22:52:12',166416,'2024-12-28 22:52:12',174481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86565,2,'2024-12-28 22:52:12',174916,'2024-12-28 22:52:12',180439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86567,2,'2024-12-28 22:52:17',196356,'2024-12-28 22:52:17',204903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86569,2,'2024-12-28 22:52:22',228696,'2024-12-28 22:52:24',235532,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86571,2,'2024-12-28 22:52:52',400855,'2024-12-28 22:52:52',409401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86573,2,'2024-12-28 22:52:57',437680,'2024-12-28 22:52:57',446112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86575,2,'2024-12-28 22:52:57',446868,'2024-12-28 22:52:57',457497,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86577,2,'2024-12-28 22:53:07',519846,'2024-12-28 22:53:07',547098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86579,2,'2024-12-28 22:53:17',595106,'2024-12-28 22:53:19',602178,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86581,2,'2024-12-28 22:53:19',602581,'2024-12-28 22:53:20',601367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86583,2,'2024-12-28 22:53:27',657935,'2024-12-28 22:53:27',672616,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.462ms, lost 0%|rta=0.462ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.462ms, lost 0%|rta=0.462ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86585,2,'2024-12-28 22:53:27',672998,'2024-12-28 22:53:27',681288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86587,2,'2024-12-28 22:53:37',742662,'2024-12-28 22:53:37',748858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86589,2,'2024-12-28 22:53:42',790270,'2024-12-28 22:53:42',799005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86591,2,'2024-12-28 22:54:07',930498,'2024-12-28 22:54:09',937757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86593,2,'2024-12-28 22:54:17',982550,'2024-12-28 22:54:19',989236,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86595,2,'2024-12-28 22:54:19',989671,'2024-12-28 22:54:19',998140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86597,2,'2024-12-28 22:54:22',7,'2024-12-28 22:54:22',952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86599,2,'2024-12-28 22:54:27',4,'2024-12-28 22:54:29',373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86601,2,'2024-12-28 22:54:29',24179,'2024-12-28 22:54:29',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86603,2,'2024-12-28 22:54:52',245530,'2024-12-28 22:54:52',251557,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86605,2,'2024-12-28 22:55:07',323806,'2024-12-28 22:55:09',331008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86607,2,'2024-12-28 22:55:12',375761,'2024-12-28 22:55:12',384854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86609,2,'2024-12-28 22:55:12',385481,'2024-12-28 22:55:12',391008,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86611,2,'2024-12-28 22:55:12',391822,'2024-12-28 22:55:12',399820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86613,2,'2024-12-28 22:55:12',400239,'2024-12-28 22:55:12',405749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86615,2,'2024-12-28 22:55:17',429852,'2024-12-28 22:55:17',438439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86617,2,'2024-12-28 22:55:47',590676,'2024-12-28 22:55:49',596672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86619,2,'2024-12-28 22:55:52',630428,'2024-12-28 22:55:52',639143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86621,2,'2024-12-28 22:56:07',728614,'2024-12-28 22:56:07',758825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%|rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.224ms, lost 0%|rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86623,2,'2024-12-28 22:56:17',810647,'2024-12-28 22:56:19',817941,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86625,2,'2024-12-28 22:56:19',818553,'2024-12-28 22:56:20',817176,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86627,2,'2024-12-28 22:56:27',862505,'2024-12-28 22:56:27',868568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86629,2,'2024-12-28 22:56:27',869029,'2024-12-28 22:56:27',878982,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86631,2,'2024-12-28 22:56:27',879426,'2024-12-28 22:56:27',887659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86633,2,'2024-12-28 22:56:37',952119,'2024-12-28 22:56:37',958419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86635,2,'2024-12-28 22:56:42',998508,'2024-12-28 22:56:45',2679,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86637,2,'2024-12-28 22:56:47',6783,'2024-12-28 22:56:49',18,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86639,2,'2024-12-28 22:57:17',155353,'2024-12-28 22:57:19',161748,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86641,2,'2024-12-28 22:57:19',162220,'2024-12-28 22:57:19',170573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86643,2,'2024-12-28 22:57:22',203481,'2024-12-28 22:57:22',212289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86645,2,'2024-12-28 22:57:27',237857,'2024-12-28 22:57:29',245340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86647,2,'2024-12-28 22:57:29',245838,'2024-12-28 22:57:29',253644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86649,2,'2024-12-28 22:57:42',335199,'2024-12-28 22:57:44',342201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86651,2,'2024-12-28 22:57:47',374167,'2024-12-28 22:57:49',381547,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86653,2,'2024-12-28 22:57:57',437980,'2024-12-28 22:57:59',444671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86655,2,'2024-12-28 22:58:12',538646,'2024-12-28 22:58:12',545118,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86657,2,'2024-12-28 22:58:17',570628,'2024-12-28 22:58:17',579249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86659,2,'2024-12-28 22:58:22',599918,'2024-12-28 22:58:24',606508,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86661,2,'2024-12-28 22:58:47',728556,'2024-12-28 22:58:49',734766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86663,2,'2024-12-28 22:58:57',788538,'2024-12-28 22:58:57',797017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86665,2,'2024-12-28 22:58:57',798069,'2024-12-28 22:58:57',810311,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86667,2,'2024-12-28 22:59:07',869281,'2024-12-28 22:59:07',889183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86669,2,'2024-12-28 22:59:28',11106,'2024-12-28 22:59:28',13061,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86671,2,'2024-12-28 22:59:28',25,'2024-12-28 22:59:28',2317,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86673,2,'2024-12-28 22:59:28',18815,'2024-12-28 22:59:28',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86675,2,'2024-12-28 22:59:37',0,'2024-12-28 22:59:37',106092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86677,2,'2024-12-28 22:59:42',122006,'2024-12-28 22:59:42',130375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86679,2,'2024-12-28 22:59:42',130823,'2024-12-28 22:59:44',138743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86681,2,'2024-12-28 22:59:47',148163,'2024-12-28 22:59:49',154534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86683,2,'2024-12-28 23:00:07',231741,'2024-12-28 23:00:09',239303,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86685,2,'2024-12-28 23:00:17',294187,'2024-12-28 23:00:19',301476,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86687,2,'2024-12-28 23:00:19',301941,'2024-12-28 23:00:19',310316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86689,2,'2024-12-28 23:00:27',484424,'2024-12-28 23:00:27',492904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86691,2,'2024-12-28 23:00:37',544706,'2024-12-28 23:00:37',553932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86693,2,'2024-12-28 23:00:42',576336,'2024-12-28 23:00:44',584053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86695,2,'2024-12-28 23:00:47',609097,'2024-12-28 23:00:49',616797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86697,2,'2024-12-28 23:00:52',644501,'2024-12-28 23:00:52',650751,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86699,2,'2024-12-28 23:00:57',679039,'2024-12-28 23:00:59',686918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86701,2,'2024-12-28 23:01:07',734850,'2024-12-28 23:01:09',741605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86703,2,'2024-12-28 23:01:12',790066,'2024-12-28 23:01:12',799196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86705,2,'2024-12-28 23:01:12',800253,'2024-12-28 23:01:12',805789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86707,2,'2024-12-28 23:01:12',806211,'2024-12-28 23:01:12',814357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86709,2,'2024-12-28 23:01:17',852544,'2024-12-28 23:01:17',861254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86711,2,'2024-12-28 23:01:48',0,'2024-12-28 23:01:50',12,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86713,2,'2024-12-28 23:01:52',10689,'2024-12-28 23:01:52',14043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86715,2,'2024-12-28 23:01:57',6,'2024-12-28 23:01:57',508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86717,2,'2024-12-28 23:01:57',7,'2024-12-28 23:01:57',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86719,2,'2024-12-28 23:02:17',157449,'2024-12-28 23:02:19',164394,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86721,2,'2024-12-28 23:02:19',164814,'2024-12-28 23:02:20',163584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86723,2,'2024-12-28 23:02:27',211185,'2024-12-28 23:02:27',217100,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86725,2,'2024-12-28 23:02:37',276106,'2024-12-28 23:02:37',282160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86727,2,'2024-12-28 23:02:42',308229,'2024-12-28 23:02:42',316661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86729,2,'2024-12-28 23:02:42',317108,'2024-12-28 23:02:44',323206,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86731,2,'2024-12-28 23:02:47',347486,'2024-12-28 23:02:49',355086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86733,2,'2024-12-28 23:03:07',461928,'2024-12-28 23:03:09',468397,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86735,2,'2024-12-28 23:03:17',516774,'2024-12-28 23:03:19',523056,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86737,2,'2024-12-28 23:03:22',550768,'2024-12-28 23:03:22',559667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86739,2,'2024-12-28 23:03:27',591491,'2024-12-28 23:03:29',599355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86741,2,'2024-12-28 23:03:42',678135,'2024-12-28 23:03:44',685347,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86743,2,'2024-12-28 23:03:47',716877,'2024-12-28 23:03:49',724536,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86745,2,'2024-12-28 23:03:52',760834,'2024-12-28 23:03:52',766912,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86747,2,'2024-12-28 23:03:57',794780,'2024-12-28 23:03:59',802034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86749,2,'2024-12-28 23:04:07',841941,'2024-12-28 23:04:09',848681,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86751,2,'2024-12-28 23:04:12',895183,'2024-12-28 23:04:12',904375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86753,2,'2024-12-28 23:04:12',904809,'2024-12-28 23:04:12',910414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86755,2,'2024-12-28 23:04:12',911253,'2024-12-28 23:04:12',916943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86757,2,'2024-12-28 23:04:12',917372,'2024-12-28 23:04:12',925131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86759,2,'2024-12-28 23:04:52',7,'2024-12-28 23:04:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86761,2,'2024-12-28 23:04:57',130992,'2024-12-28 23:04:57',139704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86763,2,'2024-12-28 23:04:57',140637,'2024-12-28 23:04:57',153506,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86765,2,'2024-12-28 23:05:07',206943,'2024-12-28 23:05:07',238788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 192.168.77.159: rta 1.303ms, lost 0%|rta=1.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.303ms, lost 0%|rta=1.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86767,2,'2024-12-28 23:05:17',281284,'2024-12-28 23:05:19',288696,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86769,2,'2024-12-28 23:05:19',289109,'2024-12-28 23:05:20',287942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86771,2,'2024-12-28 23:05:27',333531,'2024-12-28 23:05:27',346123,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86773,2,'2024-12-28 23:05:27',346716,'2024-12-28 23:05:27',355025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86775,2,'2024-12-28 23:05:42',464440,'2024-12-28 23:05:42',473077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86777,2,'2024-12-28 23:06:07',603544,'2024-12-28 23:06:09',611145,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86779,2,'2024-12-28 23:06:17',667292,'2024-12-28 23:06:19',673816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86781,2,'2024-12-28 23:06:19',674291,'2024-12-28 23:06:19',682682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86783,2,'2024-12-28 23:06:22',714852,'2024-12-28 23:06:22',723756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86785,2,'2024-12-28 23:06:27',756122,'2024-12-28 23:06:29',763451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86787,2,'2024-12-28 23:06:29',763919,'2024-12-28 23:06:29',771964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86789,2,'2024-12-28 23:06:52',941726,'2024-12-28 23:06:52',947799,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86791,2,'2024-12-28 23:07:07',2467,'2024-12-28 23:07:09',5449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86793,2,'2024-12-28 23:07:12',4,'2024-12-28 23:07:12',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86795,2,'2024-12-28 23:07:12',5,'2024-12-28 23:07:12',27181,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86797,2,'2024-12-28 23:07:12',53,'2024-12-28 23:07:12',29483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86799,2,'2024-12-28 23:07:12',57,'2024-12-28 23:07:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86801,2,'2024-12-28 23:07:17',108272,'2024-12-28 23:07:17',117054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86803,2,'2024-12-28 23:07:47',234779,'2024-12-28 23:07:49',242367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86805,2,'2024-12-28 23:07:52',273623,'2024-12-28 23:07:52',282144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86807,2,'2024-12-28 23:08:07',366699,'2024-12-28 23:08:07',386760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86809,2,'2024-12-28 23:08:17',447426,'2024-12-28 23:08:19',453769,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86811,2,'2024-12-28 23:08:19',454260,'2024-12-28 23:08:20',453020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86813,2,'2024-12-28 23:08:27',505629,'2024-12-28 23:08:27',511333,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86815,2,'2024-12-28 23:08:27',511783,'2024-12-28 23:08:27',523213,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86817,2,'2024-12-28 23:08:27',523650,'2024-12-28 23:08:27',531915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86819,2,'2024-12-28 23:08:37',590945,'2024-12-28 23:08:37',597168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86821,2,'2024-12-28 23:08:47',654020,'2024-12-28 23:08:49',661258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86823,2,'2024-12-28 23:08:49',661863,'2024-12-28 23:08:50',660449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86825,2,'2024-12-28 23:09:17',829671,'2024-12-28 23:09:19',836063,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86827,2,'2024-12-28 23:09:19',836540,'2024-12-28 23:09:19',844891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86829,2,'2024-12-28 23:09:22',876421,'2024-12-28 23:09:22',885279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86831,2,'2024-12-28 23:09:27',913726,'2024-12-28 23:09:29',920712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86833,2,'2024-12-28 23:09:29',921216,'2024-12-28 23:09:29',929492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86835,2,'2024-12-28 23:09:43',13,'2024-12-28 23:09:45',9352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86837,2,'2024-12-28 23:09:52',0,'2024-12-28 23:09:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86839,2,'2024-12-28 23:09:54',0,'2024-12-28 23:09:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86841,2,'2024-12-28 23:09:57',117402,'2024-12-28 23:09:59',123737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86843,2,'2024-12-28 23:10:12',189113,'2024-12-28 23:10:12',198314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86845,2,'2024-12-28 23:10:12',198785,'2024-12-28 23:10:12',204358,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86847,2,'2024-12-28 23:10:12',205264,'2024-12-28 23:10:12',213009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86849,2,'2024-12-28 23:10:12',213459,'2024-12-28 23:10:12',219006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86851,2,'2024-12-28 23:10:17',254517,'2024-12-28 23:10:17',263085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86853,2,'2024-12-28 23:10:22',283632,'2024-12-28 23:10:24',290771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86855,2,'2024-12-28 23:10:47',409363,'2024-12-28 23:10:49',416236,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86857,2,'2024-12-28 23:10:57',470899,'2024-12-28 23:10:57',479342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86859,2,'2024-12-28 23:10:57',480246,'2024-12-28 23:10:57',490067,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86861,2,'2024-12-28 23:11:07',574235,'2024-12-28 23:11:07',597513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.878ms, lost 0%|rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.878ms, lost 0%|rta=0.878ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86863,2,'2024-12-28 23:11:27',701506,'2024-12-28 23:11:27',707283,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86865,2,'2024-12-28 23:11:27',707747,'2024-12-28 23:11:27',719083,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86867,2,'2024-12-28 23:11:27',719532,'2024-12-28 23:11:27',727794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86869,2,'2024-12-28 23:11:37',783562,'2024-12-28 23:11:37',789792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86871,2,'2024-12-28 23:11:42',803145,'2024-12-28 23:11:42',811562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86873,2,'2024-12-28 23:11:42',811966,'2024-12-28 23:11:44',818219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86875,2,'2024-12-28 23:11:47',843531,'2024-12-28 23:11:49',849585,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86877,2,'2024-12-28 23:12:07',990522,'2024-12-28 23:12:09',997745,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86879,2,'2024-12-28 23:12:17',4,'2024-12-28 23:12:19',369,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86881,2,'2024-12-28 23:12:19',28517,'2024-12-28 23:12:19',61,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86883,2,'2024-12-28 23:12:22',0,'2024-12-28 23:12:22',100263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86885,2,'2024-12-28 23:12:27',117745,'2024-12-28 23:12:29',123969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86887,2,'2024-12-28 23:12:29',124455,'2024-12-28 23:12:29',132080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86889,2,'2024-12-28 23:12:42',193990,'2024-12-28 23:12:44',201675,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86891,2,'2024-12-28 23:12:47',232116,'2024-12-28 23:12:49',239510,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86893,2,'2024-12-28 23:12:52',270150,'2024-12-28 23:12:52',276598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86895,2,'2024-12-28 23:12:57',307013,'2024-12-28 23:12:59',314116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86897,2,'2024-12-28 23:13:07',358751,'2024-12-28 23:13:09',365642,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86899,2,'2024-12-28 23:13:12',408115,'2024-12-28 23:13:12',414513,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86901,2,'2024-12-28 23:13:17',448201,'2024-12-28 23:13:17',456758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86903,2,'2024-12-28 23:13:47',591853,'2024-12-28 23:13:49',598987,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86905,2,'2024-12-28 23:13:52',625952,'2024-12-28 23:13:52',634543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86907,2,'2024-12-28 23:13:57',662673,'2024-12-28 23:13:57',671120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86909,2,'2024-12-28 23:13:57',672000,'2024-12-28 23:13:57',685088,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86911,2,'2024-12-28 23:14:17',799192,'2024-12-28 23:14:19',805096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86913,2,'2024-12-28 23:14:19',805574,'2024-12-28 23:14:20',805310,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86915,2,'2024-12-28 23:14:27',863336,'2024-12-28 23:14:27',869088,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86917,2,'2024-12-28 23:14:37',927552,'2024-12-28 23:14:37',933876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86919,2,'2024-12-28 23:14:42',963227,'2024-12-28 23:14:42',971671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86921,2,'2024-12-28 23:14:42',972117,'2024-12-28 23:14:44',978948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86923,2,'2024-12-28 23:14:47',999151,'2024-12-28 23:14:50',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86925,2,'2024-12-28 23:15:07',0,'2024-12-28 23:15:09',103111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86927,2,'2024-12-28 23:15:27',170677,'2024-12-28 23:15:29',178528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86929,2,'2024-12-28 23:15:37',212946,'2024-12-28 23:15:37',221817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86931,2,'2024-12-28 23:15:42',234982,'2024-12-28 23:15:44',242598,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86933,2,'2024-12-28 23:15:47',270169,'2024-12-28 23:15:49',276428,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86935,2,'2024-12-28 23:15:52',303836,'2024-12-28 23:15:52',309819,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86937,2,'2024-12-28 23:15:57',341120,'2024-12-28 23:15:59',347157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86939,2,'2024-12-28 23:16:07',386886,'2024-12-28 23:16:09',394823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86941,2,'2024-12-28 23:16:12',439045,'2024-12-28 23:16:12',448155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86943,2,'2024-12-28 23:16:12',449218,'2024-12-28 23:16:12',454738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86945,2,'2024-12-28 23:16:12',455169,'2024-12-28 23:16:12',462804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86947,2,'2024-12-28 23:16:52',678329,'2024-12-28 23:16:52',686951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86949,2,'2024-12-28 23:16:57',722653,'2024-12-28 23:16:57',731038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86951,2,'2024-12-28 23:16:57',731802,'2024-12-28 23:16:57',742835,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86953,2,'2024-12-28 23:17:07',790172,'2024-12-28 23:17:07',812299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.825ms, lost 0%|rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.825ms, lost 0%|rta=0.825ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86955,2,'2024-12-28 23:17:17',867208,'2024-12-28 23:17:19',874147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86957,2,'2024-12-28 23:17:19',874748,'2024-12-28 23:17:20',873344,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86959,2,'2024-12-28 23:17:27',928272,'2024-12-28 23:17:27',938338,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86961,2,'2024-12-28 23:17:27',938777,'2024-12-28 23:17:27',947113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86963,2,'2024-12-28 23:17:42',11088,'2024-12-28 23:17:42',224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86965,2,'2024-12-28 23:18:07',154446,'2024-12-28 23:18:09',162219,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86967,2,'2024-12-28 23:18:17',216072,'2024-12-28 23:18:19',222872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86969,2,'2024-12-28 23:18:19',223486,'2024-12-28 23:18:19',231761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86971,2,'2024-12-28 23:18:22',261241,'2024-12-28 23:18:22',270363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86973,2,'2024-12-28 23:18:27',358726,'2024-12-28 23:18:29',365496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86975,2,'2024-12-28 23:18:29',366151,'2024-12-28 23:18:29',374241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86977,2,'2024-12-28 23:18:52',538491,'2024-12-28 23:18:52',544752,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86979,2,'2024-12-28 23:19:07',611089,'2024-12-28 23:19:09',617332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86981,2,'2024-12-28 23:19:12',660539,'2024-12-28 23:19:12',669807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86983,2,'2024-12-28 23:19:12',670255,'2024-12-28 23:19:12',675835,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86985,2,'2024-12-28 23:19:12',676657,'2024-12-28 23:19:12',682289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86987,2,'2024-12-28 23:19:12',682713,'2024-12-28 23:19:12',690309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86989,2,'2024-12-28 23:19:17',714132,'2024-12-28 23:19:17',722829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86991,2,'2024-12-28 23:19:47',877860,'2024-12-28 23:19:49',884608,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(86993,2,'2024-12-28 23:19:52',916530,'2024-12-28 23:19:52',925136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86995,2,'2024-12-28 23:19:57',954616,'2024-12-28 23:19:57',963110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86997,2,'2024-12-28 23:20:07',0,'2024-12-28 23:20:07',14585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 1.005ms, lost 0%|rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.005ms, lost 0%|rta=1.005ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(86999,2,'2024-12-28 23:20:17',6,'2024-12-28 23:20:19',3993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87001,2,'2024-12-28 23:20:19',32247,'2024-12-28 23:20:20',31557,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87003,2,'2024-12-28 23:20:27',124021,'2024-12-28 23:20:27',129780,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87005,2,'2024-12-28 23:20:27',130185,'2024-12-28 23:20:27',140809,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87007,2,'2024-12-28 23:20:27',141221,'2024-12-28 23:20:27',149510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87009,2,'2024-12-28 23:20:37',213651,'2024-12-28 23:20:37',219791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87011,2,'2024-12-28 23:20:47',293650,'2024-12-28 23:20:49',300408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87013,2,'2024-12-28 23:20:49',300881,'2024-12-28 23:20:50',300587,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87015,2,'2024-12-28 23:21:17',459487,'2024-12-28 23:21:19',466622,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87017,2,'2024-12-28 23:21:19',467095,'2024-12-28 23:21:19',475493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87019,2,'2024-12-28 23:21:22',509117,'2024-12-28 23:21:22',517931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87021,2,'2024-12-28 23:21:27',546839,'2024-12-28 23:21:29',554316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87023,2,'2024-12-28 23:21:29',554805,'2024-12-28 23:21:29',562586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87025,2,'2024-12-28 23:21:42',641786,'2024-12-28 23:21:44',649773,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87027,2,'2024-12-28 23:21:47',683477,'2024-12-28 23:21:49',690087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87029,2,'2024-12-28 23:21:52',720358,'2024-12-28 23:21:52',726787,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87031,2,'2024-12-28 23:21:57',752859,'2024-12-28 23:21:59',760004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87033,2,'2024-12-28 23:22:12',840989,'2024-12-28 23:22:12',850143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87035,2,'2024-12-28 23:22:12',850542,'2024-12-28 23:22:12',856006,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87037,2,'2024-12-28 23:22:12',856747,'2024-12-28 23:22:12',862200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87039,2,'2024-12-28 23:22:12',862582,'2024-12-28 23:22:12',870549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87041,2,'2024-12-28 23:22:17',899295,'2024-12-28 23:22:17',907831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87043,2,'2024-12-28 23:22:22',929182,'2024-12-28 23:22:24',936634,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87045,2,'2024-12-28 23:22:47',1452,'2024-12-28 23:22:49',14346,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87047,2,'2024-12-28 23:22:57',0,'2024-12-28 23:22:57',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87049,2,'2024-12-28 23:23:07',144707,'2024-12-28 23:23:07',183032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.038,0,'OK - 192.168.77.159: rta 1.637ms, lost 0%|rta=1.637ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.637ms, lost 0%|rta=1.637ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87051,2,'2024-12-28 23:23:27',249323,'2024-12-28 23:23:27',255030,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87053,2,'2024-12-28 23:23:27',255413,'2024-12-28 23:23:27',266193,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87055,2,'2024-12-28 23:23:27',266556,'2024-12-28 23:23:27',274793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87057,2,'2024-12-28 23:23:37',330394,'2024-12-28 23:23:37',336427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87059,2,'2024-12-28 23:23:42',360780,'2024-12-28 23:23:42',369193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87061,2,'2024-12-28 23:23:42',369580,'2024-12-28 23:23:44',375531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87063,2,'2024-12-28 23:23:47',395950,'2024-12-28 23:23:49',402877,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87065,2,'2024-12-28 23:24:07',541263,'2024-12-28 23:24:09',548151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87067,2,'2024-12-28 23:24:17',607038,'2024-12-28 23:24:19',613591,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87069,2,'2024-12-28 23:24:19',614059,'2024-12-28 23:24:19',622383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87071,2,'2024-12-28 23:24:22',655989,'2024-12-28 23:24:22',664983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87073,2,'2024-12-28 23:24:27',694989,'2024-12-28 23:24:29',702003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87075,2,'2024-12-28 23:24:29',702436,'2024-12-28 23:24:29',710018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87077,2,'2024-12-28 23:24:42',782761,'2024-12-28 23:24:44',789817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87079,2,'2024-12-28 23:24:47',818934,'2024-12-28 23:24:49',826198,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87081,2,'2024-12-28 23:24:57',889000,'2024-12-28 23:24:59',895973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87083,2,'2024-12-28 23:25:07',947250,'2024-12-28 23:25:09',953807,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87085,2,'2024-12-28 23:25:12',996794,'2024-12-28 23:25:13',227,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87087,2,'2024-12-28 23:25:17',129,'2024-12-28 23:25:17',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87089,2,'2024-12-28 23:25:47',114808,'2024-12-28 23:25:49',122256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87091,2,'2024-12-28 23:25:52',159311,'2024-12-28 23:25:52',167745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87093,2,'2024-12-28 23:25:57',203864,'2024-12-28 23:25:57',212590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87095,2,'2024-12-28 23:25:57',213506,'2024-12-28 23:25:57',222759,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87097,2,'2024-12-28 23:26:07',290059,'2024-12-28 23:26:07',316943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87099,2,'2024-12-28 23:26:17',369245,'2024-12-28 23:26:19',376498,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87101,2,'2024-12-28 23:26:19',377103,'2024-12-28 23:26:20',375699,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87103,2,'2024-12-28 23:26:27',434215,'2024-12-28 23:26:27',440013,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87105,2,'2024-12-28 23:26:27',440568,'2024-12-28 23:26:27',448916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87107,2,'2024-12-28 23:26:37',511395,'2024-12-28 23:26:37',517394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87109,2,'2024-12-28 23:26:42',540629,'2024-12-28 23:26:42',548961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87111,2,'2024-12-28 23:26:42',549364,'2024-12-28 23:26:44',556437,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87113,2,'2024-12-28 23:26:47',574004,'2024-12-28 23:26:49',580740,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87115,2,'2024-12-28 23:27:07',699556,'2024-12-28 23:27:09',706790,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87117,2,'2024-12-28 23:27:17',894271,'2024-12-28 23:27:17',902776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87119,2,'2024-12-28 23:27:27',967275,'2024-12-28 23:27:29',974879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87121,2,'2024-12-28 23:27:29',975416,'2024-12-28 23:27:29',983287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87123,2,'2024-12-28 23:27:37',10025,'2024-12-28 23:27:37',13600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87125,2,'2024-12-28 23:27:42',283,'2024-12-28 23:27:44',20573,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87127,2,'2024-12-28 23:27:47',3304,'2024-12-28 23:27:49',56,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87129,2,'2024-12-28 23:27:52',104590,'2024-12-28 23:27:52',110675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87131,2,'2024-12-28 23:27:57',146299,'2024-12-28 23:27:59',153629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87133,2,'2024-12-28 23:28:07',188693,'2024-12-28 23:28:09',197020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87135,2,'2024-12-28 23:28:12',224842,'2024-12-28 23:28:12',233931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87137,2,'2024-12-28 23:28:12',235043,'2024-12-28 23:28:12',240587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87139,2,'2024-12-28 23:28:12',241039,'2024-12-28 23:28:12',248631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87141,2,'2024-12-28 23:28:52',415931,'2024-12-28 23:28:52',424587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87143,2,'2024-12-28 23:28:57',454145,'2024-12-28 23:28:57',462517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87145,2,'2024-12-28 23:28:57',463436,'2024-12-28 23:28:57',472675,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87147,2,'2024-12-28 23:29:17',591581,'2024-12-28 23:29:19',598854,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87149,2,'2024-12-28 23:29:19',599470,'2024-12-28 23:29:20',599058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87151,2,'2024-12-28 23:29:27',658308,'2024-12-28 23:29:27',664153,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87153,2,'2024-12-28 23:29:27',664619,'2024-12-28 23:29:27',675226,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87155,2,'2024-12-28 23:29:42',753547,'2024-12-28 23:29:42',762226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87157,2,'2024-12-28 23:30:07',900749,'2024-12-28 23:30:09',907088,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87159,2,'2024-12-28 23:30:17',962058,'2024-12-28 23:30:19',968172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87161,2,'2024-12-28 23:30:23',616,'2024-12-28 23:30:23',522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87163,2,'2024-12-28 23:30:27',10289,'2024-12-28 23:30:27',13464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87165,2,'2024-12-28 23:30:27',214,'2024-12-28 23:30:29',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87167,2,'2024-12-28 23:30:52',153096,'2024-12-28 23:30:52',159097,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87169,2,'2024-12-28 23:31:07',197178,'2024-12-28 23:31:09',204252,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87171,2,'2024-12-28 23:31:12',229495,'2024-12-28 23:31:12',235922,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87173,2,'2024-12-28 23:31:12',236400,'2024-12-28 23:31:12',244898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87175,2,'2024-12-28 23:31:12',245764,'2024-12-28 23:31:12',253429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87177,2,'2024-12-28 23:31:12',253869,'2024-12-28 23:31:12',259359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87179,2,'2024-12-28 23:31:17',273395,'2024-12-28 23:31:17',281804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87181,2,'2024-12-28 23:31:47',430435,'2024-12-28 23:31:49',436838,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87183,2,'2024-12-28 23:31:52',467213,'2024-12-28 23:31:52',475999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87185,2,'2024-12-28 23:31:57',507645,'2024-12-28 23:31:57',516397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87187,2,'2024-12-28 23:31:57',517181,'2024-12-28 23:31:57',531670,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%|rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.464ms, lost 0%|rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87189,2,'2024-12-28 23:32:07',584201,'2024-12-28 23:32:07',603745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.695ms, lost 0%|rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.695ms, lost 0%|rta=0.695ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87191,2,'2024-12-28 23:32:17',647092,'2024-12-28 23:32:19',653931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87193,2,'2024-12-28 23:32:19',654341,'2024-12-28 23:32:20',654116,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87195,2,'2024-12-28 23:32:27',699372,'2024-12-28 23:32:27',709800,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87197,2,'2024-12-28 23:32:27',710175,'2024-12-28 23:32:27',718441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87199,2,'2024-12-28 23:32:37',783113,'2024-12-28 23:32:37',789383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87201,2,'2024-12-28 23:32:42',826014,'2024-12-28 23:32:42',834600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87203,2,'2024-12-28 23:32:47',859190,'2024-12-28 23:32:49',865847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87205,2,'2024-12-28 23:32:49',866323,'2024-12-28 23:32:50',865117,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87207,2,'2024-12-28 23:33:17',10,'2024-12-28 23:33:19',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87209,2,'2024-12-28 23:33:19',1,'2024-12-28 23:33:19',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87211,2,'2024-12-28 23:33:22',17544,'2024-12-28 23:33:22',21015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87213,2,'2024-12-28 23:33:27',56,'2024-12-28 23:33:27',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87215,2,'2024-12-28 23:33:27',7,'2024-12-28 23:33:29',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87217,2,'2024-12-28 23:33:42',156824,'2024-12-28 23:33:44',163378,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87219,2,'2024-12-28 23:33:47',203970,'2024-12-28 23:33:49',210752,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87221,2,'2024-12-28 23:33:52',243964,'2024-12-28 23:33:52',250017,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87223,2,'2024-12-28 23:33:57',275000,'2024-12-28 23:33:59',282314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87225,2,'2024-12-28 23:34:12',375410,'2024-12-28 23:34:12',381660,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87227,2,'2024-12-28 23:34:12',382093,'2024-12-28 23:34:12',390482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87229,2,'2024-12-28 23:34:12',391315,'2024-12-28 23:34:12',399492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87231,2,'2024-12-28 23:34:12',399926,'2024-12-28 23:34:12',405437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87233,2,'2024-12-28 23:34:17',436068,'2024-12-28 23:34:17',444704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87235,2,'2024-12-28 23:34:22',469539,'2024-12-28 23:34:24',476261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87237,2,'2024-12-28 23:34:47',597429,'2024-12-28 23:34:48',226592,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.63,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87239,2,'2024-12-28 23:34:52',249330,'2024-12-28 23:34:52',258255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87241,2,'2024-12-28 23:35:07',329346,'2024-12-28 23:35:07',355944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87243,2,'2024-12-28 23:35:27',422401,'2024-12-28 23:35:27',428280,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87245,2,'2024-12-28 23:35:27',428730,'2024-12-28 23:35:27',438034,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87247,2,'2024-12-28 23:35:27',438455,'2024-12-28 23:35:27',446728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87249,2,'2024-12-28 23:35:37',502691,'2024-12-28 23:35:37',508791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87251,2,'2024-12-28 23:35:42',542153,'2024-12-28 23:35:44',548978,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87253,2,'2024-12-28 23:35:47',565852,'2024-12-28 23:35:49',572749,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87255,2,'2024-12-28 23:36:07',678797,'2024-12-28 23:36:09',684865,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87257,2,'2024-12-28 23:36:17',723747,'2024-12-28 23:36:19',731530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87259,2,'2024-12-28 23:36:19',732024,'2024-12-28 23:36:19',740383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87261,2,'2024-12-28 23:36:22',774544,'2024-12-28 23:36:22',783676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87263,2,'2024-12-28 23:36:27',820622,'2024-12-28 23:36:27',828686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87265,2,'2024-12-28 23:36:27',829143,'2024-12-28 23:36:29',835288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87267,2,'2024-12-28 23:36:42',914315,'2024-12-28 23:36:44',921741,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87269,2,'2024-12-28 23:36:47',948691,'2024-12-28 23:36:49',956574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87271,2,'2024-12-28 23:36:57',8,'2024-12-28 23:36:57',998237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.987,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87273,2,'2024-12-28 23:37:07',3,'2024-12-28 23:37:09',19389,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87275,2,'2024-12-28 23:37:12',461,'2024-12-28 23:37:12',63,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87277,2,'2024-12-28 23:37:17',0,'2024-12-28 23:37:17',104458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87279,2,'2024-12-28 23:37:47',240694,'2024-12-28 23:37:49',247534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87281,2,'2024-12-28 23:37:57',305092,'2024-12-28 23:37:57',313801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87283,2,'2024-12-28 23:37:57',314729,'2024-12-28 23:37:57',326566,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87285,2,'2024-12-28 23:38:07',396741,'2024-12-28 23:38:07',416477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87287,2,'2024-12-28 23:38:17',472019,'2024-12-28 23:38:19',479078,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87289,2,'2024-12-28 23:38:19',479538,'2024-12-28 23:38:20',478261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87291,2,'2024-12-28 23:38:27',541931,'2024-12-28 23:38:27',547814,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87293,2,'2024-12-28 23:38:27',548255,'2024-12-28 23:38:27',560151,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87295,2,'2024-12-28 23:38:27',560611,'2024-12-28 23:38:27',568896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87297,2,'2024-12-28 23:38:37',623154,'2024-12-28 23:38:37',629380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87299,2,'2024-12-28 23:38:42',660225,'2024-12-28 23:38:42',668764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87301,2,'2024-12-28 23:38:42',669220,'2024-12-28 23:38:44',675845,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87303,2,'2024-12-28 23:38:47',685810,'2024-12-28 23:38:49',693721,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87305,2,'2024-12-28 23:39:07',817565,'2024-12-28 23:39:09',825251,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87307,2,'2024-12-28 23:39:17',889745,'2024-12-28 23:39:17',898131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87309,2,'2024-12-28 23:39:27',955050,'2024-12-28 23:39:27',963421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87311,2,'2024-12-28 23:39:27',963844,'2024-12-28 23:39:29',969864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87313,2,'2024-12-28 23:39:37',4607,'2024-12-28 23:39:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87315,2,'2024-12-28 23:39:42',225,'2024-12-28 23:39:44',16552,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87317,2,'2024-12-28 23:39:47',22726,'2024-12-28 23:39:49',49,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87319,2,'2024-12-28 23:39:52',0,'2024-12-28 23:39:52',100720,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87321,2,'2024-12-28 23:39:57',121265,'2024-12-28 23:39:59',127595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87323,2,'2024-12-28 23:40:07',163319,'2024-12-28 23:40:09',170285,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87325,2,'2024-12-28 23:40:12',196074,'2024-12-28 23:40:12',205298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87327,2,'2024-12-28 23:40:12',205937,'2024-12-28 23:40:12',211439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87329,2,'2024-12-28 23:40:12',211882,'2024-12-28 23:40:12',219707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87331,2,'2024-12-28 23:40:17',241825,'2024-12-28 23:40:17',250375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87333,2,'2024-12-28 23:40:52',379907,'2024-12-28 23:40:52',388670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87335,2,'2024-12-28 23:40:57',423517,'2024-12-28 23:40:57',432012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87337,2,'2024-12-28 23:40:57',432854,'2024-12-28 23:40:57',444357,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87339,2,'2024-12-28 23:41:17',555382,'2024-12-28 23:41:19',562993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87341,2,'2024-12-28 23:41:19',563479,'2024-12-28 23:41:20',562205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87343,2,'2024-12-28 23:41:27',625639,'2024-12-28 23:41:27',631457,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87345,2,'2024-12-28 23:41:37',682396,'2024-12-28 23:41:37',688743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87347,2,'2024-12-28 23:41:42',727401,'2024-12-28 23:41:42',736004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87349,2,'2024-12-28 23:42:07',866203,'2024-12-28 23:42:09',872875,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87351,2,'2024-12-28 23:42:17',937290,'2024-12-28 23:42:19',944348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87353,2,'2024-12-28 23:42:22',977125,'2024-12-28 23:42:22',986059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87355,2,'2024-12-28 23:42:32',1,'2024-12-28 23:42:34',22,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87357,2,'2024-12-28 23:42:52',144923,'2024-12-28 23:42:52',151177,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87359,2,'2024-12-28 23:43:07',190663,'2024-12-28 23:43:09',198108,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87361,2,'2024-12-28 23:43:12',228494,'2024-12-28 23:43:12',234787,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87363,2,'2024-12-28 23:43:12',235182,'2024-12-28 23:43:12',243511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87365,2,'2024-12-28 23:43:12',244255,'2024-12-28 23:43:12',249758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87367,2,'2024-12-28 23:43:12',250146,'2024-12-28 23:43:12',258044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87369,2,'2024-12-28 23:43:47',447215,'2024-12-28 23:43:49',455076,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87371,2,'2024-12-28 23:43:52',482732,'2024-12-28 23:43:52',491405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87373,2,'2024-12-28 23:43:57',527459,'2024-12-28 23:43:57',535906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87375,2,'2024-12-28 23:43:57',536785,'2024-12-28 23:43:57',546758,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87377,2,'2024-12-28 23:44:07',600375,'2024-12-28 23:44:07',620820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87379,2,'2024-12-28 23:44:17',662265,'2024-12-28 23:44:19',669035,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87381,2,'2024-12-28 23:44:19',669526,'2024-12-28 23:44:20',669254,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87383,2,'2024-12-28 23:44:27',726685,'2024-12-28 23:44:27',737649,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87385,2,'2024-12-28 23:44:27',738103,'2024-12-28 23:44:27',746350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87387,2,'2024-12-28 23:44:42',848409,'2024-12-28 23:44:42',857042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87389,2,'2024-12-28 23:44:47',879701,'2024-12-28 23:44:49',886779,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87391,2,'2024-12-28 23:44:49',887228,'2024-12-28 23:44:50',885960,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87393,2,'2024-12-28 23:45:17',1,'2024-12-28 23:45:19',1406,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87395,2,'2024-12-28 23:45:19',178,'2024-12-28 23:45:19',229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87397,2,'2024-12-28 23:45:22',2564,'2024-12-28 23:45:22',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87399,2,'2024-12-28 23:45:27',495,'2024-12-28 23:45:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87401,2,'2024-12-28 23:45:32',100597,'2024-12-28 23:45:34',107738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87403,2,'2024-12-28 23:45:42',184626,'2024-12-28 23:45:44',190348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87405,2,'2024-12-28 23:45:47',225016,'2024-12-28 23:45:49',232162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87407,2,'2024-12-28 23:45:52',263488,'2024-12-28 23:45:52',269654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87409,2,'2024-12-28 23:45:57',298268,'2024-12-28 23:45:59',304810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87411,2,'2024-12-28 23:46:12',392507,'2024-12-28 23:46:12',398794,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87413,2,'2024-12-28 23:46:12',399266,'2024-12-28 23:46:12',407516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87415,2,'2024-12-28 23:46:12',408400,'2024-12-28 23:46:12',413976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87417,2,'2024-12-28 23:46:12',414419,'2024-12-28 23:46:12',422359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87419,2,'2024-12-28 23:46:17',449607,'2024-12-28 23:46:17',458219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87421,2,'2024-12-28 23:46:22',479311,'2024-12-28 23:46:24',485828,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87423,2,'2024-12-28 23:46:47',599766,'2024-12-28 23:46:49',607037,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87425,2,'2024-12-28 23:46:52',646317,'2024-12-28 23:46:52',655122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87427,2,'2024-12-28 23:47:07',740740,'2024-12-28 23:47:07',785883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.045,0,'OK - 192.168.77.159: rta 1.975ms, lost 0%|rta=1.975ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.975ms, lost 0%|rta=1.975ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87429,2,'2024-12-28 23:47:27',895238,'2024-12-28 23:47:27',900982,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87431,2,'2024-12-28 23:47:27',901399,'2024-12-28 23:47:27',911569,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87433,2,'2024-12-28 23:47:27',912000,'2024-12-28 23:47:27',920249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87435,2,'2024-12-28 23:47:37',988124,'2024-12-28 23:47:37',994346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87437,2,'2024-12-28 23:47:47',8246,'2024-12-28 23:47:49',11655,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87439,2,'2024-12-28 23:47:49',11866,'2024-12-28 23:47:50',22,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87441,2,'2024-12-28 23:48:07',106645,'2024-12-28 23:48:09',114341,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87443,2,'2024-12-28 23:48:17',169597,'2024-12-28 23:48:17',178096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87445,2,'2024-12-28 23:48:17',178534,'2024-12-28 23:48:19',185756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87447,2,'2024-12-28 23:48:22',218263,'2024-12-28 23:48:22',226996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87449,2,'2024-12-28 23:48:27',251380,'2024-12-28 23:48:27',259468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87451,2,'2024-12-28 23:48:32',283859,'2024-12-28 23:48:34',291363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87453,2,'2024-12-28 23:48:42',357136,'2024-12-28 23:48:44',363933,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87455,2,'2024-12-28 23:48:47',397325,'2024-12-28 23:48:49',404277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87457,2,'2024-12-28 23:48:57',470071,'2024-12-28 23:48:59',477624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87459,2,'2024-12-28 23:49:07',520990,'2024-12-28 23:49:09',528364,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87461,2,'2024-12-28 23:49:12',572481,'2024-12-28 23:49:12',578804,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87463,2,'2024-12-28 23:49:12',579249,'2024-12-28 23:49:12',587578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87465,2,'2024-12-28 23:49:12',588402,'2024-12-28 23:49:12',595926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87467,2,'2024-12-28 23:49:12',596354,'2024-12-28 23:49:12',601921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87469,2,'2024-12-28 23:49:17',632516,'2024-12-28 23:49:17',641182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87471,2,'2024-12-28 23:49:47',777396,'2024-12-28 23:49:49',784064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87473,2,'2024-12-28 23:49:57',831987,'2024-12-28 23:49:57',840508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87475,2,'2024-12-28 23:49:57',841365,'2024-12-28 23:49:57',851109,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87477,2,'2024-12-28 23:50:07',916874,'2024-12-28 23:50:07',944454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.099ms, lost 0%|rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.099ms, lost 0%|rta=1.099ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87479,2,'2024-12-28 23:50:17',982480,'2024-12-28 23:50:19',988887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87481,2,'2024-12-28 23:50:19',989358,'2024-12-28 23:50:20',989062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87483,2,'2024-12-28 23:50:27',4,'2024-12-28 23:50:27',354,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87485,2,'2024-12-28 23:50:27',22979,'2024-12-28 23:50:27',26785,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87487,2,'2024-12-28 23:50:27',27053,'2024-12-28 23:50:27',58,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87489,2,'2024-12-28 23:50:37',104732,'2024-12-28 23:50:37',111004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87491,2,'2024-12-28 23:50:42',126467,'2024-12-28 23:50:44',133140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87493,2,'2024-12-28 23:50:44',133653,'2024-12-28 23:50:44',142075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87495,2,'2024-12-28 23:50:47',151724,'2024-12-28 23:50:49',158419,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87497,2,'2024-12-28 23:51:07',269994,'2024-12-28 23:51:09',276019,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87499,2,'2024-12-28 23:51:17',334343,'2024-12-28 23:51:17',342681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87501,2,'2024-12-28 23:51:22',374165,'2024-12-28 23:51:22',382931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87503,2,'2024-12-28 23:51:27',407233,'2024-12-28 23:51:27',415078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87505,2,'2024-12-28 23:51:32',463707,'2024-12-28 23:51:34',470809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87507,2,'2024-12-28 23:51:42',531297,'2024-12-28 23:51:44',539072,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87509,2,'2024-12-28 23:51:47',569661,'2024-12-28 23:51:49',577066,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87511,2,'2024-12-28 23:51:52',604961,'2024-12-28 23:51:52',611092,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87513,2,'2024-12-28 23:51:57',634816,'2024-12-28 23:51:59',642313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87515,2,'2024-12-28 23:52:07',685298,'2024-12-28 23:52:09',693336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87517,2,'2024-12-28 23:52:12',734648,'2024-12-28 23:52:12',741040,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87519,2,'2024-12-28 23:52:17',774922,'2024-12-28 23:52:17',783722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87521,2,'2024-12-28 23:52:52',949912,'2024-12-28 23:52:52',958557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87523,2,'2024-12-28 23:52:57',990835,'2024-12-28 23:52:57',999257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87525,2,'2024-12-28 23:52:58',95,'2024-12-28 23:52:58',72,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87527,2,'2024-12-28 23:53:17',60,'2024-12-28 23:53:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87529,2,'2024-12-28 23:53:19',0,'2024-12-28 23:53:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87531,2,'2024-12-28 23:53:27',112492,'2024-12-28 23:53:27',118409,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87533,2,'2024-12-28 23:53:37',175164,'2024-12-28 23:53:37',181502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87535,2,'2024-12-28 23:53:42',211553,'2024-12-28 23:53:42',220028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87537,2,'2024-12-28 23:54:07',352635,'2024-12-28 23:54:09',359630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87539,2,'2024-12-28 23:54:17',404140,'2024-12-28 23:54:19',411094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87541,2,'2024-12-28 23:54:19',411541,'2024-12-28 23:54:19',419872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87543,2,'2024-12-28 23:54:32',497911,'2024-12-28 23:54:34',504756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87545,2,'2024-12-28 23:54:37',541425,'2024-12-28 23:54:37',550214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87547,2,'2024-12-28 23:54:52',634071,'2024-12-28 23:54:52',640292,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87549,2,'2024-12-28 23:55:07',716647,'2024-12-28 23:55:09',723623,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87551,2,'2024-12-28 23:55:12',766991,'2024-12-28 23:55:12',776151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87553,2,'2024-12-28 23:55:12',777258,'2024-12-28 23:55:12',782815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87555,2,'2024-12-28 23:55:12',783270,'2024-12-28 23:55:12',790966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87557,2,'2024-12-28 23:55:47',976453,'2024-12-28 23:55:49',983386,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87559,2,'2024-12-28 23:55:53',19,'2024-12-28 23:55:53',1693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87561,2,'2024-12-28 23:55:57',323,'2024-12-28 23:55:57',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87563,2,'2024-12-28 23:55:57',24611,'2024-12-28 23:55:57',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87565,2,'2024-12-28 23:56:07',121322,'2024-12-28 23:56:07',141141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87567,2,'2024-12-28 23:56:17',170911,'2024-12-28 23:56:19',178014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87569,2,'2024-12-28 23:56:19',178469,'2024-12-28 23:56:20',177208,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87571,2,'2024-12-28 23:56:27',221309,'2024-12-28 23:56:27',234882,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87573,2,'2024-12-28 23:56:27',235296,'2024-12-28 23:56:27',243567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87575,2,'2024-12-28 23:56:42',338437,'2024-12-28 23:56:42',347175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87577,2,'2024-12-28 23:56:47',373319,'2024-12-28 23:56:49',380332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87579,2,'2024-12-28 23:56:49',380818,'2024-12-28 23:56:50',379561,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87581,2,'2024-12-28 23:57:17',543628,'2024-12-28 23:57:19',550556,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87583,2,'2024-12-28 23:57:19',551048,'2024-12-28 23:57:19',559407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87585,2,'2024-12-28 23:57:22',595297,'2024-12-28 23:57:22',604279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87587,2,'2024-12-28 23:57:27',615274,'2024-12-28 23:57:27',623919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87589,2,'2024-12-28 23:57:32',648890,'2024-12-28 23:57:34',657191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87591,2,'2024-12-28 23:57:42',726669,'2024-12-28 23:57:44',734484,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87593,2,'2024-12-28 23:57:47',767743,'2024-12-28 23:57:49',774322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87595,2,'2024-12-28 23:57:52',804931,'2024-12-28 23:57:52',811069,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87597,2,'2024-12-28 23:57:57',838255,'2024-12-28 23:57:59',845991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87599,2,'2024-12-28 23:58:12',926713,'2024-12-28 23:58:12',935912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87601,2,'2024-12-28 23:58:12',936381,'2024-12-28 23:58:12',941975,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87603,2,'2024-12-28 23:58:12',943085,'2024-12-28 23:58:12',950907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87605,2,'2024-12-28 23:58:12',951344,'2024-12-28 23:58:12',956901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87607,2,'2024-12-28 23:58:17',983923,'2024-12-28 23:58:17',992479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87609,2,'2024-12-28 23:58:27',14,'2024-12-28 23:58:29',19,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87611,2,'2024-12-28 23:58:47',128222,'2024-12-28 23:58:49',135646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87613,2,'2024-12-28 23:58:52',158744,'2024-12-28 23:58:52',167253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87615,2,'2024-12-28 23:58:57',197097,'2024-12-28 23:58:57',205586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87617,2,'2024-12-28 23:59:07',268758,'2024-12-28 23:59:07',295638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87619,2,'2024-12-28 23:59:27',402524,'2024-12-28 23:59:27',408443,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87621,2,'2024-12-28 23:59:27',408857,'2024-12-28 23:59:27',421071,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87623,2,'2024-12-28 23:59:27',421498,'2024-12-28 23:59:27',429817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87625,2,'2024-12-28 23:59:37',484996,'2024-12-28 23:59:37',491204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87627,2,'2024-12-28 23:59:42',519821,'2024-12-28 23:59:44',527801,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87629,2,'2024-12-28 23:59:44',528353,'2024-12-28 23:59:44',536735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87631,2,'2024-12-28 23:59:47',575303,'2024-12-28 23:59:49',581999,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87633,2,'2024-12-29 00:00:07',678957,'2024-12-29 00:00:09',685144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87635,2,'2024-12-29 00:00:17',744185,'2024-12-29 00:00:19',750701,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87637,2,'2024-12-29 00:00:19',751206,'2024-12-29 00:00:19',759471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87639,2,'2024-12-29 00:00:22',788721,'2024-12-29 00:00:22',797791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87641,2,'2024-12-29 00:00:27',820075,'2024-12-29 00:00:27',827803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87643,2,'2024-12-29 00:00:32',856423,'2024-12-29 00:00:34',863983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87645,2,'2024-12-29 00:00:42',925614,'2024-12-29 00:00:44',931803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87647,2,'2024-12-29 00:00:47',958193,'2024-12-29 00:00:49',965504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87649,2,'2024-12-29 00:00:53',211,'2024-12-29 00:00:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87651,2,'2024-12-29 00:00:57',21,'2024-12-29 00:00:59',13679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87653,2,'2024-12-29 00:01:07',22536,'2024-12-29 00:01:09',398,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87655,2,'2024-12-29 00:01:12',0,'2024-12-29 00:01:12',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87659,2,'2024-12-29 00:01:12',100930,'2024-12-29 00:01:12',106478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87661,2,'2024-12-29 00:01:12',106928,'2024-12-29 00:01:12',115001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87663,2,'2024-12-29 00:01:17',134453,'2024-12-29 00:01:17',143055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87665,2,'2024-12-29 00:01:47',276813,'2024-12-29 00:01:49',283274,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87667,2,'2024-12-29 00:01:57',336664,'2024-12-29 00:01:57',349479,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%|rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.370ms, lost 0%|rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87669,2,'2024-12-29 00:02:07',416477,'2024-12-29 00:02:07',443313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.056ms, lost 0%|rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.056ms, lost 0%|rta=1.056ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87671,2,'2024-12-29 00:02:17',493133,'2024-12-29 00:02:19',500178,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87673,2,'2024-12-29 00:02:19',500662,'2024-12-29 00:02:20',499525,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87675,2,'2024-12-29 00:02:27',564489,'2024-12-29 00:02:27',570404,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87677,2,'2024-12-29 00:02:27',570825,'2024-12-29 00:02:27',580709,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87679,2,'2024-12-29 00:02:27',581131,'2024-12-29 00:02:27',589386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87681,2,'2024-12-29 00:02:37',635038,'2024-12-29 00:02:37',641397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87683,2,'2024-12-29 00:02:42',677753,'2024-12-29 00:02:44',685055,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87685,2,'2024-12-29 00:02:44',685697,'2024-12-29 00:02:44',694207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87687,2,'2024-12-29 00:02:47',715883,'2024-12-29 00:02:49',723422,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87689,2,'2024-12-29 00:03:07',840040,'2024-12-29 00:03:09',847725,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87691,2,'2024-12-29 00:03:17',903552,'2024-12-29 00:03:17',911998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87693,2,'2024-12-29 00:03:22',948014,'2024-12-29 00:03:22',956996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87695,2,'2024-12-29 00:03:27',983007,'2024-12-29 00:03:27',991484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87697,2,'2024-12-29 00:03:42',2015,'2024-12-29 00:03:44',288,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87699,2,'2024-12-29 00:03:47',25286,'2024-12-29 00:03:49',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87701,2,'2024-12-29 00:03:57',115117,'2024-12-29 00:03:59',121831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87703,2,'2024-12-29 00:04:07',144485,'2024-12-29 00:04:09',152506,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87705,2,'2024-12-29 00:04:12',181948,'2024-12-29 00:04:12',188409,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87707,2,'2024-12-29 00:04:17',204459,'2024-12-29 00:04:17',213472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87709,2,'2024-12-29 00:04:47',361848,'2024-12-29 00:04:47',982107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.62,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87711,2,'2024-12-29 00:04:52',998954,'2024-12-29 00:04:53',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87713,2,'2024-12-29 00:04:57',191,'2024-12-29 00:04:57',15577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87715,2,'2024-12-29 00:04:57',15988,'2024-12-29 00:04:57',4,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87717,2,'2024-12-29 00:05:07',109850,'2024-12-29 00:05:07',130628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.751ms, lost 0%|rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.751ms, lost 0%|rta=0.751ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87719,2,'2024-12-29 00:05:17',165698,'2024-12-29 00:05:19',172593,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87721,2,'2024-12-29 00:05:19',173169,'2024-12-29 00:05:20',172769,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87723,2,'2024-12-29 00:05:27',225009,'2024-12-29 00:05:27',230824,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87725,2,'2024-12-29 00:05:27',231454,'2024-12-29 00:05:27',239849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87727,2,'2024-12-29 00:05:37',309289,'2024-12-29 00:05:37',315346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87729,2,'2024-12-29 00:05:42',347942,'2024-12-29 00:05:42',357008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87731,2,'2024-12-29 00:06:07',495326,'2024-12-29 00:06:09',502284,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87733,2,'2024-12-29 00:06:17',559600,'2024-12-29 00:06:19',565758,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87735,2,'2024-12-29 00:06:19',566221,'2024-12-29 00:06:19',574589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87737,2,'2024-12-29 00:06:32',641325,'2024-12-29 00:06:34',648158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87739,2,'2024-12-29 00:06:37',677889,'2024-12-29 00:06:37',686771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87741,2,'2024-12-29 00:06:52',784892,'2024-12-29 00:06:52',790832,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87743,2,'2024-12-29 00:06:57',824167,'2024-12-29 00:06:59',831289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87745,2,'2024-12-29 00:07:07',877386,'2024-12-29 00:07:09',883808,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87747,2,'2024-12-29 00:07:12',925102,'2024-12-29 00:07:12',934241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87749,2,'2024-12-29 00:07:12',935398,'2024-12-29 00:07:12',940979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87751,2,'2024-12-29 00:07:12',941351,'2024-12-29 00:07:12',949074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87753,2,'2024-12-29 00:07:23',249,'2024-12-29 00:07:25',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87755,2,'2024-12-29 00:07:52',131465,'2024-12-29 00:07:52',140109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87757,2,'2024-12-29 00:07:57',169798,'2024-12-29 00:07:57',178233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87759,2,'2024-12-29 00:07:57',179004,'2024-12-29 00:07:57',192805,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87761,2,'2024-12-29 00:08:17',323306,'2024-12-29 00:08:19',330872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87763,2,'2024-12-29 00:08:19',331298,'2024-12-29 00:08:20',329130,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87765,2,'2024-12-29 00:08:27',376641,'2024-12-29 00:08:27',382179,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87767,2,'2024-12-29 00:08:27',382564,'2024-12-29 00:08:27',392118,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87769,2,'2024-12-29 00:08:42',482126,'2024-12-29 00:08:42',490846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87771,2,'2024-12-29 00:08:47',512805,'2024-12-29 00:08:49',519438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87773,2,'2024-12-29 00:08:49',519933,'2024-12-29 00:08:50',519805,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87775,2,'2024-12-29 00:09:07',622024,'2024-12-29 00:09:09',630267,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87777,2,'2024-12-29 00:09:17',688412,'2024-12-29 00:09:19',695147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87779,2,'2024-12-29 00:09:22',722383,'2024-12-29 00:09:22',731465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87781,2,'2024-12-29 00:09:27',751671,'2024-12-29 00:09:27',759689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87783,2,'2024-12-29 00:09:32',791515,'2024-12-29 00:09:34',798767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87785,2,'2024-12-29 00:09:42',880734,'2024-12-29 00:09:44',887531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87787,2,'2024-12-29 00:09:47',923364,'2024-12-29 00:09:49',930467,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87789,2,'2024-12-29 00:09:52',963599,'2024-12-29 00:09:52',969763,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87791,2,'2024-12-29 00:09:57',999338,'2024-12-29 00:10:00',429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87793,2,'2024-12-29 00:10:12',332,'2024-12-29 00:10:12',24564,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87795,2,'2024-12-29 00:10:12',5,'2024-12-29 00:10:12',27996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87797,2,'2024-12-29 00:10:12',28337,'2024-12-29 00:10:12',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87799,2,'2024-12-29 00:10:12',31486,'2024-12-29 00:10:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87801,2,'2024-12-29 00:10:17',110272,'2024-12-29 00:10:17',118802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87803,2,'2024-12-29 00:10:22',132340,'2024-12-29 00:10:24',139332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87805,2,'2024-12-29 00:10:47',235144,'2024-12-29 00:10:49',242865,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87807,2,'2024-12-29 00:10:52',272926,'2024-12-29 00:10:52',281361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87809,2,'2024-12-29 00:10:57',308996,'2024-12-29 00:10:57',318056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87811,2,'2024-12-29 00:10:57',318841,'2024-12-29 00:10:57',334328,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%|rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.512ms, lost 0%|rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87813,2,'2024-12-29 00:11:07',396762,'2024-12-29 00:11:07',417309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87815,2,'2024-12-29 00:11:27',533928,'2024-12-29 00:11:27',548908,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.452ms, lost 0%|rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.452ms, lost 0%|rta=0.452ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87817,2,'2024-12-29 00:11:27',549324,'2024-12-29 00:11:27',557737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87819,2,'2024-12-29 00:11:37',603003,'2024-12-29 00:11:37',609175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87821,2,'2024-12-29 00:11:42',645607,'2024-12-29 00:11:44',653181,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87823,2,'2024-12-29 00:11:44',653709,'2024-12-29 00:11:44',662073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87825,2,'2024-12-29 00:11:47',682358,'2024-12-29 00:11:49',689405,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87827,2,'2024-12-29 00:12:07',803493,'2024-12-29 00:12:09',809496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87829,2,'2024-12-29 00:12:17',864505,'2024-12-29 00:12:19',871945,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87831,2,'2024-12-29 00:12:19',872443,'2024-12-29 00:12:19',880731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87833,2,'2024-12-29 00:12:22',911743,'2024-12-29 00:12:22',920503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87835,2,'2024-12-29 00:12:27',944912,'2024-12-29 00:12:27',952861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87837,2,'2024-12-29 00:12:32',988334,'2024-12-29 00:12:34',995121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87839,2,'2024-12-29 00:12:42',10453,'2024-12-29 00:12:44',24,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87841,2,'2024-12-29 00:12:47',21982,'2024-12-29 00:12:49',24639,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87843,2,'2024-12-29 00:12:52',0,'2024-12-29 00:12:52',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87845,2,'2024-12-29 00:12:57',133273,'2024-12-29 00:12:59',138808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87847,2,'2024-12-29 00:13:07',170036,'2024-12-29 00:13:09',177467,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87849,2,'2024-12-29 00:13:12',202842,'2024-12-29 00:13:12',211921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87851,2,'2024-12-29 00:13:12',212353,'2024-12-29 00:13:12',217819,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87853,2,'2024-12-29 00:13:12',218848,'2024-12-29 00:13:12',226490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87855,2,'2024-12-29 00:13:12',226934,'2024-12-29 00:13:12',232423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87857,2,'2024-12-29 00:13:17',247370,'2024-12-29 00:13:17',255952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87859,2,'2024-12-29 00:13:47',377547,'2024-12-29 00:13:49',383333,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87861,2,'2024-12-29 00:13:52',414118,'2024-12-29 00:13:52',422624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87863,2,'2024-12-29 00:14:07',512972,'2024-12-29 00:14:07',542698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.200ms, lost 0%|rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.200ms, lost 0%|rta=1.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87865,2,'2024-12-29 00:14:17',577309,'2024-12-29 00:14:19',584240,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87867,2,'2024-12-29 00:14:19',584697,'2024-12-29 00:14:20',583418,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87869,2,'2024-12-29 00:14:27',642281,'2024-12-29 00:14:27',648020,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87871,2,'2024-12-29 00:14:27',648448,'2024-12-29 00:14:27',664104,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%|rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.518ms, lost 0%|rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87873,2,'2024-12-29 00:14:27',664952,'2024-12-29 00:14:27',673119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87875,2,'2024-12-29 00:14:37',743308,'2024-12-29 00:14:37',749348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87877,2,'2024-12-29 00:14:42',786196,'2024-12-29 00:14:44',793970,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87879,2,'2024-12-29 00:14:47',817932,'2024-12-29 00:14:49',825322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87881,2,'2024-12-29 00:15:07',936621,'2024-12-29 00:15:09',944086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87883,2,'2024-12-29 00:15:18',40,'2024-12-29 00:15:18',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87885,2,'2024-12-29 00:15:22',151,'2024-12-29 00:15:22',25,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87887,2,'2024-12-29 00:15:27',203935,'2024-12-29 00:15:27',211789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87889,2,'2024-12-29 00:15:32',230376,'2024-12-29 00:15:34',237316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87891,2,'2024-12-29 00:15:42',297240,'2024-12-29 00:15:44',304501,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87893,2,'2024-12-29 00:15:47',331897,'2024-12-29 00:15:49',340073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87895,2,'2024-12-29 00:15:57',403493,'2024-12-29 00:15:59',409861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87897,2,'2024-12-29 00:16:07',460551,'2024-12-29 00:16:09',468034,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87899,2,'2024-12-29 00:16:12',507640,'2024-12-29 00:16:12',514103,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87901,2,'2024-12-29 00:16:17',531872,'2024-12-29 00:16:17',540606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87903,2,'2024-12-29 00:16:57',749200,'2024-12-29 00:16:57',757699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87905,2,'2024-12-29 00:16:57',758549,'2024-12-29 00:16:57',772667,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87907,2,'2024-12-29 00:17:07',842510,'2024-12-29 00:17:07',890282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.047,0,'OK - 192.168.77.159: rta 2.105ms, lost 0%|rta=2.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 2.105ms, lost 0%|rta=2.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87909,2,'2024-12-29 00:17:17',945590,'2024-12-29 00:17:19',952738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87911,2,'2024-12-29 00:17:19',953210,'2024-12-29 00:17:20',951945,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87913,2,'2024-12-29 00:17:27',997607,'2024-12-29 00:17:28',1835,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87915,2,'2024-12-29 00:17:28',3,'2024-12-29 00:17:28',8062,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.418ms, lost 0%|rta=0.418ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87917,2,'2024-12-29 00:17:28',15,'2024-12-29 00:17:28',178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87919,2,'2024-12-29 00:17:37',7,'2024-12-29 00:17:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87921,2,'2024-12-29 00:17:42',107437,'2024-12-29 00:17:42',115849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87923,2,'2024-12-29 00:18:07',229979,'2024-12-29 00:18:09',238475,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87925,2,'2024-12-29 00:18:17',308438,'2024-12-29 00:18:19',314906,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87927,2,'2024-12-29 00:18:19',315358,'2024-12-29 00:18:19',323695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87929,2,'2024-12-29 00:18:27',376492,'2024-12-29 00:18:27',384384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87931,2,'2024-12-29 00:18:32',413495,'2024-12-29 00:18:34',421458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87933,2,'2024-12-29 00:18:37',459489,'2024-12-29 00:18:37',468511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87935,2,'2024-12-29 00:18:52',564840,'2024-12-29 00:18:52',571052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87937,2,'2024-12-29 00:19:07',662496,'2024-12-29 00:19:09',669165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87939,2,'2024-12-29 00:19:12',715858,'2024-12-29 00:19:12',725064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87941,2,'2024-12-29 00:19:12',726288,'2024-12-29 00:19:12',731841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87943,2,'2024-12-29 00:19:12',732271,'2024-12-29 00:19:12',740106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87945,2,'2024-12-29 00:19:17',770569,'2024-12-29 00:19:17',779079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87947,2,'2024-12-29 00:19:47',934997,'2024-12-29 00:19:49',942648,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87949,2,'2024-12-29 00:19:52',984433,'2024-12-29 00:19:52',993346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87951,2,'2024-12-29 00:19:57',8,'2024-12-29 00:19:57',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87953,2,'2024-12-29 00:19:57',1040,'2024-12-29 00:19:57',2,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87955,2,'2024-12-29 00:20:17',0,'2024-12-29 00:20:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87957,2,'2024-12-29 00:20:19',0,'2024-12-29 00:20:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87959,2,'2024-12-29 00:20:27',143158,'2024-12-29 00:20:27',148988,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87961,2,'2024-12-29 00:20:37',207361,'2024-12-29 00:20:37',213673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87963,2,'2024-12-29 00:20:42',249669,'2024-12-29 00:20:42',258298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87965,2,'2024-12-29 00:20:47',279781,'2024-12-29 00:20:49',287889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87967,2,'2024-12-29 00:20:49',288364,'2024-12-29 00:20:50',286097,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87969,2,'2024-12-29 00:21:17',460839,'2024-12-29 00:21:19',467388,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87971,2,'2024-12-29 00:21:22',487744,'2024-12-29 00:21:22',496457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87973,2,'2024-12-29 00:21:32',554512,'2024-12-29 00:21:34',561577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87975,2,'2024-12-29 00:21:42',612319,'2024-12-29 00:21:44',619223,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87977,2,'2024-12-29 00:21:47',650424,'2024-12-29 00:21:49',658046,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87979,2,'2024-12-29 00:21:52',687107,'2024-12-29 00:21:52',693338,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87981,2,'2024-12-29 00:21:57',718417,'2024-12-29 00:21:59',725665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87983,2,'2024-12-29 00:22:12',818566,'2024-12-29 00:22:12',827551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87985,2,'2024-12-29 00:22:12',828003,'2024-12-29 00:22:12',833557,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87987,2,'2024-12-29 00:22:12',834666,'2024-12-29 00:22:12',842316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87989,2,'2024-12-29 00:22:12',842769,'2024-12-29 00:22:12',848306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87991,2,'2024-12-29 00:22:22',905950,'2024-12-29 00:22:24',912728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87993,2,'2024-12-29 00:22:52',2,'2024-12-29 00:22:54',15836,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(87995,2,'2024-12-29 00:22:54',16124,'2024-12-29 00:22:54',19391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87997,2,'2024-12-29 00:22:57',24692,'2024-12-29 00:22:57',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(87999,2,'2024-12-29 00:22:57',6,'2024-12-29 00:22:57',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88001,2,'2024-12-29 00:23:07',117632,'2024-12-29 00:23:07',144652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.071ms, lost 0%|rta=1.071ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88003,2,'2024-12-29 00:23:27',218831,'2024-12-29 00:23:27',229189,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88005,2,'2024-12-29 00:23:27',229577,'2024-12-29 00:23:27',237785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88007,2,'2024-12-29 00:23:42',345739,'2024-12-29 00:23:44',352356,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88009,2,'2024-12-29 00:23:44',352802,'2024-12-29 00:23:44',361075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88011,2,'2024-12-29 00:23:47',384402,'2024-12-29 00:23:49',390727,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88013,2,'2024-12-29 00:24:07',504391,'2024-12-29 00:24:09',511648,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88015,2,'2024-12-29 00:24:17',572133,'2024-12-29 00:24:19',579596,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88017,2,'2024-12-29 00:24:19',580110,'2024-12-29 00:24:19',588434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88019,2,'2024-12-29 00:24:22',627003,'2024-12-29 00:24:22',635840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88021,2,'2024-12-29 00:24:27',663584,'2024-12-29 00:24:27',672339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88023,2,'2024-12-29 00:24:32',695672,'2024-12-29 00:24:34',703550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88025,2,'2024-12-29 00:24:42',766126,'2024-12-29 00:24:44',773120,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88027,2,'2024-12-29 00:24:47',808460,'2024-12-29 00:24:49',816466,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88029,2,'2024-12-29 00:24:52',848520,'2024-12-29 00:24:52',854626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88031,2,'2024-12-29 00:24:57',883960,'2024-12-29 00:24:59',891170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88033,2,'2024-12-29 00:25:07',934806,'2024-12-29 00:25:09',941654,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88035,2,'2024-12-29 00:25:12',981469,'2024-12-29 00:25:12',990460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88037,2,'2024-12-29 00:25:12',990850,'2024-12-29 00:25:12',996420,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88039,2,'2024-12-29 00:25:12',997347,'2024-12-29 00:25:13',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88041,2,'2024-12-29 00:25:13',2803,'2024-12-29 00:25:13',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88043,2,'2024-12-29 00:25:17',2,'2024-12-29 00:25:17',16243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88045,2,'2024-12-29 00:25:47',143579,'2024-12-29 00:25:49',151271,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88047,2,'2024-12-29 00:25:52',176390,'2024-12-29 00:25:52',185039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88049,2,'2024-12-29 00:26:07',261108,'2024-12-29 00:26:07',280867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88051,2,'2024-12-29 00:26:17',338349,'2024-12-29 00:26:19',345126,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88053,2,'2024-12-29 00:26:19',345530,'2024-12-29 00:26:20',344328,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88055,2,'2024-12-29 00:26:27',397914,'2024-12-29 00:26:27',403759,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88057,2,'2024-12-29 00:26:27',404201,'2024-12-29 00:26:27',414161,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88059,2,'2024-12-29 00:26:27',414580,'2024-12-29 00:26:27',422883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88061,2,'2024-12-29 00:26:37',481916,'2024-12-29 00:26:37',488197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88063,2,'2024-12-29 00:26:42',520247,'2024-12-29 00:26:44',527142,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88065,2,'2024-12-29 00:26:47',546287,'2024-12-29 00:26:49',554013,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88067,2,'2024-12-29 00:27:07',664454,'2024-12-29 00:27:09',671370,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88069,2,'2024-12-29 00:27:17',726757,'2024-12-29 00:27:17',735282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88071,2,'2024-12-29 00:27:22',758631,'2024-12-29 00:27:22',767947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88073,2,'2024-12-29 00:27:27',800413,'2024-12-29 00:27:27',808405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88075,2,'2024-12-29 00:27:32',840130,'2024-12-29 00:27:34',847022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88077,2,'2024-12-29 00:27:42',907187,'2024-12-29 00:27:44',913717,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88079,2,'2024-12-29 00:27:47',938434,'2024-12-29 00:27:49',946531,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88081,2,'2024-12-29 00:27:57',0,'2024-12-29 00:27:57',998010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88083,2,'2024-12-29 00:28:07',17360,'2024-12-29 00:28:09',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88085,2,'2024-12-29 00:28:12',472,'2024-12-29 00:28:12',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88087,2,'2024-12-29 00:28:12',0,'2024-12-29 00:28:12',102590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88093,2,'2024-12-29 00:28:17',129817,'2024-12-29 00:28:17',138666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88095,2,'2024-12-29 00:28:57',332289,'2024-12-29 00:28:57',340654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88097,2,'2024-12-29 00:28:57',341428,'2024-12-29 00:28:57',350731,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88099,2,'2024-12-29 00:29:07',421453,'2024-12-29 00:29:07',450077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.149ms, lost 0%|rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.149ms, lost 0%|rta=1.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88101,2,'2024-12-29 00:29:17',485559,'2024-12-29 00:29:19',492487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88103,2,'2024-12-29 00:29:19',492893,'2024-12-29 00:29:20',491881,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88105,2,'2024-12-29 00:29:27',540984,'2024-12-29 00:29:27',546608,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88107,2,'2024-12-29 00:29:27',546984,'2024-12-29 00:29:27',556893,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88109,2,'2024-12-29 00:29:27',557262,'2024-12-29 00:29:27',565571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88111,2,'2024-12-29 00:29:37',625491,'2024-12-29 00:29:37',631524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88113,2,'2024-12-29 00:29:42',665798,'2024-12-29 00:29:42',674576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88115,2,'2024-12-29 00:30:07',820432,'2024-12-29 00:30:09',827857,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88117,2,'2024-12-29 00:30:17',879534,'2024-12-29 00:30:19',886420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88119,2,'2024-12-29 00:30:19',886862,'2024-12-29 00:30:19',895295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88121,2,'2024-12-29 00:30:22',927266,'2024-12-29 00:30:22',936402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88123,2,'2024-12-29 00:30:27',959676,'2024-12-29 00:30:27',967876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88125,2,'2024-12-29 00:30:32',995043,'2024-12-29 00:30:35',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88127,2,'2024-12-29 00:30:52',3792,'2024-12-29 00:30:52',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88129,2,'2024-12-29 00:31:07',118960,'2024-12-29 00:31:09',125798,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88131,2,'2024-12-29 00:31:12',156446,'2024-12-29 00:31:12',162732,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88133,2,'2024-12-29 00:31:17',179233,'2024-12-29 00:31:17',187778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88135,2,'2024-12-29 00:31:47',317363,'2024-12-29 00:31:49',323605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88137,2,'2024-12-29 00:31:52',358417,'2024-12-29 00:31:52',367150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88139,2,'2024-12-29 00:31:57',399216,'2024-12-29 00:31:57',408176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88141,2,'2024-12-29 00:31:57',409093,'2024-12-29 00:31:57',419726,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88143,2,'2024-12-29 00:32:17',536715,'2024-12-29 00:32:19',542754,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88145,2,'2024-12-29 00:32:19',543246,'2024-12-29 00:32:20',542963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88147,2,'2024-12-29 00:32:27',603189,'2024-12-29 00:32:27',608977,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88149,2,'2024-12-29 00:32:37',667510,'2024-12-29 00:32:37',673657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88151,2,'2024-12-29 00:32:42',707946,'2024-12-29 00:32:44',713692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88153,2,'2024-12-29 00:32:44',714171,'2024-12-29 00:32:44',722479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88155,2,'2024-12-29 00:32:47',746000,'2024-12-29 00:32:49',752764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88157,2,'2024-12-29 00:33:17',933976,'2024-12-29 00:33:19',941459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88159,2,'2024-12-29 00:33:19',941943,'2024-12-29 00:33:19',950357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88161,2,'2024-12-29 00:33:32',1014,'2024-12-29 00:33:34',1371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88163,2,'2024-12-29 00:33:37',17502,'2024-12-29 00:33:37',21053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88165,2,'2024-12-29 00:33:42',51,'2024-12-29 00:33:44',457,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88167,2,'2024-12-29 00:33:47',0,'2024-12-29 00:33:49',105162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88169,2,'2024-12-29 00:33:52',130149,'2024-12-29 00:33:52',136477,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88171,2,'2024-12-29 00:33:57',155090,'2024-12-29 00:33:59',162691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88173,2,'2024-12-29 00:34:12',221174,'2024-12-29 00:34:12',230357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88175,2,'2024-12-29 00:34:12',230989,'2024-12-29 00:34:12',238885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88177,2,'2024-12-29 00:34:12',239299,'2024-12-29 00:34:12',244871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88179,2,'2024-12-29 00:34:22',284611,'2024-12-29 00:34:24',291337,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88181,2,'2024-12-29 00:34:47',415834,'2024-12-29 00:34:49',423502,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88183,2,'2024-12-29 00:34:52',438384,'2024-12-29 00:34:52',447048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88185,2,'2024-12-29 00:34:57',478494,'2024-12-29 00:34:57',487035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88187,2,'2024-12-29 00:34:57',487860,'2024-12-29 00:34:57',498496,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88189,2,'2024-12-29 00:35:07',567825,'2024-12-29 00:35:07',588466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88191,2,'2024-12-29 00:35:27',694130,'2024-12-29 00:35:27',705093,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88193,2,'2024-12-29 00:35:27',705516,'2024-12-29 00:35:27',713772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88195,2,'2024-12-29 00:35:42',819242,'2024-12-29 00:35:44',825971,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88197,2,'2024-12-29 00:35:44',826431,'2024-12-29 00:35:44',834876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88199,2,'2024-12-29 00:35:47',853020,'2024-12-29 00:35:49',860245,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88201,2,'2024-12-29 00:36:07',966557,'2024-12-29 00:36:09',973398,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88203,2,'2024-12-29 00:36:17',9,'2024-12-29 00:36:19',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88205,2,'2024-12-29 00:36:19',1,'2024-12-29 00:36:19',12176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88207,2,'2024-12-29 00:36:22',286,'2024-12-29 00:36:22',343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88209,2,'2024-12-29 00:36:27',3427,'2024-12-29 00:36:27',59,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88211,2,'2024-12-29 00:36:32',0,'2024-12-29 00:36:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88213,2,'2024-12-29 00:36:42',133560,'2024-12-29 00:36:44',141281,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88215,2,'2024-12-29 00:36:47',168749,'2024-12-29 00:36:49',176084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88217,2,'2024-12-29 00:36:52',201091,'2024-12-29 00:36:52',207411,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88219,2,'2024-12-29 00:36:57',242932,'2024-12-29 00:36:59',249808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88221,2,'2024-12-29 00:37:07',298675,'2024-12-29 00:37:09',304517,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88223,2,'2024-12-29 00:37:12',344874,'2024-12-29 00:37:12',351145,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88225,2,'2024-12-29 00:37:12',351630,'2024-12-29 00:37:12',359836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88227,2,'2024-12-29 00:37:12',360490,'2024-12-29 00:37:12',368609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88229,2,'2024-12-29 00:37:12',369070,'2024-12-29 00:37:12',374591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88231,2,'2024-12-29 00:37:17',413163,'2024-12-29 00:37:17',421639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88233,2,'2024-12-29 00:37:47',574950,'2024-12-29 00:37:49',582032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88235,2,'2024-12-29 00:37:52',605671,'2024-12-29 00:37:52',614376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88237,2,'2024-12-29 00:37:57',641376,'2024-12-29 00:37:57',650486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88239,2,'2024-12-29 00:38:07',716582,'2024-12-29 00:38:07',756067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.039,0,'OK - 192.168.77.159: rta 1.688ms, lost 0%|rta=1.688ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.688ms, lost 0%|rta=1.688ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88241,2,'2024-12-29 00:38:17',802465,'2024-12-29 00:38:19',810028,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88243,2,'2024-12-29 00:38:19',810614,'2024-12-29 00:38:20',809210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88245,2,'2024-12-29 00:38:27',865477,'2024-12-29 00:38:27',871241,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88247,2,'2024-12-29 00:38:27',871623,'2024-12-29 00:38:27',880889,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88249,2,'2024-12-29 00:38:27',881268,'2024-12-29 00:38:27',889577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88251,2,'2024-12-29 00:38:37',952881,'2024-12-29 00:38:37',959147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88253,2,'2024-12-29 00:38:42',989232,'2024-12-29 00:38:44',996907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88255,2,'2024-12-29 00:38:44',997405,'2024-12-29 00:38:45',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88257,2,'2024-12-29 00:38:47',1,'2024-12-29 00:38:49',165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88259,2,'2024-12-29 00:39:07',100164,'2024-12-29 00:39:09',106906,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88261,2,'2024-12-29 00:39:17',141125,'2024-12-29 00:39:17',149634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88263,2,'2024-12-29 00:39:22',182527,'2024-12-29 00:39:22',191279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88265,2,'2024-12-29 00:39:27',214928,'2024-12-29 00:39:27',222852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88267,2,'2024-12-29 00:39:32',261817,'2024-12-29 00:39:34',269455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88269,2,'2024-12-29 00:39:42',326763,'2024-12-29 00:39:44',333390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88271,2,'2024-12-29 00:39:47',373294,'2024-12-29 00:39:49',380383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88273,2,'2024-12-29 00:39:52',401560,'2024-12-29 00:39:52',407775,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88275,2,'2024-12-29 00:39:57',438524,'2024-12-29 00:39:59',445370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88277,2,'2024-12-29 00:40:07',492409,'2024-12-29 00:40:09',500392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88279,2,'2024-12-29 00:40:12',542449,'2024-12-29 00:40:12',548855,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88281,2,'2024-12-29 00:40:12',549500,'2024-12-29 00:40:12',557879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88283,2,'2024-12-29 00:40:12',558541,'2024-12-29 00:40:12',566691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88285,2,'2024-12-29 00:40:12',567126,'2024-12-29 00:40:12',572688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88287,2,'2024-12-29 00:40:17',594162,'2024-12-29 00:40:17',602789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88289,2,'2024-12-29 00:40:57',819386,'2024-12-29 00:40:57',829242,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88291,2,'2024-12-29 00:41:07',887943,'2024-12-29 00:41:07',917873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.210ms, lost 0%|rta=1.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.210ms, lost 0%|rta=1.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88293,2,'2024-12-29 00:41:17',966343,'2024-12-29 00:41:19',972918,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88295,2,'2024-12-29 00:41:19',973393,'2024-12-29 00:41:20',973102,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88297,2,'2024-12-29 00:41:27',10967,'2024-12-29 00:41:27',201,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88299,2,'2024-12-29 00:41:27',1650,'2024-12-29 00:41:27',17323,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88301,2,'2024-12-29 00:41:27',17587,'2024-12-29 00:41:27',324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88303,2,'2024-12-29 00:41:37',0,'2024-12-29 00:41:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88305,2,'2024-12-29 00:41:42',113049,'2024-12-29 00:41:42',121830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88307,2,'2024-12-29 00:42:07',267959,'2024-12-29 00:42:09',275050,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88309,2,'2024-12-29 00:42:17',326249,'2024-12-29 00:42:19',333131,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88311,2,'2024-12-29 00:42:19',333651,'2024-12-29 00:42:19',341923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88313,2,'2024-12-29 00:42:22',374164,'2024-12-29 00:42:22',383188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88315,2,'2024-12-29 00:42:27',396642,'2024-12-29 00:42:27',404661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88317,2,'2024-12-29 00:42:32',437057,'2024-12-29 00:42:34',443167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88319,2,'2024-12-29 00:43:07',662544,'2024-12-29 00:43:09',670519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88321,2,'2024-12-29 00:43:12',709031,'2024-12-29 00:43:12',715408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88323,2,'2024-12-29 00:43:17',740327,'2024-12-29 00:43:17',748896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88325,2,'2024-12-29 00:43:47',888621,'2024-12-29 00:43:49',894954,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88327,2,'2024-12-29 00:43:52',931234,'2024-12-29 00:43:52',939722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88329,2,'2024-12-29 00:43:57',977051,'2024-12-29 00:43:57',985442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88331,2,'2024-12-29 00:43:57',986343,'2024-12-29 00:43:57',997116,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88333,2,'2024-12-29 00:44:07',22,'2024-12-29 00:44:07',20429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.753ms, lost 0%|rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.753ms, lost 0%|rta=0.753ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88335,2,'2024-12-29 00:44:17',0,'2024-12-29 00:44:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88337,2,'2024-12-29 00:44:19',0,'2024-12-29 00:44:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88339,2,'2024-12-29 00:44:27',124508,'2024-12-29 00:44:27',130292,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88341,2,'2024-12-29 00:44:27',130963,'2024-12-29 00:44:27',139210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88343,2,'2024-12-29 00:44:37',194638,'2024-12-29 00:44:37',200695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88345,2,'2024-12-29 00:44:42',227125,'2024-12-29 00:44:42',235837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88347,2,'2024-12-29 00:44:47',256461,'2024-12-29 00:44:49',262587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88349,2,'2024-12-29 00:44:49',263205,'2024-12-29 00:44:50',262771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88351,2,'2024-12-29 00:45:17',445387,'2024-12-29 00:45:19',451767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88353,2,'2024-12-29 00:45:19',452230,'2024-12-29 00:45:19',460590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88355,2,'2024-12-29 00:45:32',562072,'2024-12-29 00:45:34',569298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88357,2,'2024-12-29 00:45:37',601125,'2024-12-29 00:45:37',609964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88359,2,'2024-12-29 00:45:42',631894,'2024-12-29 00:45:44',638926,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88361,2,'2024-12-29 00:45:47',670588,'2024-12-29 00:45:49',678820,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88363,2,'2024-12-29 00:45:52',701811,'2024-12-29 00:45:52',708074,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88365,2,'2024-12-29 00:45:57',738278,'2024-12-29 00:45:59',745577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88367,2,'2024-12-29 00:46:12',990510,'2024-12-29 00:46:12',999572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88369,2,'2024-12-29 00:46:13',4,'2024-12-29 00:46:13',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88371,2,'2024-12-29 00:46:13',0,'2024-12-29 00:46:13',97,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88373,2,'2024-12-29 00:46:27',22314,'2024-12-29 00:46:29',384,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88375,2,'2024-12-29 00:46:47',143739,'2024-12-29 00:46:49',150353,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88377,2,'2024-12-29 00:46:52',180101,'2024-12-29 00:46:52',188694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88379,2,'2024-12-29 00:46:57',225039,'2024-12-29 00:46:57',233475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88381,2,'2024-12-29 00:46:57',234310,'2024-12-29 00:46:57',244033,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88383,2,'2024-12-29 00:47:27',414887,'2024-12-29 00:47:27',420694,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88385,2,'2024-12-29 00:47:27',421112,'2024-12-29 00:47:27',430443,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88387,2,'2024-12-29 00:47:42',524239,'2024-12-29 00:47:44',531731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88389,2,'2024-12-29 00:47:44',532255,'2024-12-29 00:47:44',540683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88391,2,'2024-12-29 00:47:47',561257,'2024-12-29 00:47:49',567589,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88393,2,'2024-12-29 00:48:07',678519,'2024-12-29 00:48:09',685884,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88395,2,'2024-12-29 00:48:17',746963,'2024-12-29 00:48:19',753310,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88397,2,'2024-12-29 00:48:22',785654,'2024-12-29 00:48:22',794698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88399,2,'2024-12-29 00:48:27',816637,'2024-12-29 00:48:27',824609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88401,2,'2024-12-29 00:48:32',854923,'2024-12-29 00:48:34',861884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88403,2,'2024-12-29 00:48:42',918359,'2024-12-29 00:48:44',926382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88405,2,'2024-12-29 00:48:47',959742,'2024-12-29 00:48:49',966651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88407,2,'2024-12-29 00:48:52',993302,'2024-12-29 00:48:52',999411,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88409,2,'2024-12-29 00:48:57',126,'2024-12-29 00:48:59',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88411,2,'2024-12-29 00:49:07',17997,'2024-12-29 00:49:09',20815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88413,2,'2024-12-29 00:49:12',63,'2024-12-29 00:49:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88415,2,'2024-12-29 00:49:12',0,'2024-12-29 00:49:12',101562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88419,2,'2024-12-29 00:49:12',101945,'2024-12-29 00:49:12',107415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88421,2,'2024-12-29 00:49:17',126618,'2024-12-29 00:49:17',135123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88423,2,'2024-12-29 00:49:47',250355,'2024-12-29 00:49:49',257843,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88425,2,'2024-12-29 00:49:52',274474,'2024-12-29 00:49:52',283255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88427,2,'2024-12-29 00:49:57',311435,'2024-12-29 00:49:57',320487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88429,2,'2024-12-29 00:49:57',321342,'2024-12-29 00:49:57',336758,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.504ms, lost 0%|rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.504ms, lost 0%|rta=0.504ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88431,2,'2024-12-29 00:50:07',404620,'2024-12-29 00:50:07',433199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%|rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.146ms, lost 0%|rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88433,2,'2024-12-29 00:50:17',483380,'2024-12-29 00:50:19',489883,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88435,2,'2024-12-29 00:50:19',490339,'2024-12-29 00:50:20',490067,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88437,2,'2024-12-29 00:50:27',549074,'2024-12-29 00:50:27',559519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88439,2,'2024-12-29 00:50:27',559901,'2024-12-29 00:50:27',568093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88441,2,'2024-12-29 00:50:37',623457,'2024-12-29 00:50:37',629794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88443,2,'2024-12-29 00:50:42',666023,'2024-12-29 00:50:44',672568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88445,2,'2024-12-29 00:50:44',672997,'2024-12-29 00:50:44',681344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88447,2,'2024-12-29 00:50:47',712008,'2024-12-29 00:50:49',718877,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88449,2,'2024-12-29 00:51:07',841711,'2024-12-29 00:51:09',848932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88451,2,'2024-12-29 00:51:17',903073,'2024-12-29 00:51:17',911394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88453,2,'2024-12-29 00:51:22',940335,'2024-12-29 00:51:22',949183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88455,2,'2024-12-29 00:51:27',976302,'2024-12-29 00:51:27',984149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88457,2,'2024-12-29 00:51:32',3585,'2024-12-29 00:51:34',106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88459,2,'2024-12-29 00:51:42',20338,'2024-12-29 00:51:44',22506,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88461,2,'2024-12-29 00:51:47',491,'2024-12-29 00:51:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88463,2,'2024-12-29 00:51:52',109101,'2024-12-29 00:51:52',115154,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88465,2,'2024-12-29 00:51:57',131352,'2024-12-29 00:51:59',138160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88467,2,'2024-12-29 00:52:07',154683,'2024-12-29 00:52:09',160840,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88469,2,'2024-12-29 00:52:12',184023,'2024-12-29 00:52:12',193199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88471,2,'2024-12-29 00:52:12',193631,'2024-12-29 00:52:12',199123,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88473,2,'2024-12-29 00:52:12',200169,'2024-12-29 00:52:12',205695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88475,2,'2024-12-29 00:52:12',206110,'2024-12-29 00:52:12',213898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88477,2,'2024-12-29 00:52:17',229748,'2024-12-29 00:52:17',238472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88479,2,'2024-12-29 00:52:52',407740,'2024-12-29 00:52:52',416406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88481,2,'2024-12-29 00:53:07',503006,'2024-12-29 00:53:07',523390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88483,2,'2024-12-29 00:53:17',569063,'2024-12-29 00:53:19',576587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88485,2,'2024-12-29 00:53:19',577061,'2024-12-29 00:53:20',574949,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88487,2,'2024-12-29 00:53:27',622792,'2024-12-29 00:53:27',628525,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88489,2,'2024-12-29 00:53:27',628899,'2024-12-29 00:53:27',643117,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%|rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.449ms, lost 0%|rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88491,2,'2024-12-29 00:53:27',643501,'2024-12-29 00:53:27',651727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88493,2,'2024-12-29 00:53:37',707602,'2024-12-29 00:53:37',713868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88495,2,'2024-12-29 00:54:07',891831,'2024-12-29 00:54:09',899967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88497,2,'2024-12-29 00:54:17',943418,'2024-12-29 00:54:19',950621,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88499,2,'2024-12-29 00:54:19',951155,'2024-12-29 00:54:19',959494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88501,2,'2024-12-29 00:54:22',990667,'2024-12-29 00:54:22',999468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88503,2,'2024-12-29 00:54:27',0,'2024-12-29 00:54:27',7561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88505,2,'2024-12-29 00:54:32',28,'2024-12-29 00:54:34',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88507,2,'2024-12-29 00:55:07',184909,'2024-12-29 00:55:09',192797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88509,2,'2024-12-29 00:55:12',219853,'2024-12-29 00:55:12',226167,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88511,2,'2024-12-29 00:55:17',240025,'2024-12-29 00:55:17',248609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88513,2,'2024-12-29 00:55:47',391550,'2024-12-29 00:55:49',399519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88515,2,'2024-12-29 00:55:57',463751,'2024-12-29 00:55:57',472262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88517,2,'2024-12-29 00:55:57',473128,'2024-12-29 00:55:57',488719,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%|rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.513ms, lost 0%|rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88519,2,'2024-12-29 00:56:07',551829,'2024-12-29 00:56:07',571990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88521,2,'2024-12-29 00:56:17',627295,'2024-12-29 00:56:19',634721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88523,2,'2024-12-29 00:56:19',635182,'2024-12-29 00:56:20',632897,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88525,2,'2024-12-29 00:56:27',685129,'2024-12-29 00:56:27',690984,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88527,2,'2024-12-29 00:56:27',691431,'2024-12-29 00:56:27',700718,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88529,2,'2024-12-29 00:56:27',701131,'2024-12-29 00:56:27',709329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88531,2,'2024-12-29 00:56:37',774051,'2024-12-29 00:56:37',780207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88533,2,'2024-12-29 00:56:42',812547,'2024-12-29 00:56:42',821216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88535,2,'2024-12-29 00:56:47',845171,'2024-12-29 00:56:49',852738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88537,2,'2024-12-29 00:56:49',853255,'2024-12-29 00:56:50',851936,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88539,2,'2024-12-29 00:57:17',127333,'2024-12-29 00:57:19',134132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88541,2,'2024-12-29 00:57:19',134594,'2024-12-29 00:57:19',142826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88543,2,'2024-12-29 00:57:27',200636,'2024-12-29 00:57:27',208798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88545,2,'2024-12-29 00:57:32',230446,'2024-12-29 00:57:34',238361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88547,2,'2024-12-29 00:57:37',269270,'2024-12-29 00:57:37',278316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88549,2,'2024-12-29 00:57:42',300761,'2024-12-29 00:57:44',307067,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88551,2,'2024-12-29 00:57:47',345883,'2024-12-29 00:57:49',352986,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88553,2,'2024-12-29 00:57:52',370075,'2024-12-29 00:57:52',376369,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88555,2,'2024-12-29 00:57:57',407421,'2024-12-29 00:57:59',413753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88557,2,'2024-12-29 00:58:12',507503,'2024-12-29 00:58:12',516619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88559,2,'2024-12-29 00:58:12',517879,'2024-12-29 00:58:12',523419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88561,2,'2024-12-29 00:58:12',523853,'2024-12-29 00:58:12',531494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88563,2,'2024-12-29 00:58:17',567200,'2024-12-29 00:58:17',575804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88565,2,'2024-12-29 00:58:22',595437,'2024-12-29 00:58:24',602283,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88567,2,'2024-12-29 00:58:47',709810,'2024-12-29 00:58:49',716545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88569,2,'2024-12-29 00:58:52',744689,'2024-12-29 00:58:52',753326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88571,2,'2024-12-29 00:58:57',786679,'2024-12-29 00:58:57',795210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88573,2,'2024-12-29 00:58:57',796032,'2024-12-29 00:58:57',805336,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88575,2,'2024-12-29 00:59:27',977974,'2024-12-29 00:59:27',983755,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88577,2,'2024-12-29 00:59:37',10485,'2024-12-29 00:59:37',12673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88579,2,'2024-12-29 00:59:42',2474,'2024-12-29 00:59:44',2786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88581,2,'2024-12-29 00:59:44',43,'2024-12-29 00:59:44',25830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88583,2,'2024-12-29 00:59:47',29584,'2024-12-29 00:59:49',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88585,2,'2024-12-29 01:00:07',199674,'2024-12-29 01:00:09',206594,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88587,2,'2024-12-29 01:00:17',269663,'2024-12-29 01:00:19',277215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88589,2,'2024-12-29 01:00:22',309308,'2024-12-29 01:00:22',318111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88591,2,'2024-12-29 01:00:32',365466,'2024-12-29 01:00:34',372675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88593,2,'2024-12-29 01:00:42',433884,'2024-12-29 01:00:44',441314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88595,2,'2024-12-29 01:00:47',478528,'2024-12-29 01:00:49',486142,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88597,2,'2024-12-29 01:00:52',511052,'2024-12-29 01:00:52',517038,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88599,2,'2024-12-29 01:00:57',546983,'2024-12-29 01:00:59',553850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88601,2,'2024-12-29 01:01:07',603927,'2024-12-29 01:01:09',611518,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88603,2,'2024-12-29 01:01:12',653481,'2024-12-29 01:01:12',659825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88605,2,'2024-12-29 01:01:12',660235,'2024-12-29 01:01:12',668560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88607,2,'2024-12-29 01:01:12',669454,'2024-12-29 01:01:12',677144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88609,2,'2024-12-29 01:01:12',677528,'2024-12-29 01:01:12',683051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88611,2,'2024-12-29 01:01:47',854709,'2024-12-29 01:01:49',861878,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88613,2,'2024-12-29 01:01:52',896378,'2024-12-29 01:01:52',904951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88615,2,'2024-12-29 01:01:57',933829,'2024-12-29 01:01:57',942245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88617,2,'2024-12-29 01:01:57',943022,'2024-12-29 01:01:57',952309,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88619,2,'2024-12-29 01:02:07',3668,'2024-12-29 01:02:07',15010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.118ms, lost 0%|rta=1.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88621,2,'2024-12-29 01:02:17',3196,'2024-12-29 01:02:19',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88623,2,'2024-12-29 01:02:19',6,'2024-12-29 01:02:20',55,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88625,2,'2024-12-29 01:02:27',120511,'2024-12-29 01:02:27',131405,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88627,2,'2024-12-29 01:02:27',131845,'2024-12-29 01:02:27',140138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88629,2,'2024-12-29 01:02:42',236197,'2024-12-29 01:02:44',243678,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88631,2,'2024-12-29 01:02:44',244184,'2024-12-29 01:02:44',252726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88633,2,'2024-12-29 01:02:47',273184,'2024-12-29 01:02:49',280577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88635,2,'2024-12-29 01:03:07',378676,'2024-12-29 01:03:09',385906,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88637,2,'2024-12-29 01:03:17',433056,'2024-12-29 01:03:17',441419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88639,2,'2024-12-29 01:03:22',472653,'2024-12-29 01:03:22',481714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88641,2,'2024-12-29 01:03:27',509805,'2024-12-29 01:03:27',517768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88643,2,'2024-12-29 01:03:32',548481,'2024-12-29 01:03:34',554948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88645,2,'2024-12-29 01:03:42',621266,'2024-12-29 01:03:44',628628,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88647,2,'2024-12-29 01:03:47',658592,'2024-12-29 01:03:49',666435,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88649,2,'2024-12-29 01:03:52',694587,'2024-12-29 01:03:52',700821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88651,2,'2024-12-29 01:03:57',728312,'2024-12-29 01:03:59',735345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88653,2,'2024-12-29 01:04:07',776264,'2024-12-29 01:04:09',782528,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88655,2,'2024-12-29 01:04:12',822062,'2024-12-29 01:04:12',828500,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88657,2,'2024-12-29 01:04:12',828921,'2024-12-29 01:04:12',837247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88659,2,'2024-12-29 01:04:12',838159,'2024-12-29 01:04:12',846308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88661,2,'2024-12-29 01:04:12',846698,'2024-12-29 01:04:12',852198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88663,2,'2024-12-29 01:04:17',872960,'2024-12-29 01:04:17',881382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88665,2,'2024-12-29 01:04:52',5,'2024-12-29 01:04:54',28454,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88667,2,'2024-12-29 01:04:54',6,'2024-12-29 01:04:54',32094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88669,2,'2024-12-29 01:05:07',144179,'2024-12-29 01:05:07',169065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.955ms, lost 0%|rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.955ms, lost 0%|rta=0.955ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88671,2,'2024-12-29 01:05:17',193970,'2024-12-29 01:05:19',200058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88673,2,'2024-12-29 01:05:19',200532,'2024-12-29 01:05:20',200292,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88675,2,'2024-12-29 01:05:27',234464,'2024-12-29 01:05:27',240170,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88677,2,'2024-12-29 01:05:27',240609,'2024-12-29 01:05:27',252629,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88679,2,'2024-12-29 01:05:27',253081,'2024-12-29 01:05:27',261315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88681,2,'2024-12-29 01:05:37',323042,'2024-12-29 01:05:37',329303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88683,2,'2024-12-29 01:06:07',510274,'2024-12-29 01:06:09',517624,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88685,2,'2024-12-29 01:06:17',569989,'2024-12-29 01:06:19',577183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88687,2,'2024-12-29 01:06:19',577686,'2024-12-29 01:06:19',586005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88689,2,'2024-12-29 01:06:22',615759,'2024-12-29 01:06:22',624617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88691,2,'2024-12-29 01:06:27',649467,'2024-12-29 01:06:27',657552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88693,2,'2024-12-29 01:06:32',682397,'2024-12-29 01:06:34',689944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88695,2,'2024-12-29 01:07:07',895771,'2024-12-29 01:07:09',902884,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88697,2,'2024-12-29 01:07:12',942658,'2024-12-29 01:07:12',948975,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88699,2,'2024-12-29 01:07:12',949384,'2024-12-29 01:07:12',957650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88701,2,'2024-12-29 01:07:12',958569,'2024-12-29 01:07:12',966382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88703,2,'2024-12-29 01:07:12',966776,'2024-12-29 01:07:12',972324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88705,2,'2024-12-29 01:07:17',995652,'2024-12-29 01:07:18',33,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88707,2,'2024-12-29 01:07:27',18,'2024-12-29 01:07:29',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88709,2,'2024-12-29 01:07:47',137698,'2024-12-29 01:07:49',145177,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88711,2,'2024-12-29 01:07:57',199567,'2024-12-29 01:07:57',208252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88713,2,'2024-12-29 01:07:57',209089,'2024-12-29 01:07:57',218274,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88715,2,'2024-12-29 01:08:07',291622,'2024-12-29 01:08:07',312167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88717,2,'2024-12-29 01:08:17',345758,'2024-12-29 01:08:19',352302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88719,2,'2024-12-29 01:08:19',352801,'2024-12-29 01:08:20',352574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88721,2,'2024-12-29 01:08:27',398751,'2024-12-29 01:08:27',404561,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88723,2,'2024-12-29 01:08:27',404976,'2024-12-29 01:08:27',450973,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.045,0,'OK - 84.38.95.222: rta 2.037ms, lost 0%|rta=2.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 2.037ms, lost 0%|rta=2.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88725,2,'2024-12-29 01:08:27',451380,'2024-12-29 01:08:27',459633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88727,2,'2024-12-29 01:08:37',510917,'2024-12-29 01:08:37',517110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88729,2,'2024-12-29 01:08:42',549955,'2024-12-29 01:08:42',558710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88731,2,'2024-12-29 01:08:47',587118,'2024-12-29 01:08:49',594291,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88733,2,'2024-12-29 01:08:49',594738,'2024-12-29 01:08:50',593473,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88735,2,'2024-12-29 01:09:17',773986,'2024-12-29 01:09:19',781292,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88737,2,'2024-12-29 01:09:19',781796,'2024-12-29 01:09:19',790140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88739,2,'2024-12-29 01:09:22',818184,'2024-12-29 01:09:22',827322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88741,2,'2024-12-29 01:09:27',850216,'2024-12-29 01:09:27',858397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88743,2,'2024-12-29 01:09:32',892884,'2024-12-29 01:09:34',899769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88745,2,'2024-12-29 01:09:42',957609,'2024-12-29 01:09:44',965819,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88747,2,'2024-12-29 01:09:48',2596,'2024-12-29 01:09:50',78,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88749,2,'2024-12-29 01:09:52',2,'2024-12-29 01:09:52',28,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88751,2,'2024-12-29 01:09:57',5,'2024-12-29 01:09:59',438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88753,2,'2024-12-29 01:10:12',142672,'2024-12-29 01:10:12',148976,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88755,2,'2024-12-29 01:10:17',164383,'2024-12-29 01:10:17',172929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88757,2,'2024-12-29 01:10:22',185470,'2024-12-29 01:10:24',192646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88759,2,'2024-12-29 01:10:47',287616,'2024-12-29 01:10:49',293928,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88761,2,'2024-12-29 01:10:52',321013,'2024-12-29 01:10:52',329555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88763,2,'2024-12-29 01:10:57',359959,'2024-12-29 01:10:57',368412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88765,2,'2024-12-29 01:10:57',369246,'2024-12-29 01:10:57',379975,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88767,2,'2024-12-29 01:11:27',564517,'2024-12-29 01:11:27',570281,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88769,2,'2024-12-29 01:11:37',630821,'2024-12-29 01:11:37',637075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88771,2,'2024-12-29 01:11:42',671925,'2024-12-29 01:11:44',679156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88773,2,'2024-12-29 01:11:44',679691,'2024-12-29 01:11:44',688079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88775,2,'2024-12-29 01:11:47',707290,'2024-12-29 01:11:49',713939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88777,2,'2024-12-29 01:12:07',827471,'2024-12-29 01:12:09',835289,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88779,2,'2024-12-29 01:12:17',889658,'2024-12-29 01:12:19',896020,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88781,2,'2024-12-29 01:12:19',896527,'2024-12-29 01:12:19',904870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88783,2,'2024-12-29 01:12:32',991861,'2024-12-29 01:12:34',999498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88785,2,'2024-12-29 01:12:37',14,'2024-12-29 01:12:37',21,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88787,2,'2024-12-29 01:12:42',3,'2024-12-29 01:12:44',303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88789,2,'2024-12-29 01:12:47',5,'2024-12-29 01:12:49',27723,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88791,2,'2024-12-29 01:12:52',0,'2024-12-29 01:12:52',101464,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88793,2,'2024-12-29 01:12:57',136822,'2024-12-29 01:12:59',143151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88795,2,'2024-12-29 01:13:07',176447,'2024-12-29 01:13:09',183815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88797,2,'2024-12-29 01:13:12',210857,'2024-12-29 01:13:12',219912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88799,2,'2024-12-29 01:13:12',220807,'2024-12-29 01:13:12',228611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88801,2,'2024-12-29 01:13:12',229060,'2024-12-29 01:13:12',234600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88803,2,'2024-12-29 01:13:47',370998,'2024-12-29 01:13:49',378260,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88805,2,'2024-12-29 01:13:52',403741,'2024-12-29 01:13:52',412206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88807,2,'2024-12-29 01:13:57',445686,'2024-12-29 01:13:57',454459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88809,2,'2024-12-29 01:13:57',455385,'2024-12-29 01:13:57',464625,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88811,2,'2024-12-29 01:14:07',526267,'2024-12-29 01:14:07',548318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.815ms, lost 0%|rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.815ms, lost 0%|rta=0.815ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88813,2,'2024-12-29 01:14:17',601232,'2024-12-29 01:14:19',609115,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88815,2,'2024-12-29 01:14:19',609587,'2024-12-29 01:14:20',607329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88817,2,'2024-12-29 01:14:27',670517,'2024-12-29 01:14:27',680719,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88819,2,'2024-12-29 01:14:27',681134,'2024-12-29 01:14:27',689494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88821,2,'2024-12-29 01:14:42',785761,'2024-12-29 01:14:44',793572,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88823,2,'2024-12-29 01:14:44',794100,'2024-12-29 01:14:44',802577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88825,2,'2024-12-29 01:14:47',823535,'2024-12-29 01:14:49',830563,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88827,2,'2024-12-29 01:15:07',940392,'2024-12-29 01:15:09',948020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88829,2,'2024-12-29 01:15:17',998342,'2024-12-29 01:15:18',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88831,2,'2024-12-29 01:15:22',11875,'2024-12-29 01:15:22',15444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88833,2,'2024-12-29 01:15:27',4,'2024-12-29 01:15:27',2965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88835,2,'2024-12-29 01:15:32',31735,'2024-12-29 01:15:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88837,2,'2024-12-29 01:15:42',151429,'2024-12-29 01:15:44',158806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88839,2,'2024-12-29 01:15:47',188020,'2024-12-29 01:15:49',194747,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88841,2,'2024-12-29 01:15:52',222089,'2024-12-29 01:15:52',228405,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88843,2,'2024-12-29 01:15:57',247683,'2024-12-29 01:15:59',255296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88845,2,'2024-12-29 01:16:07',291785,'2024-12-29 01:16:09',298811,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88847,2,'2024-12-29 01:16:12',338225,'2024-12-29 01:16:12',344609,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88849,2,'2024-12-29 01:16:12',345303,'2024-12-29 01:16:12',353599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88851,2,'2024-12-29 01:16:12',354476,'2024-12-29 01:16:12',360017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88853,2,'2024-12-29 01:16:12',360463,'2024-12-29 01:16:12',368693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88855,2,'2024-12-29 01:16:17',400946,'2024-12-29 01:16:17',409527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88857,2,'2024-12-29 01:16:52',598264,'2024-12-29 01:16:52',607400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88859,2,'2024-12-29 01:16:57',639488,'2024-12-29 01:16:57',648218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88861,2,'2024-12-29 01:17:07',703532,'2024-12-29 01:17:07',723336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88863,2,'2024-12-29 01:17:17',767671,'2024-12-29 01:17:19',774556,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88865,2,'2024-12-29 01:17:19',774991,'2024-12-29 01:17:20',773964,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88867,2,'2024-12-29 01:17:27',827856,'2024-12-29 01:17:27',833700,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88869,2,'2024-12-29 01:17:27',834104,'2024-12-29 01:17:27',843552,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88871,2,'2024-12-29 01:17:27',843960,'2024-12-29 01:17:27',852259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88873,2,'2024-12-29 01:17:37',909285,'2024-12-29 01:17:37',915566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88875,2,'2024-12-29 01:18:07',5,'2024-12-29 01:18:09',27613,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88877,2,'2024-12-29 01:18:17',0,'2024-12-29 01:18:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88879,2,'2024-12-29 01:18:19',111871,'2024-12-29 01:18:19',120239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88881,2,'2024-12-29 01:18:22',132944,'2024-12-29 01:18:22',141914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88883,2,'2024-12-29 01:18:27',155386,'2024-12-29 01:18:27',163629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88885,2,'2024-12-29 01:18:32',182108,'2024-12-29 01:18:34',189109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88887,2,'2024-12-29 01:18:52',326683,'2024-12-29 01:18:52',333017,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88889,2,'2024-12-29 01:19:07',412147,'2024-12-29 01:19:09',419089,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88891,2,'2024-12-29 01:19:12',474909,'2024-12-29 01:19:12',481272,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88893,2,'2024-12-29 01:19:12',481773,'2024-12-29 01:19:12',490082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88895,2,'2024-12-29 01:19:12',491159,'2024-12-29 01:19:12',496697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88897,2,'2024-12-29 01:19:12',497146,'2024-12-29 01:19:12',505410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88899,2,'2024-12-29 01:19:17',534772,'2024-12-29 01:19:17',543346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88901,2,'2024-12-29 01:19:47',713774,'2024-12-29 01:19:49',720707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88903,2,'2024-12-29 01:19:57',785266,'2024-12-29 01:19:57',795359,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88905,2,'2024-12-29 01:20:07',865407,'2024-12-29 01:20:07',898781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.033,0,'OK - 192.168.77.159: rta 1.387ms, lost 0%|rta=1.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.387ms, lost 0%|rta=1.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88907,2,'2024-12-29 01:20:17',951210,'2024-12-29 01:20:19',958827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88909,2,'2024-12-29 01:20:19',959320,'2024-12-29 01:20:20',958048,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88911,2,'2024-12-29 01:20:28',6321,'2024-12-29 01:20:28',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88913,2,'2024-12-29 01:20:28',8479,'2024-12-29 01:20:28',2,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88915,2,'2024-12-29 01:20:28',12553,'2024-12-29 01:20:28',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88917,2,'2024-12-29 01:20:37',31817,'2024-12-29 01:20:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88919,2,'2024-12-29 01:20:42',102351,'2024-12-29 01:20:42',111034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88921,2,'2024-12-29 01:20:47',128947,'2024-12-29 01:20:49',135600,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88923,2,'2024-12-29 01:20:49',136031,'2024-12-29 01:20:50',135762,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88925,2,'2024-12-29 01:21:17',288866,'2024-12-29 01:21:19',295189,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88927,2,'2024-12-29 01:21:19',295702,'2024-12-29 01:21:19',304045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88929,2,'2024-12-29 01:21:22',330691,'2024-12-29 01:21:22',339930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88931,2,'2024-12-29 01:21:27',364014,'2024-12-29 01:21:27',372074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88933,2,'2024-12-29 01:21:32',394722,'2024-12-29 01:21:34',402629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88935,2,'2024-12-29 01:21:42',459020,'2024-12-29 01:21:44',465263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88937,2,'2024-12-29 01:21:47',508887,'2024-12-29 01:21:49',516085,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88939,2,'2024-12-29 01:21:57',571565,'2024-12-29 01:21:59',578765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88941,2,'2024-12-29 01:22:12',672461,'2024-12-29 01:22:12',678825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88943,2,'2024-12-29 01:22:17',701343,'2024-12-29 01:22:17',709824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88945,2,'2024-12-29 01:22:22',733041,'2024-12-29 01:22:24',740913,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88947,2,'2024-12-29 01:22:47',858822,'2024-12-29 01:22:49',866312,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88949,2,'2024-12-29 01:22:52',899554,'2024-12-29 01:22:52',907972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88951,2,'2024-12-29 01:22:57',942043,'2024-12-29 01:22:57',950457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88953,2,'2024-12-29 01:22:57',951342,'2024-12-29 01:22:57',960562,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88955,2,'2024-12-29 01:23:07',87,'2024-12-29 01:23:07',17158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.143ms, lost 0%|rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.143ms, lost 0%|rta=1.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88957,2,'2024-12-29 01:23:27',117177,'2024-12-29 01:23:27',123095,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88959,2,'2024-12-29 01:23:27',123726,'2024-12-29 01:23:27',132048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88961,2,'2024-12-29 01:23:37',202417,'2024-12-29 01:23:37',208777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88963,2,'2024-12-29 01:23:42',235997,'2024-12-29 01:23:44',243487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88965,2,'2024-12-29 01:23:44',244154,'2024-12-29 01:23:44',252558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88967,2,'2024-12-29 01:23:47',276173,'2024-12-29 01:23:49',283265,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88969,2,'2024-12-29 01:24:07',407977,'2024-12-29 01:24:09',415332,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88971,2,'2024-12-29 01:24:17',478095,'2024-12-29 01:24:19',485952,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88973,2,'2024-12-29 01:24:19',486406,'2024-12-29 01:24:19',494777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88975,2,'2024-12-29 01:24:32',570759,'2024-12-29 01:24:34',577676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88977,2,'2024-12-29 01:24:37',609360,'2024-12-29 01:24:37',618372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88979,2,'2024-12-29 01:24:42',639975,'2024-12-29 01:24:44',648107,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88981,2,'2024-12-29 01:24:47',680800,'2024-12-29 01:24:49',688488,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88983,2,'2024-12-29 01:24:52',716241,'2024-12-29 01:24:52',722497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88985,2,'2024-12-29 01:24:57',753131,'2024-12-29 01:24:59',759951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88987,2,'2024-12-29 01:25:07',816413,'2024-12-29 01:25:09',822918,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88989,2,'2024-12-29 01:25:12',861319,'2024-12-29 01:25:12',870495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88991,2,'2024-12-29 01:25:12',871831,'2024-12-29 01:25:12',877406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88993,2,'2024-12-29 01:25:12',877849,'2024-12-29 01:25:12',885485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88995,2,'2024-12-29 01:25:47',12053,'2024-12-29 01:25:49',1816,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(88997,2,'2024-12-29 01:25:52',49,'2024-12-29 01:25:52',29062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(88999,2,'2024-12-29 01:25:57',0,'2024-12-29 01:25:57',107354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89001,2,'2024-12-29 01:25:57',108267,'2024-12-29 01:25:57',119154,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89003,2,'2024-12-29 01:26:17',185875,'2024-12-29 01:26:19',193180,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89005,2,'2024-12-29 01:26:19',193669,'2024-12-29 01:26:20',191401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89007,2,'2024-12-29 01:26:27',238532,'2024-12-29 01:26:27',244487,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89009,2,'2024-12-29 01:26:27',244912,'2024-12-29 01:26:27',254813,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89011,2,'2024-12-29 01:26:42',336300,'2024-12-29 01:26:44',343903,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89013,2,'2024-12-29 01:26:44',344417,'2024-12-29 01:26:44',352869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89015,2,'2024-12-29 01:26:47',370621,'2024-12-29 01:26:49',377414,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89017,2,'2024-12-29 01:27:07',485219,'2024-12-29 01:27:09',492152,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89019,2,'2024-12-29 01:27:22',587253,'2024-12-29 01:27:22',596179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89021,2,'2024-12-29 01:27:27',622439,'2024-12-29 01:27:27',630123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89023,2,'2024-12-29 01:27:32',668505,'2024-12-29 01:27:34',675242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89025,2,'2024-12-29 01:27:42',740076,'2024-12-29 01:27:44',746934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89027,2,'2024-12-29 01:27:47',793610,'2024-12-29 01:27:49',801746,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89029,2,'2024-12-29 01:27:52',841658,'2024-12-29 01:27:52',847830,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89031,2,'2024-12-29 01:27:57',880413,'2024-12-29 01:27:59',887411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89033,2,'2024-12-29 01:28:07',934072,'2024-12-29 01:28:09',941086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89035,2,'2024-12-29 01:28:12',986151,'2024-12-29 01:28:12',995319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89037,2,'2024-12-29 01:28:12',995742,'2024-12-29 01:28:13',661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89039,2,'2024-12-29 01:28:13',1188,'2024-12-29 01:28:13',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89041,2,'2024-12-29 01:28:13',4324,'2024-12-29 01:28:13',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89043,2,'2024-12-29 01:28:17',2,'2024-12-29 01:28:17',16370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89045,2,'2024-12-29 01:28:27',60,'2024-12-29 01:28:29',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89047,2,'2024-12-29 01:28:52',209004,'2024-12-29 01:28:52',217642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89049,2,'2024-12-29 01:28:57',250496,'2024-12-29 01:28:57',258956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89051,2,'2024-12-29 01:28:57',259855,'2024-12-29 01:28:57',269125,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89053,2,'2024-12-29 01:29:07',329440,'2024-12-29 01:29:07',349624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89055,2,'2024-12-29 01:29:17',394245,'2024-12-29 01:29:19',401861,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89057,2,'2024-12-29 01:29:19',402479,'2024-12-29 01:29:20',401063,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89059,2,'2024-12-29 01:29:27',459532,'2024-12-29 01:29:27',469135,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89061,2,'2024-12-29 01:29:27',469584,'2024-12-29 01:29:27',477947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89063,2,'2024-12-29 01:29:37',538392,'2024-12-29 01:29:37',544746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89065,2,'2024-12-29 01:29:42',590408,'2024-12-29 01:29:42',599102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89067,2,'2024-12-29 01:30:07',738405,'2024-12-29 01:30:09',745011,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89069,2,'2024-12-29 01:30:17',790623,'2024-12-29 01:30:19',797472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89071,2,'2024-12-29 01:30:19',797982,'2024-12-29 01:30:19',806313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89073,2,'2024-12-29 01:30:22',839074,'2024-12-29 01:30:22',848226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89075,2,'2024-12-29 01:30:27',873012,'2024-12-29 01:30:27',880804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89077,2,'2024-12-29 01:30:32',911510,'2024-12-29 01:30:34',918320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89079,2,'2024-12-29 01:30:52',27,'2024-12-29 01:30:52',16414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89081,2,'2024-12-29 01:31:07',7,'2024-12-29 01:31:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89083,2,'2024-12-29 01:31:12',111927,'2024-12-29 01:31:12',121061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89085,2,'2024-12-29 01:31:12',121453,'2024-12-29 01:31:12',127028,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89087,2,'2024-12-29 01:31:12',127959,'2024-12-29 01:31:12',133454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89089,2,'2024-12-29 01:31:12',133835,'2024-12-29 01:31:12',141933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89091,2,'2024-12-29 01:31:17',153677,'2024-12-29 01:31:17',162458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89093,2,'2024-12-29 01:31:47',293170,'2024-12-29 01:31:49',298845,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89095,2,'2024-12-29 01:31:52',337742,'2024-12-29 01:31:52',346455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89097,2,'2024-12-29 01:32:07',442274,'2024-12-29 01:32:07',463702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89099,2,'2024-12-29 01:32:17',508645,'2024-12-29 01:32:19',515631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89101,2,'2024-12-29 01:32:19',516103,'2024-12-29 01:32:20',514813,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89103,2,'2024-12-29 01:32:27',566628,'2024-12-29 01:32:27',572339,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89105,2,'2024-12-29 01:32:27',572749,'2024-12-29 01:32:27',583130,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89107,2,'2024-12-29 01:32:27',583551,'2024-12-29 01:32:27',591848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89109,2,'2024-12-29 01:32:37',653939,'2024-12-29 01:32:37',660187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89111,2,'2024-12-29 01:32:47',723793,'2024-12-29 01:32:49',730665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89113,2,'2024-12-29 01:32:49',731128,'2024-12-29 01:32:50',729836,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89115,2,'2024-12-29 01:33:17',905599,'2024-12-29 01:33:19',912954,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89117,2,'2024-12-29 01:33:19',913459,'2024-12-29 01:33:19',921813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89119,2,'2024-12-29 01:33:22',955013,'2024-12-29 01:33:22',964105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89121,2,'2024-12-29 01:33:27',991258,'2024-12-29 01:33:27',999035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89123,2,'2024-12-29 01:33:32',4382,'2024-12-29 01:33:34',7914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89125,2,'2024-12-29 01:33:42',20707,'2024-12-29 01:33:44',24108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89127,2,'2024-12-29 01:33:47',7,'2024-12-29 01:33:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89129,2,'2024-12-29 01:33:57',150855,'2024-12-29 01:33:59',157548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89131,2,'2024-12-29 01:34:12',233826,'2024-12-29 01:34:12',240247,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89133,2,'2024-12-29 01:34:17',265574,'2024-12-29 01:34:17',274231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89135,2,'2024-12-29 01:34:22',294104,'2024-12-29 01:34:24',301481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89137,2,'2024-12-29 01:34:47',409763,'2024-12-29 01:34:48',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.629,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89139,2,'2024-12-29 01:34:57',0,'2024-12-29 01:34:57',105169,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89143,2,'2024-12-29 01:35:07',163559,'2024-12-29 01:35:07',183299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89145,2,'2024-12-29 01:35:27',250279,'2024-12-29 01:35:27',255999,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89147,2,'2024-12-29 01:35:27',256374,'2024-12-29 01:35:27',266985,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89149,2,'2024-12-29 01:35:27',267354,'2024-12-29 01:35:27',275604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89151,2,'2024-12-29 01:35:37',333334,'2024-12-29 01:35:37',339540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89153,2,'2024-12-29 01:35:42',370655,'2024-12-29 01:35:44',378609,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89155,2,'2024-12-29 01:35:44',379092,'2024-12-29 01:35:44',387445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89157,2,'2024-12-29 01:35:47',404394,'2024-12-29 01:35:49',410632,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89159,2,'2024-12-29 01:36:07',533603,'2024-12-29 01:36:09',541592,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89161,2,'2024-12-29 01:36:17',603573,'2024-12-29 01:36:19',611043,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89163,2,'2024-12-29 01:36:19',611529,'2024-12-29 01:36:19',619909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89165,2,'2024-12-29 01:36:27',684807,'2024-12-29 01:36:27',693376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89167,2,'2024-12-29 01:36:32',719613,'2024-12-29 01:36:34',727654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89169,2,'2024-12-29 01:36:37',755966,'2024-12-29 01:36:37',765177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89171,2,'2024-12-29 01:36:42',790688,'2024-12-29 01:36:44',798317,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89173,2,'2024-12-29 01:36:47',832942,'2024-12-29 01:36:49',839953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89175,2,'2024-12-29 01:36:52',868006,'2024-12-29 01:36:52',874111,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89177,2,'2024-12-29 01:36:57',909206,'2024-12-29 01:36:59',917169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89179,2,'2024-12-29 01:37:07',963617,'2024-12-29 01:37:09',971578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89181,2,'2024-12-29 01:37:13',10,'2024-12-29 01:37:13',17,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89183,2,'2024-12-29 01:37:13',18,'2024-12-29 01:37:13',24,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89185,2,'2024-12-29 01:37:13',1627,'2024-12-29 01:37:13',30,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89187,2,'2024-12-29 01:37:17',5,'2024-12-29 01:37:17',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89189,2,'2024-12-29 01:37:47',192974,'2024-12-29 01:37:49',200354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89191,2,'2024-12-29 01:37:52',230828,'2024-12-29 01:37:52',239447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89193,2,'2024-12-29 01:37:57',267281,'2024-12-29 01:37:57',275656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89195,2,'2024-12-29 01:37:57',276561,'2024-12-29 01:37:57',286535,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89197,2,'2024-12-29 01:38:17',401414,'2024-12-29 01:38:19',407957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89199,2,'2024-12-29 01:38:19',408439,'2024-12-29 01:38:20',408148,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89201,2,'2024-12-29 01:38:27',474137,'2024-12-29 01:38:27',479817,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89203,2,'2024-12-29 01:38:37',540942,'2024-12-29 01:38:37',547333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89205,2,'2024-12-29 01:38:42',581271,'2024-12-29 01:38:44',587790,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89207,2,'2024-12-29 01:38:44',588229,'2024-12-29 01:38:44',596541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89209,2,'2024-12-29 01:38:47',616838,'2024-12-29 01:38:49',623842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89211,2,'2024-12-29 01:39:07',735775,'2024-12-29 01:39:09',742865,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89213,2,'2024-12-29 01:39:22',819435,'2024-12-29 01:39:22',828218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89215,2,'2024-12-29 01:39:32',894153,'2024-12-29 01:39:34',901498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89217,2,'2024-12-29 01:39:42',953786,'2024-12-29 01:39:44',960105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89219,2,'2024-12-29 01:39:47',988647,'2024-12-29 01:39:49',995939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89221,2,'2024-12-29 01:39:52',573,'2024-12-29 01:39:52',14,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89223,2,'2024-12-29 01:39:57',15017,'2024-12-29 01:39:59',17597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89225,2,'2024-12-29 01:40:07',0,'2024-12-29 01:40:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89227,2,'2024-12-29 01:40:12',114245,'2024-12-29 01:40:12',120711,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89229,2,'2024-12-29 01:40:12',121145,'2024-12-29 01:40:12',129526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89231,2,'2024-12-29 01:40:12',130585,'2024-12-29 01:40:12',138338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89233,2,'2024-12-29 01:40:12',138788,'2024-12-29 01:40:12',144355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89235,2,'2024-12-29 01:40:52',304893,'2024-12-29 01:40:52',313383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89237,2,'2024-12-29 01:40:57',345836,'2024-12-29 01:40:57',354391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89239,2,'2024-12-29 01:40:57',355232,'2024-12-29 01:40:57',364514,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89241,2,'2024-12-29 01:41:07',435558,'2024-12-29 01:41:07',463790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.128ms, lost 0%|rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.128ms, lost 0%|rta=1.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89243,2,'2024-12-29 01:41:17',511492,'2024-12-29 01:41:19',519044,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89245,2,'2024-12-29 01:41:19',519482,'2024-12-29 01:41:20',518242,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89247,2,'2024-12-29 01:41:27',572269,'2024-12-29 01:41:27',583398,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89249,2,'2024-12-29 01:41:27',583829,'2024-12-29 01:41:27',592092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89251,2,'2024-12-29 01:41:42',709107,'2024-12-29 01:41:42',717850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89253,2,'2024-12-29 01:42:07',863268,'2024-12-29 01:42:09',870801,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89255,2,'2024-12-29 01:42:17',910433,'2024-12-29 01:42:19',916811,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89257,2,'2024-12-29 01:42:19',917255,'2024-12-29 01:42:19',925583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89259,2,'2024-12-29 01:42:22',963282,'2024-12-29 01:42:22',972408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89261,2,'2024-12-29 01:42:27',998991,'2024-12-29 01:42:28',447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89263,2,'2024-12-29 01:42:32',8645,'2024-12-29 01:42:34',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89265,2,'2024-12-29 01:42:52',120464,'2024-12-29 01:42:52',126791,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89267,2,'2024-12-29 01:43:07',188759,'2024-12-29 01:43:09',195825,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89269,2,'2024-12-29 01:43:12',241973,'2024-12-29 01:43:12',248276,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89271,2,'2024-12-29 01:43:12',248736,'2024-12-29 01:43:12',257067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89273,2,'2024-12-29 01:43:12',258112,'2024-12-29 01:43:12',265806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89275,2,'2024-12-29 01:43:12',266246,'2024-12-29 01:43:12',271796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89277,2,'2024-12-29 01:43:17',291947,'2024-12-29 01:43:17',300689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89279,2,'2024-12-29 01:43:47',458958,'2024-12-29 01:43:49',465932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89281,2,'2024-12-29 01:43:52',503175,'2024-12-29 01:43:52',511967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89283,2,'2024-12-29 01:44:07',604732,'2024-12-29 01:44:07',624465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89285,2,'2024-12-29 01:44:17',674189,'2024-12-29 01:44:19',680756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89287,2,'2024-12-29 01:44:19',681225,'2024-12-29 01:44:20',680057,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89289,2,'2024-12-29 01:44:27',726387,'2024-12-29 01:44:27',732294,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89291,2,'2024-12-29 01:44:27',732721,'2024-12-29 01:44:27',742639,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89293,2,'2024-12-29 01:44:27',743050,'2024-12-29 01:44:27',751345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89295,2,'2024-12-29 01:44:37',811140,'2024-12-29 01:44:37',817439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89297,2,'2024-12-29 01:44:47',867872,'2024-12-29 01:44:49',875257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89299,2,'2024-12-29 01:44:49',875744,'2024-12-29 01:44:50',873632,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89301,2,'2024-12-29 01:45:17',2,'2024-12-29 01:45:17',31,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89303,2,'2024-12-29 01:45:17',3,'2024-12-29 01:45:19',19591,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89305,2,'2024-12-29 01:45:22',24885,'2024-12-29 01:45:22',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89307,2,'2024-12-29 01:45:27',7,'2024-12-29 01:45:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89309,2,'2024-12-29 01:45:32',104410,'2024-12-29 01:45:34',111161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89311,2,'2024-12-29 01:45:42',158806,'2024-12-29 01:45:44',166276,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89313,2,'2024-12-29 01:45:47',205148,'2024-12-29 01:45:49',213248,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89315,2,'2024-12-29 01:45:57',283733,'2024-12-29 01:45:59',289639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89317,2,'2024-12-29 01:46:12',383017,'2024-12-29 01:46:12',389440,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89319,2,'2024-12-29 01:46:12',389901,'2024-12-29 01:46:12',398226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89321,2,'2024-12-29 01:46:12',399266,'2024-12-29 01:46:12',404838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89323,2,'2024-12-29 01:46:12',405257,'2024-12-29 01:46:12',412827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89325,2,'2024-12-29 01:46:17',447351,'2024-12-29 01:46:17',455987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89327,2,'2024-12-29 01:46:22',488661,'2024-12-29 01:46:24',494858,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89329,2,'2024-12-29 01:46:47',610317,'2024-12-29 01:46:49',617043,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89331,2,'2024-12-29 01:46:57',679769,'2024-12-29 01:46:57',688545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89333,2,'2024-12-29 01:46:57',689383,'2024-12-29 01:46:57',699070,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89335,2,'2024-12-29 01:47:07',771049,'2024-12-29 01:47:07',790570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89337,2,'2024-12-29 01:47:27',892712,'2024-12-29 01:47:27',898369,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89339,2,'2024-12-29 01:47:27',898761,'2024-12-29 01:47:27',908113,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89341,2,'2024-12-29 01:47:27',908497,'2024-12-29 01:47:27',916796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89343,2,'2024-12-29 01:47:37',975073,'2024-12-29 01:47:37',981321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89345,2,'2024-12-29 01:47:43',5424,'2024-12-29 01:47:45',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89347,2,'2024-12-29 01:47:45',1,'2024-12-29 01:47:45',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89349,2,'2024-12-29 01:47:47',3,'2024-12-29 01:47:49',310,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89351,2,'2024-12-29 01:48:07',128403,'2024-12-29 01:48:09',135395,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89353,2,'2024-12-29 01:48:17',168628,'2024-12-29 01:48:17',177019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89355,2,'2024-12-29 01:48:17',177468,'2024-12-29 01:48:19',183717,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89357,2,'2024-12-29 01:48:22',210345,'2024-12-29 01:48:22',219188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89359,2,'2024-12-29 01:48:27',233926,'2024-12-29 01:48:27',241647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89361,2,'2024-12-29 01:48:32',256225,'2024-12-29 01:48:34',264138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89363,2,'2024-12-29 01:48:42',306157,'2024-12-29 01:48:44',313391,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89365,2,'2024-12-29 01:48:47',342640,'2024-12-29 01:48:49',350263,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89367,2,'2024-12-29 01:48:52',377471,'2024-12-29 01:48:52',383666,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89369,2,'2024-12-29 01:48:57',416710,'2024-12-29 01:48:59',423906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89371,2,'2024-12-29 01:49:07',464191,'2024-12-29 01:49:09',471578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89373,2,'2024-12-29 01:49:12',518322,'2024-12-29 01:49:12',524530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89375,2,'2024-12-29 01:49:17',560034,'2024-12-29 01:49:17',568580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89377,2,'2024-12-29 01:49:47',687387,'2024-12-29 01:49:49',694270,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89379,2,'2024-12-29 01:49:52',726253,'2024-12-29 01:49:52',734952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89381,2,'2024-12-29 01:49:57',763510,'2024-12-29 01:49:57',772555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89383,2,'2024-12-29 01:49:57',773448,'2024-12-29 01:49:57',783502,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89385,2,'2024-12-29 01:50:17',923557,'2024-12-29 01:50:19',931403,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89387,2,'2024-12-29 01:50:19',931874,'2024-12-29 01:50:20',930671,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89389,2,'2024-12-29 01:50:27',993796,'2024-12-29 01:50:27',999746,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89391,2,'2024-12-29 01:50:28',3,'2024-12-29 01:50:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89393,2,'2024-12-29 01:50:37',2372,'2024-12-29 01:50:37',332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89395,2,'2024-12-29 01:50:42',28216,'2024-12-29 01:50:44',60,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89397,2,'2024-12-29 01:50:44',31572,'2024-12-29 01:50:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89399,2,'2024-12-29 01:50:47',0,'2024-12-29 01:50:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89401,2,'2024-12-29 01:51:07',204757,'2024-12-29 01:51:09',212636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89403,2,'2024-12-29 01:51:32',361730,'2024-12-29 01:51:34',368413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89405,2,'2024-12-29 01:51:37',399152,'2024-12-29 01:51:37',408018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89407,2,'2024-12-29 01:51:42',431492,'2024-12-29 01:51:44',439253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89409,2,'2024-12-29 01:51:47',481533,'2024-12-29 01:51:49',489079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89411,2,'2024-12-29 01:51:52',517556,'2024-12-29 01:51:52',523655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89413,2,'2024-12-29 01:51:57',555766,'2024-12-29 01:51:59',563399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89415,2,'2024-12-29 01:52:07',605092,'2024-12-29 01:52:09',612082,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89417,2,'2024-12-29 01:52:12',653673,'2024-12-29 01:52:12',662782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89419,2,'2024-12-29 01:52:12',664039,'2024-12-29 01:52:12',669635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89421,2,'2024-12-29 01:52:12',670056,'2024-12-29 01:52:12',677731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89423,2,'2024-12-29 01:52:47',884850,'2024-12-29 01:52:49',892007,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89425,2,'2024-12-29 01:52:52',916333,'2024-12-29 01:52:52',925017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89427,2,'2024-12-29 01:52:57',950964,'2024-12-29 01:52:57',959943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89429,2,'2024-12-29 01:52:57',960875,'2024-12-29 01:52:57',970108,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89431,2,'2024-12-29 01:53:07',1,'2024-12-29 01:53:07',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89433,2,'2024-12-29 01:53:17',3607,'2024-12-29 01:53:19',62,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89435,2,'2024-12-29 01:53:19',32518,'2024-12-29 01:53:20',3978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89437,2,'2024-12-29 01:53:27',103942,'2024-12-29 01:53:27',118226,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89439,2,'2024-12-29 01:53:27',118670,'2024-12-29 01:53:27',126931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89441,2,'2024-12-29 01:53:42',221023,'2024-12-29 01:53:42',229725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89443,2,'2024-12-29 01:54:07',355791,'2024-12-29 01:54:09',363035,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89445,2,'2024-12-29 01:54:17',405073,'2024-12-29 01:54:17',413384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89447,2,'2024-12-29 01:54:17',413846,'2024-12-29 01:54:19',420552,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89449,2,'2024-12-29 01:54:22',452128,'2024-12-29 01:54:22',461055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89451,2,'2024-12-29 01:54:27',482483,'2024-12-29 01:54:27',490390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89453,2,'2024-12-29 01:54:32',516520,'2024-12-29 01:54:34',524463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89455,2,'2024-12-29 01:54:52',667403,'2024-12-29 01:54:52',673473,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89457,2,'2024-12-29 01:55:07',761425,'2024-12-29 01:55:09',767977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89459,2,'2024-12-29 01:55:12',810362,'2024-12-29 01:55:12',819524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89461,2,'2024-12-29 01:55:12',819992,'2024-12-29 01:55:12',825602,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89463,2,'2024-12-29 01:55:12',826702,'2024-12-29 01:55:12',834623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89465,2,'2024-12-29 01:55:12',835075,'2024-12-29 01:55:12',840663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89467,2,'2024-12-29 01:55:17',867891,'2024-12-29 01:55:17',876423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89469,2,'2024-12-29 01:55:52',35,'2024-12-29 01:55:52',21867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89471,2,'2024-12-29 01:55:57',0,'2024-12-29 01:55:57',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89473,2,'2024-12-29 01:56:07',138401,'2024-12-29 01:56:07',158831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89475,2,'2024-12-29 01:56:17',191925,'2024-12-29 01:56:19',199229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89477,2,'2024-12-29 01:56:19',199822,'2024-12-29 01:56:20',198410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89479,2,'2024-12-29 01:56:27',255273,'2024-12-29 01:56:27',261130,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89481,2,'2024-12-29 01:56:27',261546,'2024-12-29 01:56:27',271142,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89483,2,'2024-12-29 01:56:27',271549,'2024-12-29 01:56:27',279792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89485,2,'2024-12-29 01:56:37',345180,'2024-12-29 01:56:37',351507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89487,2,'2024-12-29 01:56:47',416386,'2024-12-29 01:56:49',423538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89489,2,'2024-12-29 01:56:49',424055,'2024-12-29 01:56:50',421741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89491,2,'2024-12-29 01:57:07',549433,'2024-12-29 01:57:09',556899,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89493,2,'2024-12-29 01:57:17',600678,'2024-12-29 01:57:17',609241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89495,2,'2024-12-29 01:57:17',609715,'2024-12-29 01:57:19',615967,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89497,2,'2024-12-29 01:57:22',643459,'2024-12-29 01:57:22',652589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89499,2,'2024-12-29 01:57:27',671316,'2024-12-29 01:57:27',679911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89501,2,'2024-12-29 01:57:32',711928,'2024-12-29 01:57:34',718956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89503,2,'2024-12-29 01:57:42',781657,'2024-12-29 01:57:44',789164,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89505,2,'2024-12-29 01:57:47',815181,'2024-12-29 01:57:49',821996,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89507,2,'2024-12-29 01:57:52',859332,'2024-12-29 01:57:52',865638,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89509,2,'2024-12-29 01:57:57',898064,'2024-12-29 01:57:59',905123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89511,2,'2024-12-29 01:58:12',997364,'2024-12-29 01:58:13',3378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89513,2,'2024-12-29 01:58:13',6,'2024-12-29 01:58:13',680,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89515,2,'2024-12-29 01:58:13',748,'2024-12-29 01:58:13',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89517,2,'2024-12-29 01:58:13',1,'2024-12-29 01:58:13',1498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89519,2,'2024-12-29 01:58:17',3,'2024-12-29 01:58:17',20095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89521,2,'2024-12-29 01:58:27',6,'2024-12-29 01:58:29',492,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89523,2,'2024-12-29 01:58:47',159107,'2024-12-29 01:58:49',166918,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89525,2,'2024-12-29 01:58:57',224682,'2024-12-29 01:58:57',234570,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89527,2,'2024-12-29 01:59:07',303572,'2024-12-29 01:59:07',330611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89529,2,'2024-12-29 01:59:27',451382,'2024-12-29 01:59:27',457525,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89531,2,'2024-12-29 01:59:27',457951,'2024-12-29 01:59:27',467931,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89533,2,'2024-12-29 01:59:27',468334,'2024-12-29 01:59:27',476601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89535,2,'2024-12-29 01:59:37',542385,'2024-12-29 01:59:37',548690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89537,2,'2024-12-29 01:59:42',585894,'2024-12-29 01:59:44',592173,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89539,2,'2024-12-29 01:59:44',592636,'2024-12-29 01:59:44',601064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89541,2,'2024-12-29 01:59:47',630504,'2024-12-29 01:59:49',637047,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89543,2,'2024-12-29 02:00:07',750581,'2024-12-29 02:00:09',758327,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89545,2,'2024-12-29 02:00:17',812316,'2024-12-29 02:00:17',820663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89547,2,'2024-12-29 02:00:17',821191,'2024-12-29 02:00:19',826701,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89549,2,'2024-12-29 02:00:22',849330,'2024-12-29 02:00:22',858162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89551,2,'2024-12-29 02:00:27',880195,'2024-12-29 02:00:27',888321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89553,2,'2024-12-29 02:00:32',917647,'2024-12-29 02:00:34',925539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89555,2,'2024-12-29 02:00:42',987667,'2024-12-29 02:00:44',994148,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89557,2,'2024-12-29 02:00:52',12596,'2024-12-29 02:00:54',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89559,2,'2024-12-29 02:00:57',30877,'2024-12-29 02:00:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89561,2,'2024-12-29 02:01:12',148380,'2024-12-29 02:01:12',154719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89563,2,'2024-12-29 02:01:17',173276,'2024-12-29 02:01:17',182060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89565,2,'2024-12-29 02:01:47',293025,'2024-12-29 02:01:49',299867,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89567,2,'2024-12-29 02:01:52',328573,'2024-12-29 02:01:52',337241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89569,2,'2024-12-29 02:01:57',374022,'2024-12-29 02:01:57',382514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89571,2,'2024-12-29 02:01:57',383340,'2024-12-29 02:01:57',392667,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89573,2,'2024-12-29 02:02:07',455771,'2024-12-29 02:02:07',476143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89575,2,'2024-12-29 02:02:17',530207,'2024-12-29 02:02:19',537999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89577,2,'2024-12-29 02:02:19',538442,'2024-12-29 02:02:20',536199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89579,2,'2024-12-29 02:02:27',587779,'2024-12-29 02:02:27',593606,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89581,2,'2024-12-29 02:02:27',594295,'2024-12-29 02:02:27',602483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89583,2,'2024-12-29 02:02:37',652561,'2024-12-29 02:02:37',658987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89585,2,'2024-12-29 02:02:42',689794,'2024-12-29 02:02:44',697149,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89587,2,'2024-12-29 02:02:44',697637,'2024-12-29 02:02:44',706067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89589,2,'2024-12-29 02:02:47',728868,'2024-12-29 02:02:49',735017,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89591,2,'2024-12-29 02:03:07',857689,'2024-12-29 02:03:09',865324,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89593,2,'2024-12-29 02:03:17',918014,'2024-12-29 02:03:17',926295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89595,2,'2024-12-29 02:03:32',3,'2024-12-29 02:03:34',4987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89597,2,'2024-12-29 02:03:37',1669,'2024-12-29 02:03:37',32,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89599,2,'2024-12-29 02:03:42',22802,'2024-12-29 02:03:44',25208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89601,2,'2024-12-29 02:03:47',4058,'2024-12-29 02:03:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89603,2,'2024-12-29 02:03:52',114685,'2024-12-29 02:03:52',120683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89605,2,'2024-12-29 02:03:57',138038,'2024-12-29 02:03:59',145459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89607,2,'2024-12-29 02:04:07',190746,'2024-12-29 02:04:09',197975,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89609,2,'2024-12-29 02:04:12',240228,'2024-12-29 02:04:12',249299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89611,2,'2024-12-29 02:04:12',250406,'2024-12-29 02:04:12',255893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89613,2,'2024-12-29 02:04:12',256286,'2024-12-29 02:04:12',263838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89615,2,'2024-12-29 02:04:52',469370,'2024-12-29 02:04:52',477911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89617,2,'2024-12-29 02:04:57',520471,'2024-12-29 02:04:57',528891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89619,2,'2024-12-29 02:04:57',529653,'2024-12-29 02:04:57',538921,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89621,2,'2024-12-29 02:05:17',656886,'2024-12-29 02:05:19',663737,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89623,2,'2024-12-29 02:05:19',664158,'2024-12-29 02:05:20',663960,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89625,2,'2024-12-29 02:05:27',720809,'2024-12-29 02:05:27',726534,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89627,2,'2024-12-29 02:05:27',726928,'2024-12-29 02:05:27',736457,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89629,2,'2024-12-29 02:05:42',831644,'2024-12-29 02:05:42',840400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89631,2,'2024-12-29 02:06:07',991789,'2024-12-29 02:06:09',999313,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89633,2,'2024-12-29 02:06:17',11635,'2024-12-29 02:06:19',27,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89635,2,'2024-12-29 02:06:22',24822,'2024-12-29 02:06:22',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89637,2,'2024-12-29 02:06:27',0,'2024-12-29 02:06:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89639,2,'2024-12-29 02:06:32',112802,'2024-12-29 02:06:34',119320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89641,2,'2024-12-29 02:06:52',231490,'2024-12-29 02:06:52',237763,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89643,2,'2024-12-29 02:07:07',306576,'2024-12-29 02:07:09',315203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89645,2,'2024-12-29 02:07:12',351448,'2024-12-29 02:07:12',360665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89647,2,'2024-12-29 02:07:12',361312,'2024-12-29 02:07:12',366920,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89649,2,'2024-12-29 02:07:12',367734,'2024-12-29 02:07:12',375516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89651,2,'2024-12-29 02:07:12',375946,'2024-12-29 02:07:12',381696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89653,2,'2024-12-29 02:07:17',404134,'2024-12-29 02:07:17',412868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89655,2,'2024-12-29 02:07:47',558275,'2024-12-29 02:07:49',564894,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89657,2,'2024-12-29 02:07:52',591208,'2024-12-29 02:07:52',600073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89659,2,'2024-12-29 02:07:57',631115,'2024-12-29 02:07:57',639553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89661,2,'2024-12-29 02:07:57',640454,'2024-12-29 02:07:57',649765,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89663,2,'2024-12-29 02:08:07',712343,'2024-12-29 02:08:07',732206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89665,2,'2024-12-29 02:08:17',781174,'2024-12-29 02:08:19',788406,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89667,2,'2024-12-29 02:08:19',788896,'2024-12-29 02:08:20',787762,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89669,2,'2024-12-29 02:08:27',871393,'2024-12-29 02:08:27',880919,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89671,2,'2024-12-29 02:08:27',881313,'2024-12-29 02:08:27',889609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89673,2,'2024-12-29 02:08:37',948010,'2024-12-29 02:08:37',954304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89675,2,'2024-12-29 02:08:42',991044,'2024-12-29 02:08:42',999856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89677,2,'2024-12-29 02:08:47',6375,'2024-12-29 02:08:49',17,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89679,2,'2024-12-29 02:08:49',9579,'2024-12-29 02:08:50',8296,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89681,2,'2024-12-29 02:09:17',158521,'2024-12-29 02:09:17',166876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89683,2,'2024-12-29 02:09:17',167363,'2024-12-29 02:09:19',173551,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89685,2,'2024-12-29 02:09:22',199462,'2024-12-29 02:09:22',208643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89687,2,'2024-12-29 02:09:27',234743,'2024-12-29 02:09:27',242694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89689,2,'2024-12-29 02:09:32',282395,'2024-12-29 02:09:34',289414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89691,2,'2024-12-29 02:09:42',347240,'2024-12-29 02:09:44',355051,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89693,2,'2024-12-29 02:09:47',389965,'2024-12-29 02:09:49',396854,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89695,2,'2024-12-29 02:09:52',430943,'2024-12-29 02:09:52',436985,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89697,2,'2024-12-29 02:09:57',464504,'2024-12-29 02:09:59',471558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89699,2,'2024-12-29 02:10:12',558804,'2024-12-29 02:10:12',567904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89701,2,'2024-12-29 02:10:12',568539,'2024-12-29 02:10:12',574058,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89703,2,'2024-12-29 02:10:12',574889,'2024-12-29 02:10:12',582466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89705,2,'2024-12-29 02:10:12',582908,'2024-12-29 02:10:12',588422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89707,2,'2024-12-29 02:10:17',619947,'2024-12-29 02:10:17',628527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89709,2,'2024-12-29 02:10:22',656757,'2024-12-29 02:10:24',663352,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89711,2,'2024-12-29 02:10:47',791366,'2024-12-29 02:10:49',798492,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89713,2,'2024-12-29 02:10:52',836677,'2024-12-29 02:10:52',845050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89715,2,'2024-12-29 02:11:07',940882,'2024-12-29 02:11:07',968240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89717,2,'2024-12-29 02:11:27',21739,'2024-12-29 02:11:27',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89719,2,'2024-12-29 02:11:27',5,'2024-12-29 02:11:27',55,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89721,2,'2024-12-29 02:11:27',6,'2024-12-29 02:11:27',4003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89723,2,'2024-12-29 02:11:37',140553,'2024-12-29 02:11:37',146812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89725,2,'2024-12-29 02:11:42',176418,'2024-12-29 02:11:44',184396,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89727,2,'2024-12-29 02:11:47',204314,'2024-12-29 02:11:49',211232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89729,2,'2024-12-29 02:12:07',323829,'2024-12-29 02:12:09',331610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89731,2,'2024-12-29 02:12:17',385720,'2024-12-29 02:12:17',394055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89733,2,'2024-12-29 02:12:17',394539,'2024-12-29 02:12:19',401263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89735,2,'2024-12-29 02:12:22',436542,'2024-12-29 02:12:22',445305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89737,2,'2024-12-29 02:12:27',464747,'2024-12-29 02:12:27',472620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89739,2,'2024-12-29 02:12:32',500236,'2024-12-29 02:12:34',507167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89741,2,'2024-12-29 02:12:42',564800,'2024-12-29 02:12:44',571592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89743,2,'2024-12-29 02:12:47',605911,'2024-12-29 02:12:49',612963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89745,2,'2024-12-29 02:12:57',667774,'2024-12-29 02:12:59',675100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89747,2,'2024-12-29 02:13:07',740081,'2024-12-29 02:13:09',747758,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89749,2,'2024-12-29 02:13:12',787477,'2024-12-29 02:13:12',793888,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89751,2,'2024-12-29 02:13:17',823585,'2024-12-29 02:13:17',832227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89753,2,'2024-12-29 02:13:47',981184,'2024-12-29 02:13:49',988584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89755,2,'2024-12-29 02:13:57',19809,'2024-12-29 02:13:57',2881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89757,2,'2024-12-29 02:13:57',45,'2024-12-29 02:13:57',424,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89759,2,'2024-12-29 02:14:07',107505,'2024-12-29 02:14:07',127497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89761,2,'2024-12-29 02:14:17',179909,'2024-12-29 02:14:19',186426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89763,2,'2024-12-29 02:14:19',186900,'2024-12-29 02:14:20',186658,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89765,2,'2024-12-29 02:14:27',251890,'2024-12-29 02:14:27',257784,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89767,2,'2024-12-29 02:14:27',258198,'2024-12-29 02:14:27',267457,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89769,2,'2024-12-29 02:14:27',267865,'2024-12-29 02:14:27',276227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89771,2,'2024-12-29 02:14:37',336348,'2024-12-29 02:14:37',342690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89773,2,'2024-12-29 02:14:42',371792,'2024-12-29 02:14:44',378500,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89775,2,'2024-12-29 02:14:44',379018,'2024-12-29 02:14:44',387325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89777,2,'2024-12-29 02:14:47',408299,'2024-12-29 02:14:49',415611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89779,2,'2024-12-29 02:15:07',530204,'2024-12-29 02:15:09',536710,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89781,2,'2024-12-29 02:15:17',601669,'2024-12-29 02:15:17',610049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89783,2,'2024-12-29 02:15:27',662440,'2024-12-29 02:15:27',670481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89785,2,'2024-12-29 02:15:32',700923,'2024-12-29 02:15:34',708040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89787,2,'2024-12-29 02:15:37',738801,'2024-12-29 02:15:37',747558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89789,2,'2024-12-29 02:15:42',773984,'2024-12-29 02:15:44',781113,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89791,2,'2024-12-29 02:15:47',808447,'2024-12-29 02:15:49',816118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89793,2,'2024-12-29 02:15:52',848224,'2024-12-29 02:15:52',854374,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89795,2,'2024-12-29 02:15:57',890697,'2024-12-29 02:15:59',897892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89797,2,'2024-12-29 02:16:07',951035,'2024-12-29 02:16:09',957917,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89799,2,'2024-12-29 02:16:13',0,'2024-12-29 02:16:13',4134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89801,2,'2024-12-29 02:16:13',591,'2024-12-29 02:16:13',7654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89803,2,'2024-12-29 02:16:13',7771,'2024-12-29 02:16:13',10669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89805,2,'2024-12-29 02:16:17',17951,'2024-12-29 02:16:17',21497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89807,2,'2024-12-29 02:16:27',59,'2024-12-29 02:16:29',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89809,2,'2024-12-29 02:16:52',190323,'2024-12-29 02:16:52',198993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89811,2,'2024-12-29 02:16:57',231247,'2024-12-29 02:16:57',239752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89813,2,'2024-12-29 02:16:57',240619,'2024-12-29 02:16:57',251178,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89815,2,'2024-12-29 02:17:17',356102,'2024-12-29 02:17:19',363645,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89817,2,'2024-12-29 02:17:19',364368,'2024-12-29 02:17:20',362831,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89819,2,'2024-12-29 02:17:27',415125,'2024-12-29 02:17:27',420867,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89821,2,'2024-12-29 02:17:37',496316,'2024-12-29 02:17:37',502632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89823,2,'2024-12-29 02:17:42',550020,'2024-12-29 02:17:42',558720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89825,2,'2024-12-29 02:18:07',691351,'2024-12-29 02:18:09',698862,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89827,2,'2024-12-29 02:18:17',742334,'2024-12-29 02:18:19',749925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89829,2,'2024-12-29 02:18:22',779037,'2024-12-29 02:18:22',788077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89831,2,'2024-12-29 02:18:32',848249,'2024-12-29 02:18:34',855172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89833,2,'2024-12-29 02:18:52',979299,'2024-12-29 02:18:52',985370,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89835,2,'2024-12-29 02:19:07',10185,'2024-12-29 02:19:09',12978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89837,2,'2024-12-29 02:19:12',5,'2024-12-29 02:19:12',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89839,2,'2024-12-29 02:19:12',6,'2024-12-29 02:19:12',31001,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89841,2,'2024-12-29 02:19:12',31420,'2024-12-29 02:19:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89843,2,'2024-12-29 02:19:12',0,'2024-12-29 02:19:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89845,2,'2024-12-29 02:19:47',276988,'2024-12-29 02:19:49',284127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89847,2,'2024-12-29 02:19:52',311462,'2024-12-29 02:19:52',320061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89849,2,'2024-12-29 02:19:57',347223,'2024-12-29 02:19:57',355633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89851,2,'2024-12-29 02:19:57',356544,'2024-12-29 02:19:57',365764,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89853,2,'2024-12-29 02:20:07',421565,'2024-12-29 02:20:07',448751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.073ms, lost 0%|rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.073ms, lost 0%|rta=1.073ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89855,2,'2024-12-29 02:20:17',509046,'2024-12-29 02:20:19',516010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89857,2,'2024-12-29 02:20:19',516753,'2024-12-29 02:20:20',516230,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89859,2,'2024-12-29 02:20:27',571336,'2024-12-29 02:20:27',580946,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89861,2,'2024-12-29 02:20:27',581339,'2024-12-29 02:20:27',589590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89863,2,'2024-12-29 02:20:42',678910,'2024-12-29 02:20:42',687547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89865,2,'2024-12-29 02:20:47',709327,'2024-12-29 02:20:49',717055,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89867,2,'2024-12-29 02:20:49',717557,'2024-12-29 02:20:50',715315,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89869,2,'2024-12-29 02:21:17',867493,'2024-12-29 02:21:17',875837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89871,2,'2024-12-29 02:21:17',876313,'2024-12-29 02:21:19',883012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89873,2,'2024-12-29 02:21:22',908735,'2024-12-29 02:21:22',917493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89875,2,'2024-12-29 02:21:27',941533,'2024-12-29 02:21:27',949320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89877,2,'2024-12-29 02:21:32',972088,'2024-12-29 02:21:34',979170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89879,2,'2024-12-29 02:21:38',376,'2024-12-29 02:21:38',6580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89881,2,'2024-12-29 02:21:42',219,'2024-12-29 02:21:44',16840,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89883,2,'2024-12-29 02:21:52',0,'2024-12-29 02:21:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89885,2,'2024-12-29 02:21:54',0,'2024-12-29 02:21:54',100105,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89887,2,'2024-12-29 02:21:57',118258,'2024-12-29 02:21:59',124233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89889,2,'2024-12-29 02:22:12',205504,'2024-12-29 02:22:12',214638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89891,2,'2024-12-29 02:22:12',215021,'2024-12-29 02:22:12',220513,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89893,2,'2024-12-29 02:22:12',221244,'2024-12-29 02:22:12',226727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89895,2,'2024-12-29 02:22:12',227114,'2024-12-29 02:22:12',235063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89897,2,'2024-12-29 02:22:17',270614,'2024-12-29 02:22:17',279304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89899,2,'2024-12-29 02:22:22',298693,'2024-12-29 02:22:24',305167,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89901,2,'2024-12-29 02:22:47',434413,'2024-12-29 02:22:49',441573,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89903,2,'2024-12-29 02:22:52',465116,'2024-12-29 02:22:52',473837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89905,2,'2024-12-29 02:23:07',570832,'2024-12-29 02:23:07',598702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%|rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.107ms, lost 0%|rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89907,2,'2024-12-29 02:23:27',707907,'2024-12-29 02:23:27',713691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89909,2,'2024-12-29 02:23:27',714161,'2024-12-29 02:23:27',723405,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89911,2,'2024-12-29 02:23:27',723841,'2024-12-29 02:23:27',732046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89913,2,'2024-12-29 02:23:37',805426,'2024-12-29 02:23:37',811766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89915,2,'2024-12-29 02:23:42',837438,'2024-12-29 02:23:44',845161,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89917,2,'2024-12-29 02:23:47',873516,'2024-12-29 02:23:49',879582,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89919,2,'2024-12-29 02:24:07',991887,'2024-12-29 02:24:09',999861,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89921,2,'2024-12-29 02:24:17',3,'2024-12-29 02:24:17',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89923,2,'2024-12-29 02:24:17',4,'2024-12-29 02:24:19',23657,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89925,2,'2024-12-29 02:24:22',0,'2024-12-29 02:24:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89927,2,'2024-12-29 02:24:27',126116,'2024-12-29 02:24:27',134243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89929,2,'2024-12-29 02:24:32',159454,'2024-12-29 02:24:34',167139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89931,2,'2024-12-29 02:24:42',228130,'2024-12-29 02:24:44',234630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89933,2,'2024-12-29 02:24:47',273303,'2024-12-29 02:24:49',280053,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89935,2,'2024-12-29 02:24:57',342314,'2024-12-29 02:24:59',349398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89937,2,'2024-12-29 02:25:07',391105,'2024-12-29 02:25:09',397730,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89939,2,'2024-12-29 02:25:12',439827,'2024-12-29 02:25:12',448802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89941,2,'2024-12-29 02:25:12',449281,'2024-12-29 02:25:12',454830,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89943,2,'2024-12-29 02:25:12',455707,'2024-12-29 02:25:12',461261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89945,2,'2024-12-29 02:25:12',461722,'2024-12-29 02:25:12',469417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89947,2,'2024-12-29 02:25:17',500628,'2024-12-29 02:25:17',509291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89949,2,'2024-12-29 02:25:47',637103,'2024-12-29 02:25:49',644360,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89951,2,'2024-12-29 02:25:57',697506,'2024-12-29 02:25:57',705924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89953,2,'2024-12-29 02:25:57',706816,'2024-12-29 02:25:57',716794,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89955,2,'2024-12-29 02:26:07',791340,'2024-12-29 02:26:07',819972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.145ms, lost 0%|rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.145ms, lost 0%|rta=1.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89957,2,'2024-12-29 02:26:17',874158,'2024-12-29 02:26:19',881185,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89959,2,'2024-12-29 02:26:19',881674,'2024-12-29 02:26:20',881423,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89961,2,'2024-12-29 02:26:27',940233,'2024-12-29 02:26:27',946150,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89963,2,'2024-12-29 02:26:27',946569,'2024-12-29 02:26:27',955865,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89965,2,'2024-12-29 02:26:27',956284,'2024-12-29 02:26:27',964593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89967,2,'2024-12-29 02:26:38',0,'2024-12-29 02:26:38',12,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89969,2,'2024-12-29 02:26:42',12394,'2024-12-29 02:26:42',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89971,2,'2024-12-29 02:26:47',350,'2024-12-29 02:26:49',48,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89973,2,'2024-12-29 02:26:49',25400,'2024-12-29 02:26:50',385,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89975,2,'2024-12-29 02:27:07',155022,'2024-12-29 02:27:09',162316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89977,2,'2024-12-29 02:27:17',220059,'2024-12-29 02:27:17',228493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89979,2,'2024-12-29 02:27:22',262388,'2024-12-29 02:27:22',271536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89981,2,'2024-12-29 02:27:27',296450,'2024-12-29 02:27:27',304562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89983,2,'2024-12-29 02:27:32',332005,'2024-12-29 02:27:34',338406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89985,2,'2024-12-29 02:27:42',396186,'2024-12-29 02:27:44',404040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89987,2,'2024-12-29 02:27:47',431047,'2024-12-29 02:27:49',438174,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89989,2,'2024-12-29 02:27:52',466387,'2024-12-29 02:27:52',472319,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89991,2,'2024-12-29 02:27:57',509882,'2024-12-29 02:27:59',516861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89993,2,'2024-12-29 02:28:07',559111,'2024-12-29 02:28:09',566541,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(89995,2,'2024-12-29 02:28:12',613347,'2024-12-29 02:28:12',619742,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89997,2,'2024-12-29 02:28:17',652912,'2024-12-29 02:28:17',661558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(89999,2,'2024-12-29 02:28:47',803502,'2024-12-29 02:28:49',809714,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90001,2,'2024-12-29 02:28:52',838094,'2024-12-29 02:28:52',846795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90003,2,'2024-12-29 02:28:57',878531,'2024-12-29 02:28:57',887009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90005,2,'2024-12-29 02:28:57',887827,'2024-12-29 02:28:57',897086,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90007,2,'2024-12-29 02:29:18',2229,'2024-12-29 02:29:20',4751,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90009,2,'2024-12-29 02:29:20',5021,'2024-12-29 02:29:21',4886,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90011,2,'2024-12-29 02:29:27',4,'2024-12-29 02:29:27',360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90013,2,'2024-12-29 02:29:37',0,'2024-12-29 02:29:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90015,2,'2024-12-29 02:29:42',112875,'2024-12-29 02:29:42',121564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90017,2,'2024-12-29 02:30:07',249046,'2024-12-29 02:30:09',256010,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90019,2,'2024-12-29 02:30:17',312034,'2024-12-29 02:30:19',318666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90021,2,'2024-12-29 02:30:32',399712,'2024-12-29 02:30:34',407674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90023,2,'2024-12-29 02:30:37',443574,'2024-12-29 02:30:37',452336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90025,2,'2024-12-29 02:30:52',539538,'2024-12-29 02:30:52',545601,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90027,2,'2024-12-29 02:31:07',620720,'2024-12-29 02:31:09',627627,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90029,2,'2024-12-29 02:31:12',671914,'2024-12-29 02:31:12',681230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90031,2,'2024-12-29 02:31:12',682280,'2024-12-29 02:31:12',687845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90033,2,'2024-12-29 02:31:12',688291,'2024-12-29 02:31:12',696192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90035,2,'2024-12-29 02:31:52',921555,'2024-12-29 02:31:52',930365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90037,2,'2024-12-29 02:31:57',949382,'2024-12-29 02:31:57',957819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90039,2,'2024-12-29 02:31:57',958649,'2024-12-29 02:31:57',967966,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90041,2,'2024-12-29 02:32:07',85,'2024-12-29 02:32:07',17107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90043,2,'2024-12-29 02:32:17',0,'2024-12-29 02:32:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90045,2,'2024-12-29 02:32:19',0,'2024-12-29 02:32:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90047,2,'2024-12-29 02:32:27',137439,'2024-12-29 02:32:27',146991,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90049,2,'2024-12-29 02:32:27',147410,'2024-12-29 02:32:27',155724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90051,2,'2024-12-29 02:32:42',260085,'2024-12-29 02:32:42',268822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90053,2,'2024-12-29 02:32:47',295035,'2024-12-29 02:32:49',301777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90055,2,'2024-12-29 02:32:49',302272,'2024-12-29 02:32:50',300981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90057,2,'2024-12-29 02:33:07',409682,'2024-12-29 02:33:09',417194,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90059,2,'2024-12-29 02:33:17',470319,'2024-12-29 02:33:17',478668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90061,2,'2024-12-29 02:33:17',479145,'2024-12-29 02:33:19',485952,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90063,2,'2024-12-29 02:33:22',522539,'2024-12-29 02:33:22',531581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90065,2,'2024-12-29 02:33:27',551867,'2024-12-29 02:33:27',559787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90067,2,'2024-12-29 02:33:32',593378,'2024-12-29 02:33:34',600541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90069,2,'2024-12-29 02:33:42',657796,'2024-12-29 02:33:44',665166,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90071,2,'2024-12-29 02:33:47',697989,'2024-12-29 02:33:49',704417,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90073,2,'2024-12-29 02:33:52',728551,'2024-12-29 02:33:52',734900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90075,2,'2024-12-29 02:33:57',768006,'2024-12-29 02:33:59',775419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90077,2,'2024-12-29 02:34:12',864450,'2024-12-29 02:34:12',873608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90079,2,'2024-12-29 02:34:12',874053,'2024-12-29 02:34:12',879641,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90081,2,'2024-12-29 02:34:12',880479,'2024-12-29 02:34:12',885988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90083,2,'2024-12-29 02:34:12',886422,'2024-12-29 02:34:12',894506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90085,2,'2024-12-29 02:34:17',913923,'2024-12-29 02:34:17',922571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90087,2,'2024-12-29 02:34:22',937016,'2024-12-29 02:34:24',944089,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90089,2,'2024-12-29 02:34:47',16802,'2024-12-29 02:34:47',688902,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.648,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90091,2,'2024-12-29 02:34:52',706566,'2024-12-29 02:34:52',714967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90093,2,'2024-12-29 02:34:57',747177,'2024-12-29 02:34:57',755921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90095,2,'2024-12-29 02:35:07',805489,'2024-12-29 02:35:07',827057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.786ms, lost 0%|rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.786ms, lost 0%|rta=0.786ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90097,2,'2024-12-29 02:35:27',896213,'2024-12-29 02:35:27',902089,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90099,2,'2024-12-29 02:35:27',902505,'2024-12-29 02:35:27',913641,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90101,2,'2024-12-29 02:35:27',914081,'2024-12-29 02:35:27',922319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90103,2,'2024-12-29 02:35:37',969323,'2024-12-29 02:35:37',975750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90105,2,'2024-12-29 02:35:43',2786,'2024-12-29 02:35:45',5154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90107,2,'2024-12-29 02:35:45',5498,'2024-12-29 02:35:45',16,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90109,2,'2024-12-29 02:35:47',15011,'2024-12-29 02:35:49',17364,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90111,2,'2024-12-29 02:36:07',147691,'2024-12-29 02:36:09',155070,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90113,2,'2024-12-29 02:36:17',199585,'2024-12-29 02:36:17',207855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90115,2,'2024-12-29 02:36:17',208296,'2024-12-29 02:36:19',214733,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90117,2,'2024-12-29 02:36:22',240328,'2024-12-29 02:36:22',249388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90119,2,'2024-12-29 02:36:27',262955,'2024-12-29 02:36:27',270996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90121,2,'2024-12-29 02:36:32',287746,'2024-12-29 02:36:34',295163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90123,2,'2024-12-29 02:36:42',332133,'2024-12-29 02:36:44',339259,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90125,2,'2024-12-29 02:36:47',366189,'2024-12-29 02:36:49',373634,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90127,2,'2024-12-29 02:36:52',408479,'2024-12-29 02:36:52',414862,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90129,2,'2024-12-29 02:36:57',447332,'2024-12-29 02:36:59',453948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90131,2,'2024-12-29 02:37:07',500533,'2024-12-29 02:37:09',507535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90133,2,'2024-12-29 02:37:12',549689,'2024-12-29 02:37:12',558892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90135,2,'2024-12-29 02:37:12',559335,'2024-12-29 02:37:12',564885,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90137,2,'2024-12-29 02:37:12',565719,'2024-12-29 02:37:12',571275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90139,2,'2024-12-29 02:37:12',571713,'2024-12-29 02:37:12',579630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90141,2,'2024-12-29 02:37:17',613249,'2024-12-29 02:37:17',621963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90143,2,'2024-12-29 02:37:47',782692,'2024-12-29 02:37:49',789121,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90145,2,'2024-12-29 02:37:57',854637,'2024-12-29 02:37:57',865736,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90147,2,'2024-12-29 02:38:07',921755,'2024-12-29 02:38:07',941982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%|rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.727ms, lost 0%|rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90149,2,'2024-12-29 02:38:17',994213,'2024-12-29 02:38:20',782,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90151,2,'2024-12-29 02:38:20',1,'2024-12-29 02:38:21',13,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90153,2,'2024-12-29 02:38:27',3,'2024-12-29 02:38:27',36,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90155,2,'2024-12-29 02:38:27',19095,'2024-12-29 02:38:27',181357,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.136,0,'OK - 84.38.95.222: rta 6.540ms, lost 0%|rta=6.540ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.540ms, lost 0%|rta=6.540ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90157,2,'2024-12-29 02:38:27',181769,'2024-12-29 02:38:27',190076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90159,2,'2024-12-29 02:38:37',223236,'2024-12-29 02:38:37',229539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90161,2,'2024-12-29 02:38:42',254080,'2024-12-29 02:38:44',260966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90163,2,'2024-12-29 02:38:44',261474,'2024-12-29 02:38:44',269808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90165,2,'2024-12-29 02:38:47',295538,'2024-12-29 02:38:49',302521,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90167,2,'2024-12-29 02:39:07',425194,'2024-12-29 02:39:09',432962,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90169,2,'2024-12-29 02:39:17',477210,'2024-12-29 02:39:17',485501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90171,2,'2024-12-29 02:39:22',520646,'2024-12-29 02:39:22',529757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90173,2,'2024-12-29 02:39:27',552554,'2024-12-29 02:39:27',562105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90175,2,'2024-12-29 02:39:32',608690,'2024-12-29 02:39:34',615984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90177,2,'2024-12-29 02:39:42',668386,'2024-12-29 02:39:44',674985,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90179,2,'2024-12-29 02:39:47',708208,'2024-12-29 02:39:49',715938,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90181,2,'2024-12-29 02:39:57',771846,'2024-12-29 02:39:59',778876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90183,2,'2024-12-29 02:40:07',828074,'2024-12-29 02:40:09',834826,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90185,2,'2024-12-29 02:40:12',872203,'2024-12-29 02:40:12',878444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90187,2,'2024-12-29 02:40:17',904568,'2024-12-29 02:40:17',913171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90189,2,'2024-12-29 02:40:52',6,'2024-12-29 02:40:52',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90191,2,'2024-12-29 02:40:57',0,'2024-12-29 02:40:57',108000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90193,2,'2024-12-29 02:40:57',108767,'2024-12-29 02:40:57',118063,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90195,2,'2024-12-29 02:41:07',163562,'2024-12-29 02:41:07',189294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 1.006ms, lost 0%|rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.006ms, lost 0%|rta=1.006ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90197,2,'2024-12-29 02:41:17',225802,'2024-12-29 02:41:19',232201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90199,2,'2024-12-29 02:41:19',232608,'2024-12-29 02:41:20',232495,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90201,2,'2024-12-29 02:41:27',291188,'2024-12-29 02:41:27',296914,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90203,2,'2024-12-29 02:41:27',297459,'2024-12-29 02:41:27',305700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90205,2,'2024-12-29 02:41:37',366941,'2024-12-29 02:41:37',373249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90207,2,'2024-12-29 02:41:42',408849,'2024-12-29 02:41:42',417548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90209,2,'2024-12-29 02:42:07',560978,'2024-12-29 02:42:09',567842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90211,2,'2024-12-29 02:42:17',617758,'2024-12-29 02:42:17',626236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90213,2,'2024-12-29 02:42:17',626647,'2024-12-29 02:42:19',634171,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90215,2,'2024-12-29 02:42:32',722328,'2024-12-29 02:42:34',728710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90217,2,'2024-12-29 02:42:37',763827,'2024-12-29 02:42:37',772799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90219,2,'2024-12-29 02:42:52',869241,'2024-12-29 02:42:52',875590,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90221,2,'2024-12-29 02:43:07',943902,'2024-12-29 02:43:09',951697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90223,2,'2024-12-29 02:43:12',996336,'2024-12-29 02:43:13',45,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90225,2,'2024-12-29 02:43:13',6,'2024-12-29 02:43:13',5426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90227,2,'2024-12-29 02:43:13',10,'2024-12-29 02:43:13',8458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90229,2,'2024-12-29 02:43:27',3055,'2024-12-29 02:43:29',3392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90231,2,'2024-12-29 02:43:47',144813,'2024-12-29 02:43:49',151044,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90233,2,'2024-12-29 02:43:52',187101,'2024-12-29 02:43:52',195710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90235,2,'2024-12-29 02:43:57',227601,'2024-12-29 02:43:57',236080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90237,2,'2024-12-29 02:43:57',236921,'2024-12-29 02:43:57',248319,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90239,2,'2024-12-29 02:44:17',362685,'2024-12-29 02:44:19',370782,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90241,2,'2024-12-29 02:44:19',371266,'2024-12-29 02:44:20',368944,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90243,2,'2024-12-29 02:44:27',423629,'2024-12-29 02:44:27',429457,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90245,2,'2024-12-29 02:44:27',429863,'2024-12-29 02:44:27',439440,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90247,2,'2024-12-29 02:44:42',525414,'2024-12-29 02:44:42',534146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90249,2,'2024-12-29 02:44:47',552933,'2024-12-29 02:44:49',559908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90251,2,'2024-12-29 02:44:49',560371,'2024-12-29 02:44:50',559111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90253,2,'2024-12-29 02:45:17',775332,'2024-12-29 02:45:19',782485,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90255,2,'2024-12-29 02:45:22',809490,'2024-12-29 02:45:22',818241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90257,2,'2024-12-29 02:45:27',844275,'2024-12-29 02:45:27',852077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90259,2,'2024-12-29 02:45:32',871609,'2024-12-29 02:45:34',879261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90261,2,'2024-12-29 02:45:42',939931,'2024-12-29 02:45:44',946987,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90263,2,'2024-12-29 02:45:47',975192,'2024-12-29 02:45:49',982894,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90265,2,'2024-12-29 02:45:53',0,'2024-12-29 02:45:53',7246,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90267,2,'2024-12-29 02:45:57',1724,'2024-12-29 02:45:59',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90269,2,'2024-12-29 02:46:12',108485,'2024-12-29 02:46:12',117606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90271,2,'2024-12-29 02:46:12',118054,'2024-12-29 02:46:12',123616,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90273,2,'2024-12-29 02:46:12',124687,'2024-12-29 02:46:12',132847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90275,2,'2024-12-29 02:46:12',133270,'2024-12-29 02:46:12',138773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90277,2,'2024-12-29 02:46:17',153764,'2024-12-29 02:46:17',162435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90279,2,'2024-12-29 02:46:22',175006,'2024-12-29 02:46:24',182531,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90281,2,'2024-12-29 02:46:47',289452,'2024-12-29 02:46:49',296622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90283,2,'2024-12-29 02:46:52',324031,'2024-12-29 02:46:52',332485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90285,2,'2024-12-29 02:46:57',360123,'2024-12-29 02:46:57',368512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90287,2,'2024-12-29 02:46:57',369426,'2024-12-29 02:46:57',379825,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90289,2,'2024-12-29 02:47:07',448257,'2024-12-29 02:47:07',476395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.120ms, lost 0%|rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.120ms, lost 0%|rta=1.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90291,2,'2024-12-29 02:47:27',591013,'2024-12-29 02:47:27',600540,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90293,2,'2024-12-29 02:47:27',600972,'2024-12-29 02:47:27',609226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90295,2,'2024-12-29 02:47:37',674210,'2024-12-29 02:47:37',680497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90297,2,'2024-12-29 02:47:42',717307,'2024-12-29 02:47:44',725046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90299,2,'2024-12-29 02:47:44',725559,'2024-12-29 02:47:44',733872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90301,2,'2024-12-29 02:47:47',753413,'2024-12-29 02:47:49',759963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90303,2,'2024-12-29 02:48:07',858524,'2024-12-29 02:48:09',865057,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90305,2,'2024-12-29 02:48:17',922509,'2024-12-29 02:48:17',930770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90307,2,'2024-12-29 02:48:17',931246,'2024-12-29 02:48:19',938074,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90309,2,'2024-12-29 02:48:22',962191,'2024-12-29 02:48:22',970951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90311,2,'2024-12-29 02:48:27',995715,'2024-12-29 02:48:28',32,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90313,2,'2024-12-29 02:48:32',1044,'2024-12-29 02:48:34',12184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90315,2,'2024-12-29 02:48:42',0,'2024-12-29 02:48:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90317,2,'2024-12-29 02:48:47',119153,'2024-12-29 02:48:49',125591,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90319,2,'2024-12-29 02:48:52',151184,'2024-12-29 02:48:52',157591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90321,2,'2024-12-29 02:48:57',177060,'2024-12-29 02:48:59',183961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90323,2,'2024-12-29 02:49:07',201447,'2024-12-29 02:49:09',208537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90325,2,'2024-12-29 02:49:12',250824,'2024-12-29 02:49:12',259940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90327,2,'2024-12-29 02:49:12',260393,'2024-12-29 02:49:12',265894,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90329,2,'2024-12-29 02:49:12',266920,'2024-12-29 02:49:12',275049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90331,2,'2024-12-29 02:49:12',275472,'2024-12-29 02:49:12',280948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90333,2,'2024-12-29 02:49:17',304528,'2024-12-29 02:49:17',313138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90335,2,'2024-12-29 02:49:47',449454,'2024-12-29 02:49:49',456703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90337,2,'2024-12-29 02:49:52',491095,'2024-12-29 02:49:52',499497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90339,2,'2024-12-29 02:50:07',596209,'2024-12-29 02:50:07',616186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90341,2,'2024-12-29 02:50:17',671340,'2024-12-29 02:50:19',678295,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (90343,2,'2024-12-29 02:50:19',678787,'2024-12-29 02:50:20',678479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90345,2,'2024-12-29 02:50:27',736907,'2024-12-29 02:50:27',742783,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90347,2,'2024-12-29 02:50:27',743221,'2024-12-29 02:50:27',754057,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90349,2,'2024-12-29 02:50:27',754481,'2024-12-29 02:50:27',762769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90351,2,'2024-12-29 02:50:37',819637,'2024-12-29 02:50:37',826071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90353,2,'2024-12-29 02:50:42',852205,'2024-12-29 02:50:44',859930,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90355,2,'2024-12-29 02:50:47',883457,'2024-12-29 02:50:49',891749,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90357,2,'2024-12-29 02:51:08',223,'2024-12-29 02:51:10',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90359,2,'2024-12-29 02:51:17',20006,'2024-12-29 02:51:17',23297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90361,2,'2024-12-29 02:51:22',106462,'2024-12-29 02:51:22',115219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90363,2,'2024-12-29 02:51:27',139925,'2024-12-29 02:51:27',148306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90365,2,'2024-12-29 02:51:32',164420,'2024-12-29 02:51:34',171292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90367,2,'2024-12-29 02:51:42',229543,'2024-12-29 02:51:44',236420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90369,2,'2024-12-29 02:51:47',269518,'2024-12-29 02:51:49',277372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90371,2,'2024-12-29 02:51:57',341633,'2024-12-29 02:51:59',348651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90373,2,'2024-12-29 02:52:07',404568,'2024-12-29 02:52:09',411367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90375,2,'2024-12-29 02:52:12',451573,'2024-12-29 02:52:12',457870,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90377,2,'2024-12-29 02:52:17',492211,'2024-12-29 02:52:17',500750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90379,2,'2024-12-29 02:52:57',705066,'2024-12-29 02:52:57',713494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90381,2,'2024-12-29 02:52:57',714392,'2024-12-29 02:52:57',724017,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90383,2,'2024-12-29 02:53:07',788319,'2024-12-29 02:53:07',814861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%|rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.040ms, lost 0%|rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90385,2,'2024-12-29 02:53:17',870197,'2024-12-29 02:53:19',877676,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90387,2,'2024-12-29 02:53:19',878172,'2024-12-29 02:53:20',876030,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90389,2,'2024-12-29 02:53:27',918635,'2024-12-29 02:53:27',924369,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90391,2,'2024-12-29 02:53:27',924826,'2024-12-29 02:53:27',934452,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90393,2,'2024-12-29 02:53:27',934893,'2024-12-29 02:53:27',943178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90395,2,'2024-12-29 02:53:37',999961,'2024-12-29 02:53:38',410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90397,2,'2024-12-29 02:53:42',10804,'2024-12-29 02:53:42',27,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90399,2,'2024-12-29 02:54:07',181925,'2024-12-29 02:54:09',189122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90401,2,'2024-12-29 02:54:17',243899,'2024-12-29 02:54:17',252328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90403,2,'2024-12-29 02:54:17',252746,'2024-12-29 02:54:19',259095,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90405,2,'2024-12-29 02:54:27',310457,'2024-12-29 02:54:27',318662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90407,2,'2024-12-29 02:54:32',349218,'2024-12-29 02:54:34',356647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90409,2,'2024-12-29 02:54:37',385039,'2024-12-29 02:54:37',394074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90411,2,'2024-12-29 02:54:52',487764,'2024-12-29 02:54:52',494184,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90413,2,'2024-12-29 02:55:07',576456,'2024-12-29 02:55:09',583631,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90415,2,'2024-12-29 02:55:12',620642,'2024-12-29 02:55:12',629706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90417,2,'2024-12-29 02:55:12',630956,'2024-12-29 02:55:12',636504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90419,2,'2024-12-29 02:55:12',636915,'2024-12-29 02:55:12',644604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90421,2,'2024-12-29 02:55:17',677108,'2024-12-29 02:55:17',685658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90423,2,'2024-12-29 02:55:47',820489,'2024-12-29 02:55:49',828115,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90425,2,'2024-12-29 02:55:52',843711,'2024-12-29 02:55:52',852338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90427,2,'2024-12-29 02:55:57',883984,'2024-12-29 02:55:57',892687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90429,2,'2024-12-29 02:55:57',893627,'2024-12-29 02:55:57',903251,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90431,2,'2024-12-29 02:56:17',7408,'2024-12-29 02:56:19',157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90433,2,'2024-12-29 02:56:19',290,'2024-12-29 02:56:20',18,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.979,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90435,2,'2024-12-29 02:56:27',2991,'2024-12-29 02:56:27',402,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90437,2,'2024-12-29 02:56:37',122771,'2024-12-29 02:56:37',129188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90439,2,'2024-12-29 02:56:42',159601,'2024-12-29 02:56:42',168376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90441,2,'2024-12-29 02:56:47',188432,'2024-12-29 02:56:49',195881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90443,2,'2024-12-29 02:56:49',196374,'2024-12-29 02:56:50',194064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90445,2,'2024-12-29 02:57:17',374323,'2024-12-29 02:57:19',379825,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90447,2,'2024-12-29 02:57:22',404038,'2024-12-29 02:57:22',413324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90449,2,'2024-12-29 02:57:32',482791,'2024-12-29 02:57:34',489193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90451,2,'2024-12-29 02:57:42',538937,'2024-12-29 02:57:44',545235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90453,2,'2024-12-29 02:57:47',580055,'2024-12-29 02:57:49',587187,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90455,2,'2024-12-29 02:57:52',613929,'2024-12-29 02:57:52',619962,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90457,2,'2024-12-29 02:57:57',657471,'2024-12-29 02:57:59',664753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90459,2,'2024-12-29 02:58:12',751453,'2024-12-29 02:58:12',760524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90461,2,'2024-12-29 02:58:12',760939,'2024-12-29 02:58:12',766413,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90463,2,'2024-12-29 02:58:12',767453,'2024-12-29 02:58:12',772924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90465,2,'2024-12-29 02:58:12',773328,'2024-12-29 02:58:12',781269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90467,2,'2024-12-29 02:58:22',821169,'2024-12-29 02:58:24',828712,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90469,2,'2024-12-29 02:58:47',123008,'2024-12-29 02:58:49',129859,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90471,2,'2024-12-29 02:58:52',162405,'2024-12-29 02:58:52',170995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90473,2,'2024-12-29 02:58:57',201474,'2024-12-29 02:58:57',209944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90475,2,'2024-12-29 02:58:57',210773,'2024-12-29 02:58:57',222644,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90477,2,'2024-12-29 02:59:07',296275,'2024-12-29 02:59:07',319036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%|rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.852ms, lost 0%|rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90479,2,'2024-12-29 02:59:27',441788,'2024-12-29 02:59:27',451420,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90481,2,'2024-12-29 02:59:27',451877,'2024-12-29 02:59:27',460077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90483,2,'2024-12-29 02:59:42',553224,'2024-12-29 02:59:44',559584,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90485,2,'2024-12-29 02:59:44',560058,'2024-12-29 02:59:44',568360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90487,2,'2024-12-29 02:59:47',586766,'2024-12-29 02:59:49',593755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90489,2,'2024-12-29 03:00:07',712022,'2024-12-29 03:00:09',719028,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90491,2,'2024-12-29 03:00:17',774176,'2024-12-29 03:00:17',782583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90493,2,'2024-12-29 03:00:17',783033,'2024-12-29 03:00:19',789461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90495,2,'2024-12-29 03:00:22',810546,'2024-12-29 03:00:22',819521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90497,2,'2024-12-29 03:00:27',847696,'2024-12-29 03:00:27',855670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90499,2,'2024-12-29 03:00:32',885805,'2024-12-29 03:00:34',893070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90501,2,'2024-12-29 03:00:42',956758,'2024-12-29 03:00:44',963989,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90503,2,'2024-12-29 03:00:47',998562,'2024-12-29 03:00:50',50,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90505,2,'2024-12-29 03:00:52',130,'2024-12-29 03:00:52',11543,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90507,2,'2024-12-29 03:00:57',24452,'2024-12-29 03:00:59',26952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90509,2,'2024-12-29 03:01:07',0,'2024-12-29 03:01:09',103075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90511,2,'2024-12-29 03:01:12',129366,'2024-12-29 03:01:12',138535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90513,2,'2024-12-29 03:01:12',138942,'2024-12-29 03:01:12',144483,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90515,2,'2024-12-29 03:01:12',145397,'2024-12-29 03:01:12',150878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90517,2,'2024-12-29 03:01:12',151269,'2024-12-29 03:01:12',159205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90519,2,'2024-12-29 03:01:17',180010,'2024-12-29 03:01:17',188486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90521,2,'2024-12-29 03:01:47',306308,'2024-12-29 03:01:49',313574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90523,2,'2024-12-29 03:01:52',337371,'2024-12-29 03:01:52',345907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90525,2,'2024-12-29 03:02:07',435856,'2024-12-29 03:02:07',456629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.754ms, lost 0%|rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.754ms, lost 0%|rta=0.754ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90527,2,'2024-12-29 03:02:17',504601,'2024-12-29 03:02:19',511605,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90529,2,'2024-12-29 03:02:19',512083,'2024-12-29 03:02:20',511780,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90531,2,'2024-12-29 03:02:27',573806,'2024-12-29 03:02:27',579613,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90533,2,'2024-12-29 03:02:27',580044,'2024-12-29 03:02:27',589883,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90535,2,'2024-12-29 03:02:27',590290,'2024-12-29 03:02:27',598514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90537,2,'2024-12-29 03:02:37',663426,'2024-12-29 03:02:37',669700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90539,2,'2024-12-29 03:02:42',698353,'2024-12-29 03:02:44',704680,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90541,2,'2024-12-29 03:02:47',723259,'2024-12-29 03:02:49',730541,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90543,2,'2024-12-29 03:03:07',833983,'2024-12-29 03:03:09',840833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90545,2,'2024-12-29 03:03:17',881399,'2024-12-29 03:03:17',890053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90547,2,'2024-12-29 03:03:22',924967,'2024-12-29 03:03:22',933750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90549,2,'2024-12-29 03:03:27',956637,'2024-12-29 03:03:27',964460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90551,2,'2024-12-29 03:03:33',3420,'2024-12-29 03:03:35',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90553,2,'2024-12-29 03:03:42',39,'2024-12-29 03:03:44',45,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90555,2,'2024-12-29 03:03:47',0,'2024-12-29 03:03:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90557,2,'2024-12-29 03:03:57',147095,'2024-12-29 03:03:59',153566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90559,2,'2024-12-29 03:04:07',187546,'2024-12-29 03:04:09',194345,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90561,2,'2024-12-29 03:04:12',220345,'2024-12-29 03:04:12',229360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90563,2,'2024-12-29 03:04:12',230073,'2024-12-29 03:04:12',235546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90565,2,'2024-12-29 03:04:12',236492,'2024-12-29 03:04:12',242001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90567,2,'2024-12-29 03:04:12',242491,'2024-12-29 03:04:12',250574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90569,2,'2024-12-29 03:04:17',264975,'2024-12-29 03:04:17',273726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90571,2,'2024-12-29 03:04:47',407885,'2024-12-29 03:04:49',415097,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90573,2,'2024-12-29 03:04:57',471738,'2024-12-29 03:04:57',480169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90575,2,'2024-12-29 03:04:57',480961,'2024-12-29 03:04:57',491616,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90577,2,'2024-12-29 03:05:07',566128,'2024-12-29 03:05:07',586696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.738ms, lost 0%|rta=0.738ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90579,2,'2024-12-29 03:05:17',636271,'2024-12-29 03:05:19',643292,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90581,2,'2024-12-29 03:05:19',643945,'2024-12-29 03:05:20',642521,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90583,2,'2024-12-29 03:05:27',691681,'2024-12-29 03:05:27',697644,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90585,2,'2024-12-29 03:05:27',698100,'2024-12-29 03:05:27',708490,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90587,2,'2024-12-29 03:05:27',708951,'2024-12-29 03:05:27',717203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90589,2,'2024-12-29 03:05:37',777886,'2024-12-29 03:05:37',784199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90591,2,'2024-12-29 03:05:42',798769,'2024-12-29 03:05:44',805704,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90593,2,'2024-12-29 03:05:44',806211,'2024-12-29 03:05:44',814602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90595,2,'2024-12-29 03:06:07',956008,'2024-12-29 03:06:09',962846,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90597,2,'2024-12-29 03:06:17',1109,'2024-12-29 03:06:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90599,2,'2024-12-29 03:06:19',14,'2024-12-29 03:06:19',10913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90601,2,'2024-12-29 03:06:22',3,'2024-12-29 03:06:22',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90603,2,'2024-12-29 03:06:27',402,'2024-12-29 03:06:27',28900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90605,2,'2024-12-29 03:06:32',0,'2024-12-29 03:06:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90607,2,'2024-12-29 03:06:52',188336,'2024-12-29 03:06:52',194350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90609,2,'2024-12-29 03:07:07',274719,'2024-12-29 03:07:09',281523,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90611,2,'2024-12-29 03:07:12',326708,'2024-12-29 03:07:12',333134,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90613,2,'2024-12-29 03:07:17',362505,'2024-12-29 03:07:17',371193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90615,2,'2024-12-29 03:07:52',624264,'2024-12-29 03:07:52',632598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90617,2,'2024-12-29 03:07:57',676084,'2024-12-29 03:07:57',684522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90619,2,'2024-12-29 03:07:57',685264,'2024-12-29 03:07:57',694500,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90621,2,'2024-12-29 03:08:17',809159,'2024-12-29 03:08:19',816290,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90623,2,'2024-12-29 03:08:19',816917,'2024-12-29 03:08:20',815485,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90625,2,'2024-12-29 03:08:27',865424,'2024-12-29 03:08:27',871288,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90627,2,'2024-12-29 03:08:37',924911,'2024-12-29 03:08:37',931185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90629,2,'2024-12-29 03:08:42',961409,'2024-12-29 03:08:42',969839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90631,2,'2024-12-29 03:08:47',995012,'2024-12-29 03:08:50',127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90633,2,'2024-12-29 03:08:50',1159,'2024-12-29 03:08:51',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90635,2,'2024-12-29 03:09:07',115747,'2024-12-29 03:09:09',122895,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90637,2,'2024-12-29 03:09:17',146579,'2024-12-29 03:09:19',153540,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90639,2,'2024-12-29 03:09:19',164722,'2024-12-29 03:09:19',173044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90641,2,'2024-12-29 03:09:32',219681,'2024-12-29 03:09:34',227512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90643,2,'2024-12-29 03:09:37',245488,'2024-12-29 03:09:37',254492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90645,2,'2024-12-29 03:09:42',266419,'2024-12-29 03:09:44',274164,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90647,2,'2024-12-29 03:09:47',291215,'2024-12-29 03:09:49',297974,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90649,2,'2024-12-29 03:09:52',323752,'2024-12-29 03:09:52',329855,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90651,2,'2024-12-29 03:09:57',349095,'2024-12-29 03:09:59',356658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90653,2,'2024-12-29 03:10:12',425817,'2024-12-29 03:10:12',434976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90655,2,'2024-12-29 03:10:12',436028,'2024-12-29 03:10:12',443654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90657,2,'2024-12-29 03:10:12',444093,'2024-12-29 03:10:12',449570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90659,2,'2024-12-29 03:10:22',498999,'2024-12-29 03:10:24',507149,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90661,2,'2024-12-29 03:10:47',613609,'2024-12-29 03:10:49',620624,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90663,2,'2024-12-29 03:10:52',647321,'2024-12-29 03:10:52',655897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90665,2,'2024-12-29 03:10:57',688248,'2024-12-29 03:10:57',696881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90667,2,'2024-12-29 03:10:57',697732,'2024-12-29 03:10:57',706950,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90669,2,'2024-12-29 03:11:07',757308,'2024-12-29 03:11:07',785803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.127ms, lost 0%|rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.127ms, lost 0%|rta=1.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90671,2,'2024-12-29 03:11:27',895904,'2024-12-29 03:11:27',905662,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90673,2,'2024-12-29 03:11:27',906115,'2024-12-29 03:11:27',914429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90675,2,'2024-12-29 03:11:43',6,'2024-12-29 03:11:45',6456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90677,2,'2024-12-29 03:11:45',6768,'2024-12-29 03:11:45',10130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90679,2,'2024-12-29 03:11:47',13816,'2024-12-29 03:11:49',16526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90681,2,'2024-12-29 03:12:07',120331,'2024-12-29 03:12:09',127768,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90683,2,'2024-12-29 03:12:17',161131,'2024-12-29 03:12:19',167344,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90685,2,'2024-12-29 03:12:19',167814,'2024-12-29 03:12:19',176323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90687,2,'2024-12-29 03:12:22',206223,'2024-12-29 03:12:22',215108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90689,2,'2024-12-29 03:12:27',227875,'2024-12-29 03:12:27',236006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90691,2,'2024-12-29 03:12:32',249859,'2024-12-29 03:12:34',257082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90693,2,'2024-12-29 03:12:42',326007,'2024-12-29 03:12:44',332881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90695,2,'2024-12-29 03:12:47',359780,'2024-12-29 03:12:49',366972,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90697,2,'2024-12-29 03:12:52',396858,'2024-12-29 03:12:52',402971,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90699,2,'2024-12-29 03:12:57',436830,'2024-12-29 03:12:59',443563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90701,2,'2024-12-29 03:13:07',487571,'2024-12-29 03:13:09',494184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90703,2,'2024-12-29 03:13:12',533101,'2024-12-29 03:13:12',542183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90705,2,'2024-12-29 03:13:12',542659,'2024-12-29 03:13:12',548224,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90707,2,'2024-12-29 03:13:12',549131,'2024-12-29 03:13:12',556712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90709,2,'2024-12-29 03:13:12',557183,'2024-12-29 03:13:12',562761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90711,2,'2024-12-29 03:13:17',593750,'2024-12-29 03:13:17',602408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90713,2,'2024-12-29 03:13:47',744150,'2024-12-29 03:13:49',750618,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90715,2,'2024-12-29 03:13:52',774335,'2024-12-29 03:13:52',783329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90717,2,'2024-12-29 03:13:57',813873,'2024-12-29 03:13:57',822446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90719,2,'2024-12-29 03:14:07',880572,'2024-12-29 03:14:07',908927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.135ms, lost 0%|rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.135ms, lost 0%|rta=1.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90721,2,'2024-12-29 03:14:17',956621,'2024-12-29 03:14:19',964116,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90723,2,'2024-12-29 03:14:19',964603,'2024-12-29 03:14:20',963323,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90725,2,'2024-12-29 03:14:27',0,'2024-12-29 03:14:27',7029,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90727,2,'2024-12-29 03:14:27',13,'2024-12-29 03:14:27',10883,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90729,2,'2024-12-29 03:14:27',21,'2024-12-29 03:14:27',14405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90731,2,'2024-12-29 03:14:37',30318,'2024-12-29 03:14:37',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90733,2,'2024-12-29 03:14:42',0,'2024-12-29 03:14:44',101518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90735,2,'2024-12-29 03:14:44',102027,'2024-12-29 03:14:44',110368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90737,2,'2024-12-29 03:14:47',125762,'2024-12-29 03:14:49',132609,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90739,2,'2024-12-29 03:15:07',222584,'2024-12-29 03:15:09',229912,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90741,2,'2024-12-29 03:15:17',280329,'2024-12-29 03:15:17',288834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90743,2,'2024-12-29 03:15:22',321383,'2024-12-29 03:15:22',330255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90745,2,'2024-12-29 03:15:27',353545,'2024-12-29 03:15:27',361512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90747,2,'2024-12-29 03:15:32',401288,'2024-12-29 03:15:34',408569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90749,2,'2024-12-29 03:15:42',467481,'2024-12-29 03:15:44',474810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90751,2,'2024-12-29 03:15:47',514989,'2024-12-29 03:15:49',522751,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90753,2,'2024-12-29 03:15:52',551200,'2024-12-29 03:15:52',557302,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90755,2,'2024-12-29 03:15:57',590583,'2024-12-29 03:15:59',597862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90757,2,'2024-12-29 03:16:07',633958,'2024-12-29 03:16:09',640827,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90759,2,'2024-12-29 03:16:12',681040,'2024-12-29 03:16:12',690146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90761,2,'2024-12-29 03:16:12',690580,'2024-12-29 03:16:12',696079,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90763,2,'2024-12-29 03:16:12',696907,'2024-12-29 03:16:12',704897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90765,2,'2024-12-29 03:16:12',705330,'2024-12-29 03:16:12',710810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90767,2,'2024-12-29 03:16:17',733802,'2024-12-29 03:16:17',742260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90769,2,'2024-12-29 03:16:57',966376,'2024-12-29 03:16:57',976875,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90771,2,'2024-12-29 03:17:07',2,'2024-12-29 03:17:07',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.977ms, lost 0%|rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.977ms, lost 0%|rta=0.977ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90773,2,'2024-12-29 03:17:17',0,'2024-12-29 03:17:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90775,2,'2024-12-29 03:17:19',0,'2024-12-29 03:17:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90777,2,'2024-12-29 03:17:27',130927,'2024-12-29 03:17:27',136771,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90779,2,'2024-12-29 03:17:27',137201,'2024-12-29 03:17:27',146578,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90781,2,'2024-12-29 03:17:27',146993,'2024-12-29 03:17:27',155295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90783,2,'2024-12-29 03:17:37',213181,'2024-12-29 03:17:37',219525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90785,2,'2024-12-29 03:17:42',258589,'2024-12-29 03:17:42',267358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90787,2,'2024-12-29 03:18:07',415734,'2024-12-29 03:18:09',422207,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90789,2,'2024-12-29 03:18:17',477323,'2024-12-29 03:18:19',484872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90791,2,'2024-12-29 03:18:19',485327,'2024-12-29 03:18:19',493668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90793,2,'2024-12-29 03:18:22',520384,'2024-12-29 03:18:22',529522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90795,2,'2024-12-29 03:18:27',552638,'2024-12-29 03:18:27',560685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90797,2,'2024-12-29 03:18:32',588948,'2024-12-29 03:18:34',595343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90799,2,'2024-12-29 03:19:07',799878,'2024-12-29 03:19:09',806035,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90801,2,'2024-12-29 03:19:12',857428,'2024-12-29 03:19:12',863848,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90803,2,'2024-12-29 03:19:17',887983,'2024-12-29 03:19:17',896559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90805,2,'2024-12-29 03:19:52',16711,'2024-12-29 03:19:54',20301,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90807,2,'2024-12-29 03:19:54',54,'2024-12-29 03:19:54',31398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90809,2,'2024-12-29 03:19:57',0,'2024-12-29 03:19:57',102357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90811,2,'2024-12-29 03:19:57',103194,'2024-12-29 03:19:57',112521,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90813,2,'2024-12-29 03:20:07',156214,'2024-12-29 03:20:07',184316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%|rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.117ms, lost 0%|rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90815,2,'2024-12-29 03:20:17',218479,'2024-12-29 03:20:19',225927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90817,2,'2024-12-29 03:20:19',226371,'2024-12-29 03:20:20',225222,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90819,2,'2024-12-29 03:20:27',274808,'2024-12-29 03:20:27',280683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90821,2,'2024-12-29 03:20:27',281381,'2024-12-29 03:20:27',289737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90823,2,'2024-12-29 03:20:37',350368,'2024-12-29 03:20:37',356779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90825,2,'2024-12-29 03:20:42',387315,'2024-12-29 03:20:42',396172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90827,2,'2024-12-29 03:20:47',422285,'2024-12-29 03:20:49',429832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90829,2,'2024-12-29 03:20:49',430297,'2024-12-29 03:20:50',429209,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90831,2,'2024-12-29 03:21:17',598714,'2024-12-29 03:21:19',605695,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90833,2,'2024-12-29 03:21:19',606152,'2024-12-29 03:21:19',614459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90835,2,'2024-12-29 03:21:32',703378,'2024-12-29 03:21:34',710360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90837,2,'2024-12-29 03:21:37',728916,'2024-12-29 03:21:37',737690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90839,2,'2024-12-29 03:21:42',761862,'2024-12-29 03:21:44',768631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90841,2,'2024-12-29 03:21:47',796322,'2024-12-29 03:21:49',803592,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90843,2,'2024-12-29 03:21:52',833050,'2024-12-29 03:21:52',839428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90845,2,'2024-12-29 03:21:57',871283,'2024-12-29 03:21:59',879090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90847,2,'2024-12-29 03:22:12',983039,'2024-12-29 03:22:12',992271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90849,2,'2024-12-29 03:22:12',993626,'2024-12-29 03:22:13',827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90851,2,'2024-12-29 03:22:13',1,'2024-12-29 03:22:13',61,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90853,2,'2024-12-29 03:22:27',22212,'2024-12-29 03:22:29',25185,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90855,2,'2024-12-29 03:22:52',164356,'2024-12-29 03:22:54',172304,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90857,2,'2024-12-29 03:22:54',173035,'2024-12-29 03:22:54',181467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90859,2,'2024-12-29 03:22:57',207794,'2024-12-29 03:22:57',216257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90861,2,'2024-12-29 03:22:57',217032,'2024-12-29 03:22:57',226328,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90863,2,'2024-12-29 03:23:27',420875,'2024-12-29 03:23:27',426829,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90865,2,'2024-12-29 03:23:27',427260,'2024-12-29 03:23:27',437115,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90867,2,'2024-12-29 03:23:42',529725,'2024-12-29 03:23:44',536316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90869,2,'2024-12-29 03:23:44',536814,'2024-12-29 03:23:44',545125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90871,2,'2024-12-29 03:23:47',563483,'2024-12-29 03:23:49',570360,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90873,2,'2024-12-29 03:24:07',680716,'2024-12-29 03:24:09',687460,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90875,2,'2024-12-29 03:24:17',739232,'2024-12-29 03:24:19',746933,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90877,2,'2024-12-29 03:24:22',779096,'2024-12-29 03:24:22',788145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90879,2,'2024-12-29 03:24:27',813694,'2024-12-29 03:24:27',821639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90881,2,'2024-12-29 03:24:32',856814,'2024-12-29 03:24:34',863578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90883,2,'2024-12-29 03:24:42',926312,'2024-12-29 03:24:44',934297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90885,2,'2024-12-29 03:24:47',962712,'2024-12-29 03:24:49',969305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90887,2,'2024-12-29 03:24:53',758,'2024-12-29 03:24:53',3856,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90889,2,'2024-12-29 03:24:57',21,'2024-12-29 03:24:59',26,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90891,2,'2024-12-29 03:25:07',328,'2024-12-29 03:25:09',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90893,2,'2024-12-29 03:25:12',0,'2024-12-29 03:25:12',100729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90897,2,'2024-12-29 03:25:12',101638,'2024-12-29 03:25:12',109423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90899,2,'2024-12-29 03:25:12',109872,'2024-12-29 03:25:12',115435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90901,2,'2024-12-29 03:25:17',133190,'2024-12-29 03:25:17',141713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90903,2,'2024-12-29 03:25:52',270607,'2024-12-29 03:25:54',277729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90905,2,'2024-12-29 03:25:54',278423,'2024-12-29 03:25:54',286840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90907,2,'2024-12-29 03:25:57',329007,'2024-12-29 03:25:57',337966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90909,2,'2024-12-29 03:25:57',338836,'2024-12-29 03:25:57',348105,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90911,2,'2024-12-29 03:26:07',406384,'2024-12-29 03:26:07',436580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%|rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.224ms, lost 0%|rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90913,2,'2024-12-29 03:26:17',497134,'2024-12-29 03:26:19',504275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90915,2,'2024-12-29 03:26:19',504765,'2024-12-29 03:26:20',504482,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90917,2,'2024-12-29 03:26:27',572664,'2024-12-29 03:26:27',582249,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90919,2,'2024-12-29 03:26:27',582688,'2024-12-29 03:26:27',591051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90921,2,'2024-12-29 03:26:37',647393,'2024-12-29 03:26:37',653751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90923,2,'2024-12-29 03:26:42',691409,'2024-12-29 03:26:44',698255,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90925,2,'2024-12-29 03:26:44',698775,'2024-12-29 03:26:44',707114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90927,2,'2024-12-29 03:26:47',729723,'2024-12-29 03:26:49',737336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90929,2,'2024-12-29 03:27:07',848112,'2024-12-29 03:27:09',855254,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90931,2,'2024-12-29 03:27:17',911969,'2024-12-29 03:27:17',920361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90933,2,'2024-12-29 03:27:22',950513,'2024-12-29 03:27:22',959600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90935,2,'2024-12-29 03:27:27',989301,'2024-12-29 03:27:27',997415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90937,2,'2024-12-29 03:27:32',6851,'2024-12-29 03:27:34',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90939,2,'2024-12-29 03:27:42',44,'2024-12-29 03:27:44',3183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90941,2,'2024-12-29 03:27:47',0,'2024-12-29 03:27:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90943,2,'2024-12-29 03:27:52',107648,'2024-12-29 03:27:52',113642,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90945,2,'2024-12-29 03:27:57',132267,'2024-12-29 03:27:59',139049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90947,2,'2024-12-29 03:28:07',173927,'2024-12-29 03:28:09',180708,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90949,2,'2024-12-29 03:28:12',223339,'2024-12-29 03:28:12',232212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90951,2,'2024-12-29 03:28:12',232868,'2024-12-29 03:28:12',238430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90953,2,'2024-12-29 03:28:12',239247,'2024-12-29 03:28:12',247165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90955,2,'2024-12-29 03:28:12',247599,'2024-12-29 03:28:12',253120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90957,2,'2024-12-29 03:28:17',280356,'2024-12-29 03:28:17',288887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90959,2,'2024-12-29 03:28:52',480910,'2024-12-29 03:28:54',487684,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90961,2,'2024-12-29 03:28:54',488367,'2024-12-29 03:28:54',496701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90963,2,'2024-12-29 03:29:07',585190,'2024-12-29 03:29:07',605086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90965,2,'2024-12-29 03:29:17',652185,'2024-12-29 03:29:19',659721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90967,2,'2024-12-29 03:29:19',660235,'2024-12-29 03:29:20',658922,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90969,2,'2024-12-29 03:29:27',692659,'2024-12-29 03:29:27',698753,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90971,2,'2024-12-29 03:29:27',699161,'2024-12-29 03:29:27',708510,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90973,2,'2024-12-29 03:29:27',708914,'2024-12-29 03:29:27',717183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90975,2,'2024-12-29 03:29:37',786832,'2024-12-29 03:29:37',793187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90977,2,'2024-12-29 03:30:07',974815,'2024-12-29 03:30:09',982427,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90979,2,'2024-12-29 03:30:17',146,'2024-12-29 03:30:19',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90981,2,'2024-12-29 03:30:19',2,'2024-12-29 03:30:19',31,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90983,2,'2024-12-29 03:30:22',22208,'2024-12-29 03:30:22',25785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90985,2,'2024-12-29 03:30:27',30663,'2024-12-29 03:30:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90987,2,'2024-12-29 03:30:32',0,'2024-12-29 03:30:34',104483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90989,2,'2024-12-29 03:31:07',269163,'2024-12-29 03:31:09',275963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(90991,2,'2024-12-29 03:31:12',315647,'2024-12-29 03:31:12',322072,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90993,2,'2024-12-29 03:31:17',344803,'2024-12-29 03:31:17',353359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90995,2,'2024-12-29 03:31:57',560009,'2024-12-29 03:31:57',568474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90997,2,'2024-12-29 03:31:57',569241,'2024-12-29 03:31:57',578455,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(90999,2,'2024-12-29 03:32:07',641802,'2024-12-29 03:32:07',670504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.156ms, lost 0%|rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.156ms, lost 0%|rta=1.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91001,2,'2024-12-29 03:32:17',713865,'2024-12-29 03:32:19',720802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91003,2,'2024-12-29 03:32:19',721227,'2024-12-29 03:32:20',720008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91005,2,'2024-12-29 03:32:27',778186,'2024-12-29 03:32:27',783887,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91007,2,'2024-12-29 03:32:27',784276,'2024-12-29 03:32:27',793534,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91009,2,'2024-12-29 03:32:27',793904,'2024-12-29 03:32:27',802152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91011,2,'2024-12-29 03:32:37',855319,'2024-12-29 03:32:37',861538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91013,2,'2024-12-29 03:32:42',892751,'2024-12-29 03:32:42',901420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91015,2,'2024-12-29 03:32:47',925379,'2024-12-29 03:32:49',931818,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91017,2,'2024-12-29 03:32:49',932259,'2024-12-29 03:32:50',932003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91019,2,'2024-12-29 03:33:07',24,'2024-12-29 03:33:09',31,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91021,2,'2024-12-29 03:33:17',29803,'2024-12-29 03:33:19',32626,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91023,2,'2024-12-29 03:33:19',0,'2024-12-29 03:33:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91025,2,'2024-12-29 03:33:27',124071,'2024-12-29 03:33:27',132118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91027,2,'2024-12-29 03:33:32',146490,'2024-12-29 03:33:34',154034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91029,2,'2024-12-29 03:33:37',185105,'2024-12-29 03:33:37',194057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91031,2,'2024-12-29 03:33:42',216937,'2024-12-29 03:33:44',222698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91033,2,'2024-12-29 03:33:47',260925,'2024-12-29 03:33:49',268417,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91035,2,'2024-12-29 03:33:52',294740,'2024-12-29 03:33:52',300993,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91037,2,'2024-12-29 03:33:57',334706,'2024-12-29 03:33:59',341505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91039,2,'2024-12-29 03:34:12',440456,'2024-12-29 03:34:12',449527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91041,2,'2024-12-29 03:34:12',450787,'2024-12-29 03:34:12',456282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91043,2,'2024-12-29 03:34:12',456723,'2024-12-29 03:34:12',464607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91045,2,'2024-12-29 03:34:17',494064,'2024-12-29 03:34:17',502556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91047,2,'2024-12-29 03:34:22',529748,'2024-12-29 03:34:24',536426,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91049,2,'2024-12-29 03:34:52',666103,'2024-12-29 03:34:54',673194,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91051,2,'2024-12-29 03:34:54',674121,'2024-12-29 03:34:54',682593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91053,2,'2024-12-29 03:34:57',712224,'2024-12-29 03:34:57',720679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91055,2,'2024-12-29 03:34:57',721598,'2024-12-29 03:34:57',731172,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91057,2,'2024-12-29 03:35:27',935189,'2024-12-29 03:35:27',940954,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91059,2,'2024-12-29 03:35:37',997851,'2024-12-29 03:35:38',2201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91061,2,'2024-12-29 03:35:42',7772,'2024-12-29 03:35:42',175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91063,2,'2024-12-29 03:35:47',16395,'2024-12-29 03:35:49',19841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91065,2,'2024-12-29 03:35:49',312,'2024-12-29 03:35:50',37,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91067,2,'2024-12-29 03:36:07',118465,'2024-12-29 03:36:09',125722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91069,2,'2024-12-29 03:36:17',186506,'2024-12-29 03:36:19',192879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91071,2,'2024-12-29 03:36:22',220041,'2024-12-29 03:36:22',228942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91073,2,'2024-12-29 03:36:32',294949,'2024-12-29 03:36:34',302267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91075,2,'2024-12-29 03:36:42',359447,'2024-12-29 03:36:44',365902,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91077,2,'2024-12-29 03:36:47',405987,'2024-12-29 03:36:49',413701,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91079,2,'2024-12-29 03:36:52',443170,'2024-12-29 03:36:52',449361,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91081,2,'2024-12-29 03:36:57',488808,'2024-12-29 03:36:59',495692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91083,2,'2024-12-29 03:37:07',540088,'2024-12-29 03:37:09',547334,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91085,2,'2024-12-29 03:37:12',588407,'2024-12-29 03:37:12',597480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91087,2,'2024-12-29 03:37:12',597869,'2024-12-29 03:37:12',603350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91089,2,'2024-12-29 03:37:12',604277,'2024-12-29 03:37:12',609753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91091,2,'2024-12-29 03:37:12',610145,'2024-12-29 03:37:12',617658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91093,2,'2024-12-29 03:37:52',832007,'2024-12-29 03:37:54',838861,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91095,2,'2024-12-29 03:37:54',839716,'2024-12-29 03:37:54',848013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91097,2,'2024-12-29 03:37:57',872935,'2024-12-29 03:37:57',881724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91099,2,'2024-12-29 03:37:57',882659,'2024-12-29 03:37:57',893702,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91101,2,'2024-12-29 03:38:02',922015,'2024-12-29 03:38:02',930278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91103,2,'2024-12-29 03:38:07',962844,'2024-12-29 03:38:07',982833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91105,2,'2024-12-29 03:38:17',15,'2024-12-29 03:38:19',10820,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91107,2,'2024-12-29 03:38:19',11122,'2024-12-29 03:38:20',10448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91109,2,'2024-12-29 03:38:27',6,'2024-12-29 03:38:27',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91111,2,'2024-12-29 03:38:27',0,'2024-12-29 03:38:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91113,2,'2024-12-29 03:38:42',171405,'2024-12-29 03:38:44',178313,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91115,2,'2024-12-29 03:38:44',178824,'2024-12-29 03:38:44',187309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91117,2,'2024-12-29 03:38:47',211647,'2024-12-29 03:38:49',218080,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91119,2,'2024-12-29 03:39:07',313105,'2024-12-29 03:39:09',319413,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91121,2,'2024-12-29 03:39:17',370642,'2024-12-29 03:39:17',379003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91123,2,'2024-12-29 03:39:22',410059,'2024-12-29 03:39:22',418987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91125,2,'2024-12-29 03:39:27',452030,'2024-12-29 03:39:27',459932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91127,2,'2024-12-29 03:39:32',509321,'2024-12-29 03:39:34',515518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91129,2,'2024-12-29 03:39:42',590346,'2024-12-29 03:39:44',598173,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91131,2,'2024-12-29 03:39:47',633235,'2024-12-29 03:39:49',640978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91133,2,'2024-12-29 03:39:52',656802,'2024-12-29 03:39:52',663066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91135,2,'2024-12-29 03:39:57',704036,'2024-12-29 03:39:59',711681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91137,2,'2024-12-29 03:40:07',750514,'2024-12-29 03:40:09',758328,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91139,2,'2024-12-29 03:40:12',800161,'2024-12-29 03:40:12',809240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91141,2,'2024-12-29 03:40:12',809633,'2024-12-29 03:40:12',815157,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91143,2,'2024-12-29 03:40:12',816087,'2024-12-29 03:40:12',824272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91145,2,'2024-12-29 03:40:12',824658,'2024-12-29 03:40:12',830148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91147,2,'2024-12-29 03:40:17',857177,'2024-12-29 03:40:17',865776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91149,2,'2024-12-29 03:40:52',2725,'2024-12-29 03:40:54',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91151,2,'2024-12-29 03:40:54',28782,'2024-12-29 03:40:54',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91153,2,'2024-12-29 03:41:07',144818,'2024-12-29 03:41:07',176758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 192.168.77.159: rta 1.310ms, lost 0%|rta=1.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.310ms, lost 0%|rta=1.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91155,2,'2024-12-29 03:41:17',201981,'2024-12-29 03:41:19',209531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91157,2,'2024-12-29 03:41:19',210187,'2024-12-29 03:41:20',208735,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91159,2,'2024-12-29 03:41:27',255480,'2024-12-29 03:41:27',261337,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91161,2,'2024-12-29 03:41:27',261783,'2024-12-29 03:41:27',274598,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91163,2,'2024-12-29 03:41:27',275042,'2024-12-29 03:41:27',283325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91165,2,'2024-12-29 03:41:37',357235,'2024-12-29 03:41:37',363527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91167,2,'2024-12-29 03:42:07',531594,'2024-12-29 03:42:09',538757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91169,2,'2024-12-29 03:42:17',578746,'2024-12-29 03:42:19',584891,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91171,2,'2024-12-29 03:42:19',585548,'2024-12-29 03:42:19',593851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91173,2,'2024-12-29 03:42:22',636709,'2024-12-29 03:42:22',645685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91175,2,'2024-12-29 03:42:27',658565,'2024-12-29 03:42:27',667076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91177,2,'2024-12-29 03:42:32',699902,'2024-12-29 03:42:34',707474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91179,2,'2024-12-29 03:43:07',941814,'2024-12-29 03:43:09',948400,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91181,2,'2024-12-29 03:43:12',987076,'2024-12-29 03:43:12',996120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91183,2,'2024-12-29 03:43:12',996532,'2024-12-29 03:43:13',1034,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91185,2,'2024-12-29 03:43:13',2,'2024-12-29 03:43:13',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91187,2,'2024-12-29 03:43:13',0,'2024-12-29 03:43:13',7393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91189,2,'2024-12-29 03:43:17',2,'2024-12-29 03:43:17',2013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91191,2,'2024-12-29 03:43:27',27635,'2024-12-29 03:43:29',472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91193,2,'2024-12-29 03:43:57',210148,'2024-12-29 03:43:57',218581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91195,2,'2024-12-29 03:43:57',219344,'2024-12-29 03:43:57',229807,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91197,2,'2024-12-29 03:44:07',316483,'2024-12-29 03:44:07',337184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%|rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.749ms, lost 0%|rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91199,2,'2024-12-29 03:44:17',390671,'2024-12-29 03:44:19',398850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91201,2,'2024-12-29 03:44:19',399320,'2024-12-29 03:44:20',397059,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91203,2,'2024-12-29 03:44:27',445553,'2024-12-29 03:44:27',451350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91205,2,'2024-12-29 03:44:27',451791,'2024-12-29 03:44:27',461109,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91207,2,'2024-12-29 03:44:27',461519,'2024-12-29 03:44:27',469728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91209,2,'2024-12-29 03:44:37',538426,'2024-12-29 03:44:37',544811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91211,2,'2024-12-29 03:44:42',581863,'2024-12-29 03:44:42',590680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91213,2,'2024-12-29 03:44:47',605347,'2024-12-29 03:44:49',612760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91215,2,'2024-12-29 03:44:49',613228,'2024-12-29 03:44:50',612012,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91217,2,'2024-12-29 03:45:07',741142,'2024-12-29 03:45:09',748995,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91219,2,'2024-12-29 03:45:17',802512,'2024-12-29 03:45:19',808662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91221,2,'2024-12-29 03:45:19',809107,'2024-12-29 03:45:19',817426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91223,2,'2024-12-29 03:45:22',845794,'2024-12-29 03:45:22',854504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91225,2,'2024-12-29 03:45:27',874154,'2024-12-29 03:45:27',882372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91227,2,'2024-12-29 03:45:32',914379,'2024-12-29 03:45:34',921213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91229,2,'2024-12-29 03:45:42',972746,'2024-12-29 03:45:44',979839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91231,2,'2024-12-29 03:45:48',11,'2024-12-29 03:45:50',1075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91233,2,'2024-12-29 03:45:52',16120,'2024-12-29 03:45:52',18163,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91235,2,'2024-12-29 03:45:57',27832,'2024-12-29 03:45:59',3794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91237,2,'2024-12-29 03:46:12',145548,'2024-12-29 03:46:12',152040,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91239,2,'2024-12-29 03:46:17',181145,'2024-12-29 03:46:17',189696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91241,2,'2024-12-29 03:46:22',200147,'2024-12-29 03:46:24',207673,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91243,2,'2024-12-29 03:46:52',334343,'2024-12-29 03:46:54',341660,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91245,2,'2024-12-29 03:46:54',342639,'2024-12-29 03:46:54',350987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91247,2,'2024-12-29 03:46:57',379394,'2024-12-29 03:46:57',387928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91249,2,'2024-12-29 03:46:57',388845,'2024-12-29 03:46:57',398160,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91251,2,'2024-12-29 03:47:02',435305,'2024-12-29 03:47:02',443527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91253,2,'2024-12-29 03:47:27',599740,'2024-12-29 03:47:27',605485,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91255,2,'2024-12-29 03:47:37',667151,'2024-12-29 03:47:37',673472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91257,2,'2024-12-29 03:47:42',702476,'2024-12-29 03:47:44',710238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91259,2,'2024-12-29 03:47:44',710782,'2024-12-29 03:47:44',719215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91261,2,'2024-12-29 03:47:47',735906,'2024-12-29 03:47:49',743549,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91263,2,'2024-12-29 03:48:07',867851,'2024-12-29 03:48:09',874449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91265,2,'2024-12-29 03:48:17',923719,'2024-12-29 03:48:19',930060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91267,2,'2024-12-29 03:48:19',930565,'2024-12-29 03:48:19',938918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91269,2,'2024-12-29 03:48:32',5,'2024-12-29 03:48:34',5983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91271,2,'2024-12-29 03:48:37',24,'2024-12-29 03:48:37',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91273,2,'2024-12-29 03:48:42',22237,'2024-12-29 03:48:44',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91275,2,'2024-12-29 03:48:47',30508,'2024-12-29 03:48:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91277,2,'2024-12-29 03:48:52',0,'2024-12-29 03:48:52',103902,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91279,2,'2024-12-29 03:48:57',123190,'2024-12-29 03:48:59',130793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91281,2,'2024-12-29 03:49:07',152764,'2024-12-29 03:49:09',159282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91283,2,'2024-12-29 03:49:12',201574,'2024-12-29 03:49:12',210664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91285,2,'2024-12-29 03:49:12',212001,'2024-12-29 03:49:12',217650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91287,2,'2024-12-29 03:49:12',218088,'2024-12-29 03:49:12',225678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91289,2,'2024-12-29 03:49:52',457532,'2024-12-29 03:49:54',465156,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91291,2,'2024-12-29 03:49:54',465852,'2024-12-29 03:49:54',474297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91293,2,'2024-12-29 03:49:57',502326,'2024-12-29 03:49:57',510868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91295,2,'2024-12-29 03:49:57',511800,'2024-12-29 03:49:57',521088,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91297,2,'2024-12-29 03:50:07',584842,'2024-12-29 03:50:07',611608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91299,2,'2024-12-29 03:50:17',653998,'2024-12-29 03:50:19',661761,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91301,2,'2024-12-29 03:50:19',662406,'2024-12-29 03:50:20',660982,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91303,2,'2024-12-29 03:50:27',714385,'2024-12-29 03:50:27',723930,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91305,2,'2024-12-29 03:50:27',724367,'2024-12-29 03:50:27',732611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91307,2,'2024-12-29 03:50:42',825892,'2024-12-29 03:50:44',834063,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91309,2,'2024-12-29 03:50:44',834598,'2024-12-29 03:50:44',843013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91311,2,'2024-12-29 03:50:47',863119,'2024-12-29 03:50:49',869000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91313,2,'2024-12-29 03:51:07',983297,'2024-12-29 03:51:09',991065,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91315,2,'2024-12-29 03:51:17',14696,'2024-12-29 03:51:17',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91317,2,'2024-12-29 03:51:22',27689,'2024-12-29 03:51:22',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91319,2,'2024-12-29 03:51:27',0,'2024-12-29 03:51:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91321,2,'2024-12-29 03:51:32',113424,'2024-12-29 03:51:34',121548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91323,2,'2024-12-29 03:51:42',199423,'2024-12-29 03:51:44',206065,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91325,2,'2024-12-29 03:51:47',235355,'2024-12-29 03:51:49',243633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91327,2,'2024-12-29 03:51:52',275181,'2024-12-29 03:51:52',281165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91329,2,'2024-12-29 03:51:57',315728,'2024-12-29 03:51:59',322449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91331,2,'2024-12-29 03:52:07',369213,'2024-12-29 03:52:09',377107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91333,2,'2024-12-29 03:52:12',415407,'2024-12-29 03:52:12',424535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91335,2,'2024-12-29 03:52:12',424940,'2024-12-29 03:52:12',430475,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91337,2,'2024-12-29 03:52:12',431404,'2024-12-29 03:52:12',438969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91339,2,'2024-12-29 03:52:12',439353,'2024-12-29 03:52:12',444826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91341,2,'2024-12-29 03:52:17',475170,'2024-12-29 03:52:17',483790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91343,2,'2024-12-29 03:52:52',676150,'2024-12-29 03:52:54',683048,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91345,2,'2024-12-29 03:52:54',683795,'2024-12-29 03:52:54',692177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91347,2,'2024-12-29 03:52:57',716290,'2024-12-29 03:52:57',725344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91349,2,'2024-12-29 03:53:07',791809,'2024-12-29 03:53:07',812456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.742ms, lost 0%|rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.742ms, lost 0%|rta=0.742ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91351,2,'2024-12-29 03:53:17',868713,'2024-12-29 03:53:19',875866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91353,2,'2024-12-29 03:53:19',876364,'2024-12-29 03:53:20',876070,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91355,2,'2024-12-29 03:53:27',928272,'2024-12-29 03:53:27',934090,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91357,2,'2024-12-29 03:53:27',934502,'2024-12-29 03:53:27',943705,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91359,2,'2024-12-29 03:53:27',944127,'2024-12-29 03:53:27',952314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91361,2,'2024-12-29 03:53:37',2989,'2024-12-29 03:53:37',5154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91363,2,'2024-12-29 03:54:07',167964,'2024-12-29 03:54:09',175178,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91365,2,'2024-12-29 03:54:17',226451,'2024-12-29 03:54:19',232839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91367,2,'2024-12-29 03:54:19',233330,'2024-12-29 03:54:19',241639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91369,2,'2024-12-29 03:54:22',270016,'2024-12-29 03:54:22',279345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91371,2,'2024-12-29 03:54:27',302648,'2024-12-29 03:54:27',311075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91373,2,'2024-12-29 03:54:32',339588,'2024-12-29 03:54:34',346219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91375,2,'2024-12-29 03:54:52',474860,'2024-12-29 03:54:52',480956,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91377,2,'2024-12-29 03:55:07',564104,'2024-12-29 03:55:09',570716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91379,2,'2024-12-29 03:55:12',603564,'2024-12-29 03:55:12',612591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91381,2,'2024-12-29 03:55:12',613033,'2024-12-29 03:55:12',618592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91383,2,'2024-12-29 03:55:12',619412,'2024-12-29 03:55:12',627428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91385,2,'2024-12-29 03:55:12',627857,'2024-12-29 03:55:12',633489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91387,2,'2024-12-29 03:55:17',664415,'2024-12-29 03:55:17',672930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91389,2,'2024-12-29 03:55:57',896671,'2024-12-29 03:55:57',906046,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91391,2,'2024-12-29 03:56:07',973505,'2024-12-29 03:56:07',996385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.861ms, lost 0%|rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.861ms, lost 0%|rta=0.861ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91393,2,'2024-12-29 03:56:17',2,'2024-12-29 03:56:19',15322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91395,2,'2024-12-29 03:56:19',15485,'2024-12-29 03:56:20',28,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91397,2,'2024-12-29 03:56:27',6,'2024-12-29 03:56:27',60,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91399,2,'2024-12-29 03:56:27',31465,'2024-12-29 03:56:27',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91401,2,'2024-12-29 03:56:27',0,'2024-12-29 03:56:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91403,2,'2024-12-29 03:56:37',128433,'2024-12-29 03:56:37',134684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91405,2,'2024-12-29 03:56:42',178879,'2024-12-29 03:56:42',187658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91407,2,'2024-12-29 03:56:47',217881,'2024-12-29 03:56:49',224723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91409,2,'2024-12-29 03:56:49',225142,'2024-12-29 03:56:50',224928,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91411,2,'2024-12-29 03:57:17',395343,'2024-12-29 03:57:19',402052,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91413,2,'2024-12-29 03:57:19',402561,'2024-12-29 03:57:19',410873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91415,2,'2024-12-29 03:57:22',444687,'2024-12-29 03:57:22',453815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91417,2,'2024-12-29 03:57:27',476811,'2024-12-29 03:57:27',484839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91419,2,'2024-12-29 03:57:32',507991,'2024-12-29 03:57:34',515578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91421,2,'2024-12-29 03:57:42',564329,'2024-12-29 03:57:44',571865,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91423,2,'2024-12-29 03:57:47',621600,'2024-12-29 03:57:49',629401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91425,2,'2024-12-29 03:57:57',688989,'2024-12-29 03:57:59',696842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91427,2,'2024-12-29 03:58:12',801888,'2024-12-29 03:58:12',808443,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91429,2,'2024-12-29 03:58:17',837134,'2024-12-29 03:58:17',845755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91431,2,'2024-12-29 03:58:22',864293,'2024-12-29 03:58:24',871869,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91433,2,'2024-12-29 03:58:52',474,'2024-12-29 03:58:54',760,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91435,2,'2024-12-29 03:58:54',102,'2024-12-29 03:58:54',152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91437,2,'2024-12-29 03:58:57',17334,'2024-12-29 03:58:57',20817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91439,2,'2024-12-29 03:58:57',21231,'2024-12-29 03:58:57',25053,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91441,2,'2024-12-29 03:59:07',119478,'2024-12-29 03:59:07',144117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.942ms, lost 0%|rta=0.942ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.942ms, lost 0%|rta=0.942ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91443,2,'2024-12-29 03:59:27',214080,'2024-12-29 03:59:27',219821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91445,2,'2024-12-29 03:59:27',220471,'2024-12-29 03:59:27',228801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91447,2,'2024-12-29 03:59:37',290859,'2024-12-29 03:59:37',297206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91449,2,'2024-12-29 03:59:42',325198,'2024-12-29 03:59:44',331675,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91451,2,'2024-12-29 03:59:44',332189,'2024-12-29 03:59:44',340619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91453,2,'2024-12-29 03:59:47',369101,'2024-12-29 03:59:49',375981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91455,2,'2024-12-29 04:00:07',489830,'2024-12-29 04:00:09',496144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91457,2,'2024-12-29 04:00:17',549560,'2024-12-29 04:00:19',556402,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91459,2,'2024-12-29 04:00:19',557051,'2024-12-29 04:00:19',565482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91461,2,'2024-12-29 04:00:32',652641,'2024-12-29 04:00:34',658946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91463,2,'2024-12-29 04:00:37',693898,'2024-12-29 04:00:37',703059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91465,2,'2024-12-29 04:00:42',723705,'2024-12-29 04:00:44',731573,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91467,2,'2024-12-29 04:00:47',765713,'2024-12-29 04:00:49',773373,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91469,2,'2024-12-29 04:00:52',800525,'2024-12-29 04:00:52',806821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91471,2,'2024-12-29 04:00:57',853344,'2024-12-29 04:00:59',860050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91473,2,'2024-12-29 04:01:07',906139,'2024-12-29 04:01:09',913710,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91475,2,'2024-12-29 04:01:12',951167,'2024-12-29 04:01:12',960409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91477,2,'2024-12-29 04:01:12',961763,'2024-12-29 04:01:12',969598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91479,2,'2024-12-29 04:01:12',970065,'2024-12-29 04:01:12',975679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91481,2,'2024-12-29 04:01:18',3254,'2024-12-29 04:01:18',12,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91483,2,'2024-12-29 04:01:52',145120,'2024-12-29 04:01:54',151751,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91485,2,'2024-12-29 04:01:54',152417,'2024-12-29 04:01:54',160728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91487,2,'2024-12-29 04:01:57',193389,'2024-12-29 04:01:57',201830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91489,2,'2024-12-29 04:01:57',202677,'2024-12-29 04:01:57',211897,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91491,2,'2024-12-29 04:02:17',327362,'2024-12-29 04:02:19',334476,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91493,2,'2024-12-29 04:02:19',334910,'2024-12-29 04:02:20',333672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91495,2,'2024-12-29 04:02:27',416860,'2024-12-29 04:02:27',422724,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91497,2,'2024-12-29 04:02:27',423179,'2024-12-29 04:02:27',432704,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91499,2,'2024-12-29 04:02:42',525683,'2024-12-29 04:02:44',532576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91501,2,'2024-12-29 04:02:44',533239,'2024-12-29 04:02:44',541684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91503,2,'2024-12-29 04:02:47',558579,'2024-12-29 04:02:49',565494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91505,2,'2024-12-29 04:03:07',674661,'2024-12-29 04:03:09',682024,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91507,2,'2024-12-29 04:03:22',767557,'2024-12-29 04:03:22',776525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91509,2,'2024-12-29 04:03:27',802060,'2024-12-29 04:03:27',810070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91511,2,'2024-12-29 04:03:32',844278,'2024-12-29 04:03:34',851637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91513,2,'2024-12-29 04:03:42',915274,'2024-12-29 04:03:44',922169,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91515,2,'2024-12-29 04:03:47',949679,'2024-12-29 04:03:49',957421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91517,2,'2024-12-29 04:03:52',986039,'2024-12-29 04:03:52',992358,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91519,2,'2024-12-29 04:03:57',10,'2024-12-29 04:03:58',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91521,2,'2024-12-29 04:04:07',1882,'2024-12-29 04:04:09',2195,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91523,2,'2024-12-29 04:04:12',0,'2024-12-29 04:04:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91525,2,'2024-12-29 04:04:12',100460,'2024-12-29 04:04:12',106134,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91527,2,'2024-12-29 04:04:12',107030,'2024-12-29 04:04:12',115039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91529,2,'2024-12-29 04:04:12',115504,'2024-12-29 04:04:12',121052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91531,2,'2024-12-29 04:04:17',139565,'2024-12-29 04:04:17',148161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91533,2,'2024-12-29 04:04:52',308800,'2024-12-29 04:04:54',316979,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91535,2,'2024-12-29 04:04:54',317667,'2024-12-29 04:04:54',325947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91537,2,'2024-12-29 04:04:57',356222,'2024-12-29 04:04:57',365267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91539,2,'2024-12-29 04:04:57',366104,'2024-12-29 04:04:57',375387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91541,2,'2024-12-29 04:05:07',429728,'2024-12-29 04:05:07',454416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.951ms, lost 0%|rta=0.951ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.951ms, lost 0%|rta=0.951ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91543,2,'2024-12-29 04:05:17',506322,'2024-12-29 04:05:19',513497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91545,2,'2024-12-29 04:05:19',513981,'2024-12-29 04:05:20',512750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91547,2,'2024-12-29 04:05:27',551572,'2024-12-29 04:05:27',561463,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91549,2,'2024-12-29 04:05:27',561923,'2024-12-29 04:05:27',570292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91551,2,'2024-12-29 04:05:37',632943,'2024-12-29 04:05:37',639357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91553,2,'2024-12-29 04:05:42',686671,'2024-12-29 04:05:42',695504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91555,2,'2024-12-29 04:06:07',830479,'2024-12-29 04:06:09',838462,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91557,2,'2024-12-29 04:06:17',892757,'2024-12-29 04:06:19',899889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91559,2,'2024-12-29 04:06:19',900398,'2024-12-29 04:06:19',908779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91561,2,'2024-12-29 04:06:22',941558,'2024-12-29 04:06:22',950646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91563,2,'2024-12-29 04:06:27',977807,'2024-12-29 04:06:27',985927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91565,2,'2024-12-29 04:06:32',3150,'2024-12-29 04:06:34',5997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91567,2,'2024-12-29 04:06:52',0,'2024-12-29 04:06:52',100708,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91569,2,'2024-12-29 04:07:07',147003,'2024-12-29 04:07:09',154281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91571,2,'2024-12-29 04:07:12',193268,'2024-12-29 04:07:12',202554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91573,2,'2024-12-29 04:07:12',203033,'2024-12-29 04:07:12',208632,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91575,2,'2024-12-29 04:07:12',209555,'2024-12-29 04:07:12',217962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91577,2,'2024-12-29 04:07:12',218423,'2024-12-29 04:07:12',224000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91579,2,'2024-12-29 04:07:17',245177,'2024-12-29 04:07:17',253857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91581,2,'2024-12-29 04:07:52',446702,'2024-12-29 04:07:52',455231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91583,2,'2024-12-29 04:08:07',553582,'2024-12-29 04:08:07',574734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91585,2,'2024-12-29 04:08:17',626415,'2024-12-29 04:08:19',634226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91587,2,'2024-12-29 04:08:19',634718,'2024-12-29 04:08:20',632438,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91589,2,'2024-12-29 04:08:27',684157,'2024-12-29 04:08:27',690019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91591,2,'2024-12-29 04:08:27',690479,'2024-12-29 04:08:27',700487,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91593,2,'2024-12-29 04:08:27',700931,'2024-12-29 04:08:27',709240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91595,2,'2024-12-29 04:08:37',771731,'2024-12-29 04:08:37',778039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91597,2,'2024-12-29 04:08:47',844521,'2024-12-29 04:08:49',851312,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91599,2,'2024-12-29 04:08:49',851829,'2024-12-29 04:08:50',850505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91601,2,'2024-12-29 04:09:07',960512,'2024-12-29 04:09:09',967458,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91603,2,'2024-12-29 04:09:18',4715,'2024-12-29 04:09:20',7772,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91605,2,'2024-12-29 04:09:20',1006,'2024-12-29 04:09:20',21,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91607,2,'2024-12-29 04:09:22',3,'2024-12-29 04:09:22',20002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91609,2,'2024-12-29 04:09:27',25038,'2024-12-29 04:09:27',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91611,2,'2024-12-29 04:09:32',0,'2024-12-29 04:09:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91613,2,'2024-12-29 04:09:42',123925,'2024-12-29 04:09:44',131036,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91615,2,'2024-12-29 04:09:47',150516,'2024-12-29 04:09:49',158384,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91617,2,'2024-12-29 04:09:57',198899,'2024-12-29 04:09:59',205264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91619,2,'2024-12-29 04:10:12',287064,'2024-12-29 04:10:12',293386,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91621,2,'2024-12-29 04:10:17',325935,'2024-12-29 04:10:17',334468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91623,2,'2024-12-29 04:10:22',359064,'2024-12-29 04:10:24',365480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91625,2,'2024-12-29 04:10:52',506530,'2024-12-29 04:10:54',514280,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91627,2,'2024-12-29 04:10:57',541852,'2024-12-29 04:10:57',550359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91629,2,'2024-12-29 04:10:57',551219,'2024-12-29 04:10:57',560821,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91631,2,'2024-12-29 04:11:07',632213,'2024-12-29 04:11:07',660955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.155ms, lost 0%|rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.155ms, lost 0%|rta=1.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91633,2,'2024-12-29 04:11:27',774895,'2024-12-29 04:11:27',780720,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91635,2,'2024-12-29 04:11:27',781103,'2024-12-29 04:11:27',790391,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91637,2,'2024-12-29 04:11:27',790761,'2024-12-29 04:11:27',798957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91639,2,'2024-12-29 04:11:37',858726,'2024-12-29 04:11:37',864967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91641,2,'2024-12-29 04:11:42',893927,'2024-12-29 04:11:44',901202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91643,2,'2024-12-29 04:11:44',901675,'2024-12-29 04:11:44',910100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91645,2,'2024-12-29 04:11:47',937344,'2024-12-29 04:11:49',944003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91647,2,'2024-12-29 04:12:07',367,'2024-12-29 04:12:09',50,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91649,2,'2024-12-29 04:12:17',0,'2024-12-29 04:12:19',107034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91651,2,'2024-12-29 04:12:19',121995,'2024-12-29 04:12:19',130392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91653,2,'2024-12-29 04:12:27',157017,'2024-12-29 04:12:27',164779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91655,2,'2024-12-29 04:12:32',177982,'2024-12-29 04:12:34',186047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91657,2,'2024-12-29 04:12:37',222346,'2024-12-29 04:12:37',231137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91659,2,'2024-12-29 04:12:42',256777,'2024-12-29 04:12:44',263645,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91661,2,'2024-12-29 04:12:47',291216,'2024-12-29 04:12:49',300002,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91663,2,'2024-12-29 04:12:52',333488,'2024-12-29 04:12:52',339617,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91665,2,'2024-12-29 04:12:57',375430,'2024-12-29 04:12:59',383101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91667,2,'2024-12-29 04:13:07',432802,'2024-12-29 04:13:09',440083,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91669,2,'2024-12-29 04:13:12',476564,'2024-12-29 04:13:12',485679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91671,2,'2024-12-29 04:13:12',486757,'2024-12-29 04:13:12',494594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91673,2,'2024-12-29 04:13:12',495031,'2024-12-29 04:13:12',500558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91675,2,'2024-12-29 04:13:17',523891,'2024-12-29 04:13:17',532349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91677,2,'2024-12-29 04:13:52',686652,'2024-12-29 04:13:54',693976,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91679,2,'2024-12-29 04:13:54',694697,'2024-12-29 04:13:54',703066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91681,2,'2024-12-29 04:13:57',733975,'2024-12-29 04:13:57',742516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91683,2,'2024-12-29 04:13:57',743452,'2024-12-29 04:13:57',752768,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91685,2,'2024-12-29 04:14:17',862849,'2024-12-29 04:14:19',870195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91687,2,'2024-12-29 04:14:19',870681,'2024-12-29 04:14:20',869385,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91689,2,'2024-12-29 04:14:27',933249,'2024-12-29 04:14:27',938978,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91691,2,'2024-12-29 04:14:37',989720,'2024-12-29 04:14:37',996222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91693,2,'2024-12-29 04:14:42',660,'2024-12-29 04:14:42',8772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91695,2,'2024-12-29 04:14:47',13188,'2024-12-29 04:14:49',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91697,2,'2024-12-29 04:14:49',3,'2024-12-29 04:14:50',31,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91699,2,'2024-12-29 04:15:07',118987,'2024-12-29 04:15:09',125011,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91701,2,'2024-12-29 04:15:22',208448,'2024-12-29 04:15:22',217325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91703,2,'2024-12-29 04:15:32',281572,'2024-12-29 04:15:34',289142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91705,2,'2024-12-29 04:15:42',343644,'2024-12-29 04:15:44',350784,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91707,2,'2024-12-29 04:15:47',377247,'2024-12-29 04:15:49',384611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91709,2,'2024-12-29 04:15:52',414858,'2024-12-29 04:15:52',421206,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91711,2,'2024-12-29 04:15:57',454272,'2024-12-29 04:15:59',461364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91713,2,'2024-12-29 04:16:07',504822,'2024-12-29 04:16:09',512008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91715,2,'2024-12-29 04:16:12',554333,'2024-12-29 04:16:12',563633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91717,2,'2024-12-29 04:16:12',564098,'2024-12-29 04:16:12',569674,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91719,2,'2024-12-29 04:16:12',570564,'2024-12-29 04:16:12',578276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91721,2,'2024-12-29 04:16:12',578732,'2024-12-29 04:16:12',584297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91723,2,'2024-12-29 04:16:52',796070,'2024-12-29 04:16:54',803383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91725,2,'2024-12-29 04:16:54',804112,'2024-12-29 04:16:54',812694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91727,2,'2024-12-29 04:16:57',847127,'2024-12-29 04:16:57',855518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91729,2,'2024-12-29 04:16:57',856383,'2024-12-29 04:16:57',865639,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91731,2,'2024-12-29 04:17:07',923308,'2024-12-29 04:17:07',950967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91733,2,'2024-12-29 04:17:18',3108,'2024-12-29 04:17:20',89,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91735,2,'2024-12-29 04:17:20',6055,'2024-12-29 04:17:21',91,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91737,2,'2024-12-29 04:17:27',45,'2024-12-29 04:17:27',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91739,2,'2024-12-29 04:17:27',6,'2024-12-29 04:17:27',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91741,2,'2024-12-29 04:17:42',139423,'2024-12-29 04:17:42',148519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91743,2,'2024-12-29 04:18:07',270370,'2024-12-29 04:18:09',277927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91745,2,'2024-12-29 04:18:17',336499,'2024-12-29 04:18:19',342583,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91747,2,'2024-12-29 04:18:19',343044,'2024-12-29 04:18:19',351449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91749,2,'2024-12-29 04:18:22',380029,'2024-12-29 04:18:22',389149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91751,2,'2024-12-29 04:18:27',425591,'2024-12-29 04:18:27',433413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91753,2,'2024-12-29 04:18:32',461150,'2024-12-29 04:18:34',468365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91755,2,'2024-12-29 04:18:52',597494,'2024-12-29 04:18:52',603522,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91757,2,'2024-12-29 04:19:07',683899,'2024-12-29 04:19:09',691207,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91759,2,'2024-12-29 04:19:12',736021,'2024-12-29 04:19:12',745185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91761,2,'2024-12-29 04:19:12',745642,'2024-12-29 04:19:12',751159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91763,2,'2024-12-29 04:19:12',751985,'2024-12-29 04:19:12',760042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91765,2,'2024-12-29 04:19:12',760495,'2024-12-29 04:19:12',765990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91767,2,'2024-12-29 04:19:17',793028,'2024-12-29 04:19:17',801594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91769,2,'2024-12-29 04:19:52',996653,'2024-12-29 04:19:55',1543,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91771,2,'2024-12-29 04:19:55',2253,'2024-12-29 04:19:55',101719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.097,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91773,2,'2024-12-29 04:20:07',148197,'2024-12-29 04:20:07',168054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.709ms, lost 0%|rta=0.709ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91775,2,'2024-12-29 04:20:17',193267,'2024-12-29 04:20:19',201074,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91777,2,'2024-12-29 04:20:19',201564,'2024-12-29 04:20:20',200390,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91779,2,'2024-12-29 04:20:27',235599,'2024-12-29 04:20:27',241373,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91781,2,'2024-12-29 04:20:27',241788,'2024-12-29 04:20:27',251011,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91783,2,'2024-12-29 04:20:27',251419,'2024-12-29 04:20:27',259696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91785,2,'2024-12-29 04:20:37',341012,'2024-12-29 04:20:37',347352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91787,2,'2024-12-29 04:20:47',399618,'2024-12-29 04:20:49',405578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91789,2,'2024-12-29 04:20:49',406059,'2024-12-29 04:20:50',405936,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91791,2,'2024-12-29 04:21:17',563593,'2024-12-29 04:21:19',571191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91793,2,'2024-12-29 04:21:19',571730,'2024-12-29 04:21:19',580007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91795,2,'2024-12-29 04:21:22',610644,'2024-12-29 04:21:22',619902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91797,2,'2024-12-29 04:21:27',649058,'2024-12-29 04:21:27',656858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91799,2,'2024-12-29 04:21:32',690945,'2024-12-29 04:21:34',697989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91801,2,'2024-12-29 04:21:42',763094,'2024-12-29 04:21:44',769596,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91803,2,'2024-12-29 04:21:47',807580,'2024-12-29 04:21:49',814414,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91805,2,'2024-12-29 04:21:57',890326,'2024-12-29 04:21:59',897212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91807,2,'2024-12-29 04:22:13',477,'2024-12-29 04:22:13',4104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91809,2,'2024-12-29 04:22:13',4360,'2024-12-29 04:22:13',13,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91811,2,'2024-12-29 04:22:13',14,'2024-12-29 04:22:13',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91813,2,'2024-12-29 04:22:13',1363,'2024-12-29 04:22:13',1595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91815,2,'2024-12-29 04:22:17',16576,'2024-12-29 04:22:17',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91817,2,'2024-12-29 04:22:27',30608,'2024-12-29 04:22:29',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91819,2,'2024-12-29 04:22:52',222725,'2024-12-29 04:22:54',230415,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91821,2,'2024-12-29 04:22:57',257095,'2024-12-29 04:22:57',266322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91823,2,'2024-12-29 04:22:57',267271,'2024-12-29 04:22:57',276720,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91825,2,'2024-12-29 04:23:07',344299,'2024-12-29 04:23:07',364602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91827,2,'2024-12-29 04:23:27',466855,'2024-12-29 04:23:27',472766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91829,2,'2024-12-29 04:23:27',473221,'2024-12-29 04:23:27',482462,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91831,2,'2024-12-29 04:23:27',482900,'2024-12-29 04:23:27',491270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91833,2,'2024-12-29 04:23:37',551406,'2024-12-29 04:23:37',557787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91835,2,'2024-12-29 04:23:42',588950,'2024-12-29 04:23:44',596905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91837,2,'2024-12-29 04:23:44',597585,'2024-12-29 04:23:44',606211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91839,2,'2024-12-29 04:23:47',631524,'2024-12-29 04:23:49',638798,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91841,2,'2024-12-29 04:24:07',766178,'2024-12-29 04:24:09',774087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91843,2,'2024-12-29 04:24:17',840815,'2024-12-29 04:24:19',847878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91845,2,'2024-12-29 04:24:19',848371,'2024-12-29 04:24:19',856855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91847,2,'2024-12-29 04:24:22',882959,'2024-12-29 04:24:22',892204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91849,2,'2024-12-29 04:24:27',917363,'2024-12-29 04:24:27',925449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91851,2,'2024-12-29 04:24:32',946147,'2024-12-29 04:24:34',952469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91853,2,'2024-12-29 04:24:43',6,'2024-12-29 04:24:45',11,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91855,2,'2024-12-29 04:24:52',4,'2024-12-29 04:24:54',23343,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91857,2,'2024-12-29 04:24:54',31695,'2024-12-29 04:24:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91859,2,'2024-12-29 04:24:57',0,'2024-12-29 04:24:59',104539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91861,2,'2024-12-29 04:25:12',175685,'2024-12-29 04:25:12',181980,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91863,2,'2024-12-29 04:25:17',198766,'2024-12-29 04:25:17',207346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91865,2,'2024-12-29 04:25:52',362729,'2024-12-29 04:25:54',370397,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91867,2,'2024-12-29 04:25:54',371049,'2024-12-29 04:25:54',379341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91869,2,'2024-12-29 04:25:57',408255,'2024-12-29 04:25:57',417309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91871,2,'2024-12-29 04:25:57',418070,'2024-12-29 04:25:57',427234,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91873,2,'2024-12-29 04:26:17',539829,'2024-12-29 04:26:19',546997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91875,2,'2024-12-29 04:26:19',547451,'2024-12-29 04:26:20',546246,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91877,2,'2024-12-29 04:26:27',602199,'2024-12-29 04:26:27',608145,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91879,2,'2024-12-29 04:26:37',666333,'2024-12-29 04:26:37',672702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91881,2,'2024-12-29 04:26:42',699896,'2024-12-29 04:26:44',707262,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91883,2,'2024-12-29 04:26:44',707757,'2024-12-29 04:26:44',716096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91885,2,'2024-12-29 04:26:47',749772,'2024-12-29 04:26:49',756576,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91887,2,'2024-12-29 04:27:07',861466,'2024-12-29 04:27:09',868616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91889,2,'2024-12-29 04:27:33',3973,'2024-12-29 04:27:35',12,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91891,2,'2024-12-29 04:27:37',13108,'2024-12-29 04:27:37',259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91893,2,'2024-12-29 04:27:42',41,'2024-12-29 04:27:44',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91895,2,'2024-12-29 04:27:47',31781,'2024-12-29 04:27:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91897,2,'2024-12-29 04:27:52',116484,'2024-12-29 04:27:52',122697,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91899,2,'2024-12-29 04:27:57',141833,'2024-12-29 04:27:57',157139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91901,2,'2024-12-29 04:28:07',178478,'2024-12-29 04:28:09',185095,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91903,2,'2024-12-29 04:28:12',216124,'2024-12-29 04:28:12',225204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91905,2,'2024-12-29 04:28:12',226096,'2024-12-29 04:28:12',233903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91907,2,'2024-12-29 04:28:12',234354,'2024-12-29 04:28:12',239914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91909,2,'2024-12-29 04:28:52',492316,'2024-12-29 04:28:54',499513,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91911,2,'2024-12-29 04:28:54',500227,'2024-12-29 04:28:54',508546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91913,2,'2024-12-29 04:28:57',536605,'2024-12-29 04:28:57',545897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91915,2,'2024-12-29 04:28:57',546700,'2024-12-29 04:28:57',556202,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91917,2,'2024-12-29 04:29:07',611467,'2024-12-29 04:29:07',631584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91919,2,'2024-12-29 04:29:17',686534,'2024-12-29 04:29:19',693118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91921,2,'2024-12-29 04:29:19',693539,'2024-12-29 04:29:20',693305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91923,2,'2024-12-29 04:29:27',747767,'2024-12-29 04:29:27',757252,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91925,2,'2024-12-29 04:29:27',757648,'2024-12-29 04:29:27',765902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91927,2,'2024-12-29 04:29:42',858496,'2024-12-29 04:29:44',865761,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91929,2,'2024-12-29 04:29:44',866273,'2024-12-29 04:29:44',874668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91931,2,'2024-12-29 04:29:47',914012,'2024-12-29 04:29:49',920931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91933,2,'2024-12-29 04:30:07',9802,'2024-12-29 04:30:09',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91935,2,'2024-12-29 04:30:17',362,'2024-12-29 04:30:19',402,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91937,2,'2024-12-29 04:30:19',3754,'2024-12-29 04:30:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91939,2,'2024-12-29 04:30:22',0,'2024-12-29 04:30:22',106879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91941,2,'2024-12-29 04:30:27',118325,'2024-12-29 04:30:27',126587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91943,2,'2024-12-29 04:30:32',141363,'2024-12-29 04:30:34',148449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91945,2,'2024-12-29 04:30:47',244440,'2024-12-29 04:30:49',251509,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91947,2,'2024-12-29 04:30:52',290002,'2024-12-29 04:30:52',295897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91949,2,'2024-12-29 04:31:07',372618,'2024-12-29 04:31:09',379578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91951,2,'2024-12-29 04:31:12',411095,'2024-12-29 04:31:12',417695,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91953,2,'2024-12-29 04:31:12',418415,'2024-12-29 04:31:12',426737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91955,2,'2024-12-29 04:31:12',427635,'2024-12-29 04:31:12',433240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91957,2,'2024-12-29 04:31:12',433669,'2024-12-29 04:31:12',441902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91959,2,'2024-12-29 04:31:17',455003,'2024-12-29 04:31:17',463630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91961,2,'2024-12-29 04:31:52',663688,'2024-12-29 04:31:54',671122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91963,2,'2024-12-29 04:31:54',671820,'2024-12-29 04:31:54',680119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91965,2,'2024-12-29 04:31:57',711330,'2024-12-29 04:31:57',720423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91967,2,'2024-12-29 04:32:07',774616,'2024-12-29 04:32:07',795094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91969,2,'2024-12-29 04:32:17',842209,'2024-12-29 04:32:19',849073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91971,2,'2024-12-29 04:32:19',849536,'2024-12-29 04:32:20',848299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91973,2,'2024-12-29 04:32:27',898643,'2024-12-29 04:32:27',904424,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91975,2,'2024-12-29 04:32:27',904839,'2024-12-29 04:32:27',914076,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91977,2,'2024-12-29 04:32:27',914474,'2024-12-29 04:32:27',922735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91979,2,'2024-12-29 04:32:37',992777,'2024-12-29 04:32:37',999190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91981,2,'2024-12-29 04:32:47',1720,'2024-12-29 04:32:49',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91983,2,'2024-12-29 04:32:49',16563,'2024-12-29 04:32:50',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91985,2,'2024-12-29 04:33:17',156037,'2024-12-29 04:33:19',162986,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91987,2,'2024-12-29 04:33:19',163461,'2024-12-29 04:33:19',171749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91989,2,'2024-12-29 04:33:22',195687,'2024-12-29 04:33:22',204753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91991,2,'2024-12-29 04:33:27',230441,'2024-12-29 04:33:27',239363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.170ms, lost 0%|rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.170ms, lost 0%|rta=0.170ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(91993,2,'2024-12-29 04:33:32',273527,'2024-12-29 04:33:34',281101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91995,2,'2024-12-29 04:33:42',343390,'2024-12-29 04:33:44',350054,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91997,2,'2024-12-29 04:33:47',381392,'2024-12-29 04:33:49',389026,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(91999,2,'2024-12-29 04:33:52',410968,'2024-12-29 04:33:52',417271,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92001,2,'2024-12-29 04:33:57',453383,'2024-12-29 04:33:59',460957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92003,2,'2024-12-29 04:34:12',549598,'2024-12-29 04:34:12',556080,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92005,2,'2024-12-29 04:34:12',556730,'2024-12-29 04:34:12',565108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92007,2,'2024-12-29 04:34:12',565954,'2024-12-29 04:34:12',571500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92009,2,'2024-12-29 04:34:12',571933,'2024-12-29 04:34:12',580062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92011,2,'2024-12-29 04:34:17',603032,'2024-12-29 04:34:17',611664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92013,2,'2024-12-29 04:34:22',637160,'2024-12-29 04:34:24',644009,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92015,2,'2024-12-29 04:34:52',795203,'2024-12-29 04:34:54',801854,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92017,2,'2024-12-29 04:34:54',802559,'2024-12-29 04:34:54',810870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92019,2,'2024-12-29 04:34:57',844869,'2024-12-29 04:34:57',857388,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92021,2,'2024-12-29 04:35:07',919578,'2024-12-29 04:35:07',942525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.862ms, lost 0%|rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.862ms, lost 0%|rta=0.862ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92023,2,'2024-12-29 04:35:27',17478,'2024-12-29 04:35:27',39,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92025,2,'2024-12-29 04:35:27',4,'2024-12-29 04:35:27',525737,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.477,0,'OK - 84.38.95.222: rta 23.601ms, lost 0%|rta=23.601ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 23.601ms, lost 0%|rta=23.601ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92027,2,'2024-12-29 04:35:27',526157,'2024-12-29 04:35:27',534483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92029,2,'2024-12-29 04:35:37',564361,'2024-12-29 04:35:37',570640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92031,2,'2024-12-29 04:35:42',601799,'2024-12-29 04:35:44',608394,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92033,2,'2024-12-29 04:35:44',608880,'2024-12-29 04:35:44',617185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92035,2,'2024-12-29 04:35:47',641833,'2024-12-29 04:35:49',649410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92037,2,'2024-12-29 04:36:07',768409,'2024-12-29 04:36:09',774659,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92039,2,'2024-12-29 04:36:17',824448,'2024-12-29 04:36:19',832566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92041,2,'2024-12-29 04:36:19',833068,'2024-12-29 04:36:19',841422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92043,2,'2024-12-29 04:36:22',867345,'2024-12-29 04:36:22',876212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92045,2,'2024-12-29 04:36:27',897304,'2024-12-29 04:36:27',905157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92047,2,'2024-12-29 04:36:32',933285,'2024-12-29 04:36:34',939641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92049,2,'2024-12-29 04:36:42',997958,'2024-12-29 04:36:45',2997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92051,2,'2024-12-29 04:36:52',17686,'2024-12-29 04:36:54',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92053,2,'2024-12-29 04:36:57',0,'2024-12-29 04:36:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92055,2,'2024-12-29 04:37:12',163329,'2024-12-29 04:37:12',169581,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92057,2,'2024-12-29 04:37:17',182357,'2024-12-29 04:37:17',190978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92059,2,'2024-12-29 04:37:52',333334,'2024-12-29 04:37:54',339803,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92061,2,'2024-12-29 04:37:54',340427,'2024-12-29 04:37:54',348827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92063,2,'2024-12-29 04:37:57',380474,'2024-12-29 04:37:57',389577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92065,2,'2024-12-29 04:37:57',390329,'2024-12-29 04:37:57',399557,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92067,2,'2024-12-29 04:38:07',460190,'2024-12-29 04:38:07',482847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.852ms, lost 0%|rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.852ms, lost 0%|rta=0.852ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92069,2,'2024-12-29 04:38:17',542873,'2024-12-29 04:38:19',549987,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92071,2,'2024-12-29 04:38:19',550596,'2024-12-29 04:38:20',549204,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92073,2,'2024-12-29 04:38:27',598439,'2024-12-29 04:38:27',604271,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92075,2,'2024-12-29 04:38:27',605521,'2024-12-29 04:38:27',613789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92077,2,'2024-12-29 04:38:37',676896,'2024-12-29 04:38:37',683272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92079,2,'2024-12-29 04:38:42',712846,'2024-12-29 04:38:44',719551,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92081,2,'2024-12-29 04:38:44',720057,'2024-12-29 04:38:44',728375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92083,2,'2024-12-29 04:38:47',760563,'2024-12-29 04:38:49',768713,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92085,2,'2024-12-29 04:39:07',876423,'2024-12-29 04:39:09',883622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92087,2,'2024-12-29 04:39:17',943540,'2024-12-29 04:39:17',951965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92089,2,'2024-12-29 04:39:28',72,'2024-12-29 04:39:28',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92091,2,'2024-12-29 04:39:32',15668,'2024-12-29 04:39:34',18728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92093,2,'2024-12-29 04:39:37',3262,'2024-12-29 04:39:37',462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92095,2,'2024-12-29 04:39:42',0,'2024-12-29 04:39:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92097,2,'2024-12-29 04:39:47',105002,'2024-12-29 04:39:49',112316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92099,2,'2024-12-29 04:39:52',140321,'2024-12-29 04:39:52',146382,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92101,2,'2024-12-29 04:39:57',162823,'2024-12-29 04:39:59',170547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92103,2,'2024-12-29 04:40:07',207257,'2024-12-29 04:40:09',213215,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92105,2,'2024-12-29 04:40:12',253489,'2024-12-29 04:40:12',262620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92107,2,'2024-12-29 04:40:12',263382,'2024-12-29 04:40:12',268863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92109,2,'2024-12-29 04:40:12',269250,'2024-12-29 04:40:12',276998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92111,2,'2024-12-29 04:40:52',487827,'2024-12-29 04:40:54',495697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92113,2,'2024-12-29 04:40:54',496340,'2024-12-29 04:40:54',504626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92115,2,'2024-12-29 04:40:57',533228,'2024-12-29 04:40:57',542319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92117,2,'2024-12-29 04:40:57',543079,'2024-12-29 04:40:57',552306,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92119,2,'2024-12-29 04:41:17',669460,'2024-12-29 04:41:19',677808,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92121,2,'2024-12-29 04:41:19',678463,'2024-12-29 04:41:20',676983,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92123,2,'2024-12-29 04:41:27',733227,'2024-12-29 04:41:27',739327,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92125,2,'2024-12-29 04:41:27',739716,'2024-12-29 04:41:27',749116,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92127,2,'2024-12-29 04:41:42',832987,'2024-12-29 04:41:42',841681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92129,2,'2024-12-29 04:42:07',975653,'2024-12-29 04:42:09',982094,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92131,2,'2024-12-29 04:42:17',22,'2024-12-29 04:42:19',229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92133,2,'2024-12-29 04:42:22',20617,'2024-12-29 04:42:22',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92135,2,'2024-12-29 04:42:27',29625,'2024-12-29 04:42:27',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92137,2,'2024-12-29 04:42:32',104127,'2024-12-29 04:42:34',111025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92139,2,'2024-12-29 04:42:52',250474,'2024-12-29 04:42:52',256655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92141,2,'2024-12-29 04:43:07',331193,'2024-12-29 04:43:09',338622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92143,2,'2024-12-29 04:43:12',372110,'2024-12-29 04:43:12',381213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92145,2,'2024-12-29 04:43:12',381612,'2024-12-29 04:43:12',387128,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92147,2,'2024-12-29 04:43:12',387891,'2024-12-29 04:43:12',393377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92149,2,'2024-12-29 04:43:12',393759,'2024-12-29 04:43:12',401207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92151,2,'2024-12-29 04:43:17',433762,'2024-12-29 04:43:17',442427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92153,2,'2024-12-29 04:43:52',630702,'2024-12-29 04:43:54',637396,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92155,2,'2024-12-29 04:43:54',638717,'2024-12-29 04:43:54',646998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92157,2,'2024-12-29 04:43:57',674571,'2024-12-29 04:43:57',683650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92159,2,'2024-12-29 04:43:57',684511,'2024-12-29 04:43:57',694658,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92161,2,'2024-12-29 04:44:07',759132,'2024-12-29 04:44:07',778769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.697ms, lost 0%|rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.697ms, lost 0%|rta=0.697ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92163,2,'2024-12-29 04:44:17',833230,'2024-12-29 04:44:19',840842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92165,2,'2024-12-29 04:44:19',841334,'2024-12-29 04:44:20',840020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92167,2,'2024-12-29 04:44:27',896397,'2024-12-29 04:44:27',906993,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92169,2,'2024-12-29 04:44:27',907437,'2024-12-29 04:44:27',915815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92171,2,'2024-12-29 04:44:37',982203,'2024-12-29 04:44:37',988706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92173,2,'2024-12-29 04:44:42',0,'2024-12-29 04:44:42',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92175,2,'2024-12-29 04:44:47',25,'2024-12-29 04:44:49',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92177,2,'2024-12-29 04:44:49',16574,'2024-12-29 04:44:50',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92179,2,'2024-12-29 04:45:17',139600,'2024-12-29 04:45:19',146430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92181,2,'2024-12-29 04:45:19',146916,'2024-12-29 04:45:19',155197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92183,2,'2024-12-29 04:45:22',184224,'2024-12-29 04:45:22',193192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92185,2,'2024-12-29 04:45:27',221786,'2024-12-29 04:45:27',229967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92187,2,'2024-12-29 04:45:32',262750,'2024-12-29 04:45:34',268769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92189,2,'2024-12-29 04:45:42',327505,'2024-12-29 04:45:44',334334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92191,2,'2024-12-29 04:45:47',357218,'2024-12-29 04:45:49',364585,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92193,2,'2024-12-29 04:45:52',397618,'2024-12-29 04:45:52',403886,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92195,2,'2024-12-29 04:45:57',434645,'2024-12-29 04:45:59',441113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92197,2,'2024-12-29 04:46:12',523174,'2024-12-29 04:46:12',532284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92199,2,'2024-12-29 04:46:12',532676,'2024-12-29 04:46:12',538187,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92201,2,'2024-12-29 04:46:12',538950,'2024-12-29 04:46:12',544443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92203,2,'2024-12-29 04:46:12',544827,'2024-12-29 04:46:12',552963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92205,2,'2024-12-29 04:46:17',585860,'2024-12-29 04:46:17',594508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92207,2,'2024-12-29 04:46:22',620024,'2024-12-29 04:46:24',626550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92209,2,'2024-12-29 04:46:52',776245,'2024-12-29 04:46:54',783952,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92211,2,'2024-12-29 04:46:54',784858,'2024-12-29 04:46:54',793191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92213,2,'2024-12-29 04:47:07',885257,'2024-12-29 04:47:07',905836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.744ms, lost 0%|rta=0.744ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92215,2,'2024-12-29 04:47:28',7,'2024-12-29 04:47:28',6101,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92217,2,'2024-12-29 04:47:28',780,'2024-12-29 04:47:28',10093,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92219,2,'2024-12-29 04:47:28',19,'2024-12-29 04:47:28',13486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92221,2,'2024-12-29 04:47:37',481,'2024-12-29 04:47:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92223,2,'2024-12-29 04:47:42',100059,'2024-12-29 04:47:44',108343,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92225,2,'2024-12-29 04:47:47',118139,'2024-12-29 04:47:49',124527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92227,2,'2024-12-29 04:48:07',240731,'2024-12-29 04:48:09',248557,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92229,2,'2024-12-29 04:48:17',299138,'2024-12-29 04:48:19',305985,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92231,2,'2024-12-29 04:48:19',306490,'2024-12-29 04:48:19',314810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92233,2,'2024-12-29 04:48:22',343507,'2024-12-29 04:48:22',352384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92235,2,'2024-12-29 04:48:27',372949,'2024-12-29 04:48:27',381086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92237,2,'2024-12-29 04:48:32',413067,'2024-12-29 04:48:34',419828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92239,2,'2024-12-29 04:48:42',478597,'2024-12-29 04:48:44',485470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92241,2,'2024-12-29 04:48:47',525105,'2024-12-29 04:48:49',531744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92243,2,'2024-12-29 04:48:57',589695,'2024-12-29 04:48:59',596486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92245,2,'2024-12-29 04:49:07',654755,'2024-12-29 04:49:09',661754,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92247,2,'2024-12-29 04:49:12',701245,'2024-12-29 04:49:12',707733,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92249,2,'2024-12-29 04:49:17',741960,'2024-12-29 04:49:17',750446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92251,2,'2024-12-29 04:49:52',914874,'2024-12-29 04:49:54',921699,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92253,2,'2024-12-29 04:49:57',949154,'2024-12-29 04:49:57',958312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92255,2,'2024-12-29 04:49:57',959233,'2024-12-29 04:49:57',968604,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92257,2,'2024-12-29 04:50:07',9629,'2024-12-29 04:50:07',2233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92259,2,'2024-12-29 04:50:17',6,'2024-12-29 04:50:19',31432,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92261,2,'2024-12-29 04:50:19',61,'2024-12-29 04:50:20',31552,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92263,2,'2024-12-29 04:50:27',130942,'2024-12-29 04:50:27',136748,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92265,2,'2024-12-29 04:50:27',137209,'2024-12-29 04:50:27',146450,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92267,2,'2024-12-29 04:50:27',146895,'2024-12-29 04:50:27',155195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92269,2,'2024-12-29 04:50:37',217090,'2024-12-29 04:50:37',223432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92271,2,'2024-12-29 04:50:42',251188,'2024-12-29 04:50:44',258358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92273,2,'2024-12-29 04:50:44',258841,'2024-12-29 04:50:44',267282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92275,2,'2024-12-29 04:50:47',289212,'2024-12-29 04:50:49',297075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92277,2,'2024-12-29 04:51:07',421357,'2024-12-29 04:51:09',428359,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92279,2,'2024-12-29 04:51:17',481114,'2024-12-29 04:51:17',489460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92281,2,'2024-12-29 04:51:27',537792,'2024-12-29 04:51:27',545750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92283,2,'2024-12-29 04:51:32',579920,'2024-12-29 04:51:34',586477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92285,2,'2024-12-29 04:51:37',618744,'2024-12-29 04:51:37',627521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92287,2,'2024-12-29 04:51:42',649811,'2024-12-29 04:51:44',656140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92289,2,'2024-12-29 04:51:47',682494,'2024-12-29 04:51:49',688922,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92291,2,'2024-12-29 04:51:52',714663,'2024-12-29 04:51:52',720641,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92293,2,'2024-12-29 04:51:57',753588,'2024-12-29 04:51:59',760646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92295,2,'2024-12-29 04:52:07',813017,'2024-12-29 04:52:09',819364,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92297,2,'2024-12-29 04:52:12',855260,'2024-12-29 04:52:12',864379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92299,2,'2024-12-29 04:52:12',865428,'2024-12-29 04:52:12',870990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92301,2,'2024-12-29 04:52:12',871409,'2024-12-29 04:52:12',879220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92303,2,'2024-12-29 04:52:17',914162,'2024-12-29 04:52:17',922704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92305,2,'2024-12-29 04:52:52',474,'2024-12-29 04:52:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92307,2,'2024-12-29 04:52:54',0,'2024-12-29 04:52:54',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92309,2,'2024-12-29 04:52:57',128294,'2024-12-29 04:52:57',137304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92311,2,'2024-12-29 04:52:57',138158,'2024-12-29 04:52:57',150407,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92313,2,'2024-12-29 04:53:17',276426,'2024-12-29 04:53:19',283564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92315,2,'2024-12-29 04:53:19',284074,'2024-12-29 04:53:20',283752,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92317,2,'2024-12-29 04:53:27',336493,'2024-12-29 04:53:27',342431,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92319,2,'2024-12-29 04:53:37',403830,'2024-12-29 04:53:37',410282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92321,2,'2024-12-29 04:53:42',446653,'2024-12-29 04:53:42',455316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92323,2,'2024-12-29 04:54:07',595515,'2024-12-29 04:54:09',602084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92325,2,'2024-12-29 04:54:17',649650,'2024-12-29 04:54:19',656731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92327,2,'2024-12-29 04:54:22',682795,'2024-12-29 04:54:22',691801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92329,2,'2024-12-29 04:54:32',758698,'2024-12-29 04:54:34',765812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92331,2,'2024-12-29 04:54:52',898307,'2024-12-29 04:54:52',904611,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92333,2,'2024-12-29 04:55:07',987967,'2024-12-29 04:55:09',995079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92335,2,'2024-12-29 04:55:12',9338,'2024-12-29 04:55:12',13020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92337,2,'2024-12-29 04:55:12',1657,'2024-12-29 04:55:12',16013,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92339,2,'2024-12-29 04:55:12',31,'2024-12-29 04:55:12',18187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92341,2,'2024-12-29 04:55:12',35,'2024-12-29 04:55:12',21333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92343,2,'2024-12-29 04:55:52',227250,'2024-12-29 04:55:52',235940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92345,2,'2024-12-29 04:55:57',265015,'2024-12-29 04:55:57',274144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92347,2,'2024-12-29 04:55:57',274996,'2024-12-29 04:55:57',284300,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92349,2,'2024-12-29 04:56:07',328008,'2024-12-29 04:56:07',350527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.844ms, lost 0%|rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.844ms, lost 0%|rta=0.844ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92351,2,'2024-12-29 04:56:17',407227,'2024-12-29 04:56:19',413926,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92353,2,'2024-12-29 04:56:19',414393,'2024-12-29 04:56:20',414146,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92355,2,'2024-12-29 04:56:27',475541,'2024-12-29 04:56:27',487027,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92357,2,'2024-12-29 04:56:27',487431,'2024-12-29 04:56:27',495754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92359,2,'2024-12-29 04:56:42',589350,'2024-12-29 04:56:42',598348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92361,2,'2024-12-29 04:56:47',630745,'2024-12-29 04:56:49',637640,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92363,2,'2024-12-29 04:56:49',638293,'2024-12-29 04:56:50',637824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92365,2,'2024-12-29 04:57:07',745098,'2024-12-29 04:57:09',751507,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92367,2,'2024-12-29 04:57:17',794763,'2024-12-29 04:57:19',802005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92369,2,'2024-12-29 04:57:19',802497,'2024-12-29 04:57:19',810897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92371,2,'2024-12-29 04:57:22',843763,'2024-12-29 04:57:22',852739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92373,2,'2024-12-29 04:57:27',879269,'2024-12-29 04:57:27',887407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92375,2,'2024-12-29 04:57:32',918973,'2024-12-29 04:57:34',925733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92377,2,'2024-12-29 04:57:42',991451,'2024-12-29 04:57:44',999200,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92379,2,'2024-12-29 04:57:52',27,'2024-12-29 04:57:54',17231,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92381,2,'2024-12-29 04:57:54',2226,'2024-12-29 04:57:54',4,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92383,2,'2024-12-29 04:57:57',26982,'2024-12-29 04:57:59',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92385,2,'2024-12-29 04:58:12',122735,'2024-12-29 04:58:12',131936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92387,2,'2024-12-29 04:58:12',132413,'2024-12-29 04:58:12',137997,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92389,2,'2024-12-29 04:58:12',138910,'2024-12-29 04:58:12',144481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92391,2,'2024-12-29 04:58:12',144942,'2024-12-29 04:58:12',152803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92393,2,'2024-12-29 04:58:17',165081,'2024-12-29 04:58:17',173774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92395,2,'2024-12-29 04:58:22',197369,'2024-12-29 04:58:24',203773,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92397,2,'2024-12-29 04:58:52',360932,'2024-12-29 04:58:54',368480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92399,2,'2024-12-29 04:58:54',369294,'2024-12-29 04:58:54',377744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92401,2,'2024-12-29 04:59:07',475611,'2024-12-29 04:59:07',496311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.756ms, lost 0%|rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.756ms, lost 0%|rta=0.756ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92403,2,'2024-12-29 04:59:27',608013,'2024-12-29 04:59:27',613820,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92405,2,'2024-12-29 04:59:27',614245,'2024-12-29 04:59:27',623498,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92407,2,'2024-12-29 04:59:27',623916,'2024-12-29 04:59:27',632157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92409,2,'2024-12-29 04:59:37',694738,'2024-12-29 04:59:37',701053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92411,2,'2024-12-29 04:59:42',729801,'2024-12-29 04:59:44',737346,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92413,2,'2024-12-29 04:59:47',759218,'2024-12-29 04:59:49',766621,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92415,2,'2024-12-29 05:00:07',886192,'2024-12-29 05:00:09',893075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92417,2,'2024-12-29 05:00:17',946952,'2024-12-29 05:00:19',953517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92419,2,'2024-12-29 05:00:19',954008,'2024-12-29 05:00:19',962359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92421,2,'2024-12-29 05:00:22',991369,'2024-12-29 05:00:23',163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92423,2,'2024-12-29 05:00:27',84,'2024-12-29 05:00:27',8581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92425,2,'2024-12-29 05:00:32',227,'2024-12-29 05:00:34',17049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92427,2,'2024-12-29 05:00:42',7,'2024-12-29 05:00:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92429,2,'2024-12-29 05:00:47',0,'2024-12-29 05:00:49',106699,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92431,2,'2024-12-29 05:00:57',154782,'2024-12-29 05:00:59',162001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92433,2,'2024-12-29 05:01:07',185425,'2024-12-29 05:01:09',191525,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92435,2,'2024-12-29 05:01:12',241908,'2024-12-29 05:01:12',251125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92437,2,'2024-12-29 05:01:12',251576,'2024-12-29 05:01:12',257055,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92439,2,'2024-12-29 05:01:12',257907,'2024-12-29 05:01:12',263394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92441,2,'2024-12-29 05:01:12',263822,'2024-12-29 05:01:12',271635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92443,2,'2024-12-29 05:01:17',291359,'2024-12-29 05:01:17',300071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92445,2,'2024-12-29 05:01:52',465425,'2024-12-29 05:01:54',472641,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92447,2,'2024-12-29 05:01:57',508545,'2024-12-29 05:01:57',517672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92449,2,'2024-12-29 05:01:57',518468,'2024-12-29 05:01:57',528657,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92451,2,'2024-12-29 05:02:07',602970,'2024-12-29 05:02:07',625994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.863ms, lost 0%|rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.863ms, lost 0%|rta=0.863ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92453,2,'2024-12-29 05:02:17',677585,'2024-12-29 05:02:19',684849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92455,2,'2024-12-29 05:02:19',685338,'2024-12-29 05:02:20',684058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92457,2,'2024-12-29 05:02:27',739424,'2024-12-29 05:02:27',745240,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92459,2,'2024-12-29 05:02:27',745640,'2024-12-29 05:02:27',758803,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.395ms, lost 0%|rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.395ms, lost 0%|rta=0.395ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92461,2,'2024-12-29 05:02:27',759186,'2024-12-29 05:02:27',767460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92463,2,'2024-12-29 05:02:37',827866,'2024-12-29 05:02:37',834152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92465,2,'2024-12-29 05:02:42',862613,'2024-12-29 05:02:44',870677,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92467,2,'2024-12-29 05:02:44',871160,'2024-12-29 05:02:44',879507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92469,2,'2024-12-29 05:02:47',983301,'2024-12-29 05:02:49',989807,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92471,2,'2024-12-29 05:03:07',0,'2024-12-29 05:03:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92473,2,'2024-12-29 05:03:17',147286,'2024-12-29 05:03:17',155731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92475,2,'2024-12-29 05:03:22',174556,'2024-12-29 05:03:22',183619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92477,2,'2024-12-29 05:03:27',198305,'2024-12-29 05:03:27',206539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92479,2,'2024-12-29 05:03:32',222137,'2024-12-29 05:03:34',229244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92481,2,'2024-12-29 05:03:42',280346,'2024-12-29 05:03:44',287654,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92483,2,'2024-12-29 05:03:47',317493,'2024-12-29 05:03:49',324478,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92485,2,'2024-12-29 05:03:52',351927,'2024-12-29 05:03:52',358311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92487,2,'2024-12-29 05:03:57',394119,'2024-12-29 05:03:59',401325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92489,2,'2024-12-29 05:04:07',444513,'2024-12-29 05:04:09',452358,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92491,2,'2024-12-29 05:04:12',505961,'2024-12-29 05:04:12',512360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92493,2,'2024-12-29 05:04:17',539219,'2024-12-29 05:04:17',547677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92495,2,'2024-12-29 05:04:52',714661,'2024-12-29 05:04:54',721638,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92497,2,'2024-12-29 05:04:54',722409,'2024-12-29 05:04:54',730760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92499,2,'2024-12-29 05:04:57',756802,'2024-12-29 05:04:57',765843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92501,2,'2024-12-29 05:04:57',766580,'2024-12-29 05:04:57',776863,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92503,2,'2024-12-29 05:05:17',895420,'2024-12-29 05:05:19',902858,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92505,2,'2024-12-29 05:05:19',903298,'2024-12-29 05:05:20',902111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92507,2,'2024-12-29 05:05:27',956750,'2024-12-29 05:05:27',962425,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92509,2,'2024-12-29 05:05:37',2446,'2024-12-29 05:05:37',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92511,2,'2024-12-29 05:05:42',1592,'2024-12-29 05:05:42',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92513,2,'2024-12-29 05:06:07',165703,'2024-12-29 05:06:09',172282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92515,2,'2024-12-29 05:06:17',225453,'2024-12-29 05:06:19',231925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92517,2,'2024-12-29 05:06:19',232416,'2024-12-29 05:06:19',240777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92519,2,'2024-12-29 05:06:32',339225,'2024-12-29 05:06:34',345723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92521,2,'2024-12-29 05:06:37',378902,'2024-12-29 05:06:37',388029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92523,2,'2024-12-29 05:06:52',491728,'2024-12-29 05:06:52',497823,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92525,2,'2024-12-29 05:07:07',571899,'2024-12-29 05:07:09',578804,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92527,2,'2024-12-29 05:07:12',626450,'2024-12-29 05:07:12',635489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92529,2,'2024-12-29 05:07:12',636671,'2024-12-29 05:07:12',644435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92531,2,'2024-12-29 05:07:12',644943,'2024-12-29 05:07:12',650520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92533,2,'2024-12-29 05:07:52',922976,'2024-12-29 05:07:52',931693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92535,2,'2024-12-29 05:07:57',961541,'2024-12-29 05:07:57',970625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92537,2,'2024-12-29 05:07:57',971395,'2024-12-29 05:07:57',980645,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92539,2,'2024-12-29 05:08:07',20,'2024-12-29 05:08:07',347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.144ms, lost 0%|rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.144ms, lost 0%|rta=1.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92541,2,'2024-12-29 05:08:17',0,'2024-12-29 05:08:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92543,2,'2024-12-29 05:08:19',0,'2024-12-29 05:08:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92545,2,'2024-12-29 05:08:27',119830,'2024-12-29 05:08:27',130433,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92547,2,'2024-12-29 05:08:27',130808,'2024-12-29 05:08:27',139027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92549,2,'2024-12-29 05:08:42',224647,'2024-12-29 05:08:42',233343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92551,2,'2024-12-29 05:08:47',253288,'2024-12-29 05:08:49',259482,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92553,2,'2024-12-29 05:08:49',259987,'2024-12-29 05:08:50',259729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92555,2,'2024-12-29 05:09:07',370390,'2024-12-29 05:09:09',377437,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92557,2,'2024-12-29 05:09:17',423464,'2024-12-29 05:09:19',431085,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92559,2,'2024-12-29 05:09:19',431554,'2024-12-29 05:09:19',439985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92561,2,'2024-12-29 05:09:22',465579,'2024-12-29 05:09:22',474689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92563,2,'2024-12-29 05:09:27',497710,'2024-12-29 05:09:27',505569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92565,2,'2024-12-29 05:09:32',528759,'2024-12-29 05:09:34',535871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92567,2,'2024-12-29 05:09:42',595925,'2024-12-29 05:09:44',603279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92569,2,'2024-12-29 05:09:47',637164,'2024-12-29 05:09:49',645992,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92571,2,'2024-12-29 05:09:52',672716,'2024-12-29 05:09:52',678813,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92573,2,'2024-12-29 05:09:57',714198,'2024-12-29 05:09:59',722029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92575,2,'2024-12-29 05:10:12',806114,'2024-12-29 05:10:12',815236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92577,2,'2024-12-29 05:10:12',815676,'2024-12-29 05:10:12',821191,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92579,2,'2024-12-29 05:10:12',822028,'2024-12-29 05:10:12',827586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92581,2,'2024-12-29 05:10:12',828039,'2024-12-29 05:10:12',835839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92583,2,'2024-12-29 05:10:17',858298,'2024-12-29 05:10:17',866933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92585,2,'2024-12-29 05:10:22',901747,'2024-12-29 05:10:24',908947,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92587,2,'2024-12-29 05:10:52',197,'2024-12-29 05:10:54',30,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92589,2,'2024-12-29 05:10:54',4,'2024-12-29 05:10:54',3035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92591,2,'2024-12-29 05:10:57',28978,'2024-12-29 05:10:57',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92593,2,'2024-12-29 05:11:07',126763,'2024-12-29 05:11:07',154110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92595,2,'2024-12-29 05:11:27',239778,'2024-12-29 05:11:27',245608,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92597,2,'2024-12-29 05:11:27',246036,'2024-12-29 05:11:27',256413,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92599,2,'2024-12-29 05:11:27',256827,'2024-12-29 05:11:27',265034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92601,2,'2024-12-29 05:11:37',441519,'2024-12-29 05:11:37',447906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92603,2,'2024-12-29 05:11:47',516265,'2024-12-29 05:11:49',522927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92605,2,'2024-12-29 05:11:49',523447,'2024-12-29 05:11:50',523221,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92607,2,'2024-12-29 05:12:07',639647,'2024-12-29 05:12:09',646918,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92609,2,'2024-12-29 05:12:17',704279,'2024-12-29 05:12:19',710679,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92611,2,'2024-12-29 05:12:19',711198,'2024-12-29 05:12:19',719651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92613,2,'2024-12-29 05:12:22',745667,'2024-12-29 05:12:22',754661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92615,2,'2024-12-29 05:12:27',783906,'2024-12-29 05:12:27',791965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92617,2,'2024-12-29 05:12:32',820480,'2024-12-29 05:12:34',827162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92619,2,'2024-12-29 05:12:42',886525,'2024-12-29 05:12:44',893394,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92621,2,'2024-12-29 05:12:47',919291,'2024-12-29 05:12:49',926235,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92623,2,'2024-12-29 05:12:49',927134,'2024-12-29 05:12:49',935027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92625,2,'2024-12-29 05:12:52',973020,'2024-12-29 05:12:52',979352,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92627,2,'2024-12-29 05:12:58',1,'2024-12-29 05:13:00',183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92629,2,'2024-12-29 05:13:07',37,'2024-12-29 05:13:09',346,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92631,2,'2024-12-29 05:13:12',63,'2024-12-29 05:13:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92633,2,'2024-12-29 05:13:12',0,'2024-12-29 05:13:12',101871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92637,2,'2024-12-29 05:13:12',102273,'2024-12-29 05:13:12',107833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92639,2,'2024-12-29 05:13:17',127068,'2024-12-29 05:13:17',135822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92641,2,'2024-12-29 05:13:52',289125,'2024-12-29 05:13:54',295992,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92643,2,'2024-12-29 05:13:54',296804,'2024-12-29 05:13:54',305265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92645,2,'2024-12-29 05:13:57',338611,'2024-12-29 05:13:57',348984,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92647,2,'2024-12-29 05:14:07',412781,'2024-12-29 05:14:07',432838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92649,2,'2024-12-29 05:14:17',485036,'2024-12-29 05:14:19',492059,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92651,2,'2024-12-29 05:14:19',492549,'2024-12-29 05:14:20',491381,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92653,2,'2024-12-29 05:14:27',552195,'2024-12-29 05:14:27',557976,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92655,2,'2024-12-29 05:14:27',558417,'2024-12-29 05:14:27',567669,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92657,2,'2024-12-29 05:14:27',568086,'2024-12-29 05:14:27',576414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92659,2,'2024-12-29 05:14:37',630711,'2024-12-29 05:14:37',637000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92661,2,'2024-12-29 05:14:42',666025,'2024-12-29 05:14:44',673488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92663,2,'2024-12-29 05:14:44',673967,'2024-12-29 05:14:44',682658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92665,2,'2024-12-29 05:14:47',707127,'2024-12-29 05:14:49',713882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92667,2,'2024-12-29 05:15:07',821172,'2024-12-29 05:15:09',828203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92669,2,'2024-12-29 05:15:17',909919,'2024-12-29 05:15:17',918296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92671,2,'2024-12-29 05:15:22',947782,'2024-12-29 05:15:22',956620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92673,2,'2024-12-29 05:15:27',998862,'2024-12-29 05:15:28',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92675,2,'2024-12-29 05:15:32',134,'2024-12-29 05:15:34',1499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92677,2,'2024-12-29 05:15:42',392,'2024-12-29 05:15:44',55,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92679,2,'2024-12-29 05:15:47',0,'2024-12-29 05:15:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92681,2,'2024-12-29 05:15:57',140341,'2024-12-29 05:15:59',147582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92683,2,'2024-12-29 05:16:07',185280,'2024-12-29 05:16:09',192061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92685,2,'2024-12-29 05:16:12',238229,'2024-12-29 05:16:12',244539,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92687,2,'2024-12-29 05:16:17',274178,'2024-12-29 05:16:17',282842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92689,2,'2024-12-29 05:16:52',452577,'2024-12-29 05:16:54',458653,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92691,2,'2024-12-29 05:16:54',459333,'2024-12-29 05:16:54',467691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92693,2,'2024-12-29 05:16:57',494338,'2024-12-29 05:16:57',503405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92695,2,'2024-12-29 05:16:57',504241,'2024-12-29 05:16:57',513544,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92697,2,'2024-12-29 05:17:07',573531,'2024-12-29 05:17:07',610029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.036,0,'OK - 192.168.77.159: rta 1.542ms, lost 0%|rta=1.542ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.542ms, lost 0%|rta=1.542ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92699,2,'2024-12-29 05:17:17',667898,'2024-12-29 05:17:19',673871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92701,2,'2024-12-29 05:17:19',674526,'2024-12-29 05:17:20',674079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92703,2,'2024-12-29 05:17:27',729215,'2024-12-29 05:17:27',734987,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92705,2,'2024-12-29 05:17:27',735826,'2024-12-29 05:17:27',744075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92707,2,'2024-12-29 05:17:37',805264,'2024-12-29 05:17:37',811520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92709,2,'2024-12-29 05:17:42',844517,'2024-12-29 05:17:42',853321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92711,2,'2024-12-29 05:18:07',999514,'2024-12-29 05:18:10',3195,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92713,2,'2024-12-29 05:18:17',28,'2024-12-29 05:18:19',17324,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92715,2,'2024-12-29 05:18:19',22359,'2024-12-29 05:18:19',49,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92717,2,'2024-12-29 05:18:32',108658,'2024-12-29 05:18:34',115155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92719,2,'2024-12-29 05:18:37',151166,'2024-12-29 05:18:37',160181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92721,2,'2024-12-29 05:18:52',246795,'2024-12-29 05:18:52',252897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92723,2,'2024-12-29 05:19:07',329590,'2024-12-29 05:19:09',336967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92725,2,'2024-12-29 05:19:12',374319,'2024-12-29 05:19:12',383504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92727,2,'2024-12-29 05:19:12',384760,'2024-12-29 05:19:12',390302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92729,2,'2024-12-29 05:19:12',390742,'2024-12-29 05:19:12',398756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92731,2,'2024-12-29 05:19:52',609524,'2024-12-29 05:19:54',616624,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92733,2,'2024-12-29 05:19:54',617719,'2024-12-29 05:19:54',626092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92735,2,'2024-12-29 05:19:57',662432,'2024-12-29 05:19:57',671620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92737,2,'2024-12-29 05:19:57',672486,'2024-12-29 05:19:57',681786,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92739,2,'2024-12-29 05:20:17',798783,'2024-12-29 05:20:19',806693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92741,2,'2024-12-29 05:20:19',807405,'2024-12-29 05:20:20',804936,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92743,2,'2024-12-29 05:20:27',858143,'2024-12-29 05:20:27',863956,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92745,2,'2024-12-29 05:20:27',864377,'2024-12-29 05:20:27',874243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92747,2,'2024-12-29 05:20:42',961996,'2024-12-29 05:20:42',970690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92749,2,'2024-12-29 05:20:47',999831,'2024-12-29 05:20:50',3513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92751,2,'2024-12-29 05:20:50',3689,'2024-12-29 05:20:51',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92753,2,'2024-12-29 05:21:17',138778,'2024-12-29 05:21:19',145135,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92755,2,'2024-12-29 05:21:22',176196,'2024-12-29 05:21:22',185130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92757,2,'2024-12-29 05:21:27',197424,'2024-12-29 05:21:27',205390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92759,2,'2024-12-29 05:21:32',236836,'2024-12-29 05:21:34',243588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92761,2,'2024-12-29 05:21:42',308877,'2024-12-29 05:21:44',315219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92763,2,'2024-12-29 05:21:47',352421,'2024-12-29 05:21:49',360062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92765,2,'2024-12-29 05:21:52',387620,'2024-12-29 05:21:52',393877,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92767,2,'2024-12-29 05:21:57',427204,'2024-12-29 05:21:59',433662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92769,2,'2024-12-29 05:22:12',529378,'2024-12-29 05:22:12',538416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92771,2,'2024-12-29 05:22:12',539129,'2024-12-29 05:22:12',544629,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92773,2,'2024-12-29 05:22:12',545562,'2024-12-29 05:22:12',550996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92775,2,'2024-12-29 05:22:12',551487,'2024-12-29 05:22:12',559321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92777,2,'2024-12-29 05:22:17',585182,'2024-12-29 05:22:17',593722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92779,2,'2024-12-29 05:22:22',627185,'2024-12-29 05:22:24',633942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92781,2,'2024-12-29 05:22:52',775656,'2024-12-29 05:22:54',783150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92783,2,'2024-12-29 05:22:54',783774,'2024-12-29 05:22:54',792161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92785,2,'2024-12-29 05:22:57',823110,'2024-12-29 05:22:57',832336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92787,2,'2024-12-29 05:22:57',833212,'2024-12-29 05:22:57',842512,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92789,2,'2024-12-29 05:23:07',905031,'2024-12-29 05:23:07',930337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.983ms, lost 0%|rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.983ms, lost 0%|rta=0.983ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92791,2,'2024-12-29 05:23:27',12365,'2024-12-29 05:23:27',33,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92793,2,'2024-12-29 05:23:27',275,'2024-12-29 05:23:27',2616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92795,2,'2024-12-29 05:23:37',0,'2024-12-29 05:23:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92797,2,'2024-12-29 05:23:42',112802,'2024-12-29 05:23:44',120568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92799,2,'2024-12-29 05:23:44',121158,'2024-12-29 05:23:44',129660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92801,2,'2024-12-29 05:23:47',140801,'2024-12-29 05:23:49',147473,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92803,2,'2024-12-29 05:24:07',264280,'2024-12-29 05:24:09',271865,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92805,2,'2024-12-29 05:24:17',326599,'2024-12-29 05:24:19',334541,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92807,2,'2024-12-29 05:24:19',335002,'2024-12-29 05:24:19',343405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92809,2,'2024-12-29 05:24:22',375359,'2024-12-29 05:24:22',384460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92811,2,'2024-12-29 05:24:27',414326,'2024-12-29 05:24:27',422071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92813,2,'2024-12-29 05:24:32',462783,'2024-12-29 05:24:34',470440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92815,2,'2024-12-29 05:24:42',537732,'2024-12-29 05:24:44',545024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92817,2,'2024-12-29 05:24:47',580491,'2024-12-29 05:24:49',587878,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92819,2,'2024-12-29 05:24:52',617551,'2024-12-29 05:24:52',623690,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92821,2,'2024-12-29 05:24:57',657184,'2024-12-29 05:24:59',665605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92823,2,'2024-12-29 05:25:07',715926,'2024-12-29 05:25:09',723275,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92825,2,'2024-12-29 05:25:12',762625,'2024-12-29 05:25:12',771837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92827,2,'2024-12-29 05:25:12',772517,'2024-12-29 05:25:12',778045,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92829,2,'2024-12-29 05:25:12',778936,'2024-12-29 05:25:12',784462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92831,2,'2024-12-29 05:25:12',784910,'2024-12-29 05:25:12',793242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92833,2,'2024-12-29 05:25:17',828926,'2024-12-29 05:25:17',837336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92835,2,'2024-12-29 05:25:52',52,'2024-12-29 05:25:54',3754,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92837,2,'2024-12-29 05:25:54',30344,'2024-12-29 05:25:54',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92839,2,'2024-12-29 05:26:07',181180,'2024-12-29 05:26:07',220280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.039,0,'OK - 192.168.77.159: rta 1.674ms, lost 0%|rta=1.674ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.674ms, lost 0%|rta=1.674ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92841,2,'2024-12-29 05:26:17',257224,'2024-12-29 05:26:19',264762,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92843,2,'2024-12-29 05:26:19',265437,'2024-12-29 05:26:20',262948,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92845,2,'2024-12-29 05:26:27',321021,'2024-12-29 05:26:27',326798,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92847,2,'2024-12-29 05:26:27',327211,'2024-12-29 05:26:27',337680,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92849,2,'2024-12-29 05:26:27',338088,'2024-12-29 05:26:27',346364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92851,2,'2024-12-29 05:26:37',403355,'2024-12-29 05:26:37',409624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92853,2,'2024-12-29 05:26:42',446231,'2024-12-29 05:26:44',452857,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92855,2,'2024-12-29 05:26:47',472413,'2024-12-29 05:26:49',479727,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92857,2,'2024-12-29 05:27:07',584613,'2024-12-29 05:27:09',591994,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92859,2,'2024-12-29 05:27:17',646004,'2024-12-29 05:27:17',654370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92861,2,'2024-12-29 05:27:22',684155,'2024-12-29 05:27:22',692925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92863,2,'2024-12-29 05:27:27',712191,'2024-12-29 05:27:27',720342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92865,2,'2024-12-29 05:27:32',751763,'2024-12-29 05:27:34',759210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92867,2,'2024-12-29 05:27:42',836077,'2024-12-29 05:27:44',842815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92869,2,'2024-12-29 05:27:47',880730,'2024-12-29 05:27:49',887646,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92871,2,'2024-12-29 05:27:57',953728,'2024-12-29 05:27:59',961159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92873,2,'2024-12-29 05:28:07',25,'2024-12-29 05:28:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92875,2,'2024-12-29 05:28:12',28,'2024-12-29 05:28:12',266,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92877,2,'2024-12-29 05:28:17',24453,'2024-12-29 05:28:17',27786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92879,2,'2024-12-29 05:28:52',227567,'2024-12-29 05:28:54',235652,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92881,2,'2024-12-29 05:28:57',268227,'2024-12-29 05:28:57',277491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92883,2,'2024-12-29 05:28:57',278415,'2024-12-29 05:28:57',290059,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92885,2,'2024-12-29 05:29:07',369406,'2024-12-29 05:29:07',392057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.848ms, lost 0%|rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.848ms, lost 0%|rta=0.848ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92887,2,'2024-12-29 05:29:17',451214,'2024-12-29 05:29:19',458952,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92889,2,'2024-12-29 05:29:19',459701,'2024-12-29 05:29:20',457258,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92891,2,'2024-12-29 05:29:27',510896,'2024-12-29 05:29:27',516647,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92893,2,'2024-12-29 05:29:27',517085,'2024-12-29 05:29:27',526617,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92895,2,'2024-12-29 05:29:27',527058,'2024-12-29 05:29:27',535443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92897,2,'2024-12-29 05:29:37',597570,'2024-12-29 05:29:37',603941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92899,2,'2024-12-29 05:29:42',640514,'2024-12-29 05:29:42',648976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92901,2,'2024-12-29 05:30:07',792765,'2024-12-29 05:30:09',799863,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92903,2,'2024-12-29 05:30:17',867471,'2024-12-29 05:30:19',874505,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92905,2,'2024-12-29 05:30:19',874979,'2024-12-29 05:30:19',883475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92907,2,'2024-12-29 05:30:27',947858,'2024-12-29 05:30:27',955804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92909,2,'2024-12-29 05:30:32',984576,'2024-12-29 05:30:34',991981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92911,2,'2024-12-29 05:30:42',1053,'2024-12-29 05:30:42',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92913,2,'2024-12-29 05:30:52',471,'2024-12-29 05:30:52',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92915,2,'2024-12-29 05:31:07',138872,'2024-12-29 05:31:09',145390,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92917,2,'2024-12-29 05:31:12',170761,'2024-12-29 05:31:12',179850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92919,2,'2024-12-29 05:31:12',181088,'2024-12-29 05:31:12',188871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92921,2,'2024-12-29 05:31:12',189298,'2024-12-29 05:31:12',194850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92923,2,'2024-12-29 05:31:17',227637,'2024-12-29 05:31:17',236174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92925,2,'2024-12-29 05:31:52',420201,'2024-12-29 05:31:54',426213,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92927,2,'2024-12-29 05:31:54',427340,'2024-12-29 05:31:54',435579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92929,2,'2024-12-29 05:31:57',465014,'2024-12-29 05:31:57',474038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92931,2,'2024-12-29 05:31:57',474804,'2024-12-29 05:31:57',484696,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92933,2,'2024-12-29 05:32:17',597101,'2024-12-29 05:32:19',604498,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92935,2,'2024-12-29 05:32:19',604948,'2024-12-29 05:32:20',603686,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92937,2,'2024-12-29 05:32:27',659427,'2024-12-29 05:32:27',665261,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92939,2,'2024-12-29 05:32:37',721226,'2024-12-29 05:32:37',727623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92941,2,'2024-12-29 05:32:42',755489,'2024-12-29 05:32:42',764372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92943,2,'2024-12-29 05:32:47',802997,'2024-12-29 05:32:49',810151,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92945,2,'2024-12-29 05:32:49',810569,'2024-12-29 05:32:50',809348,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92947,2,'2024-12-29 05:33:17',978614,'2024-12-29 05:33:19',986537,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92949,2,'2024-12-29 05:33:23',10591,'2024-12-29 05:33:23',220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92951,2,'2024-12-29 05:33:32',6,'2024-12-29 05:33:34',492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92953,2,'2024-12-29 05:33:42',103755,'2024-12-29 05:33:42',112315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92955,2,'2024-12-29 05:33:42',112991,'2024-12-29 05:33:44',120718,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92957,2,'2024-12-29 05:33:52',172617,'2024-12-29 05:33:54',179545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92959,2,'2024-12-29 05:33:54',180622,'2024-12-29 05:33:54',186147,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92961,2,'2024-12-29 05:33:57',201863,'2024-12-29 05:33:59',208299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92963,2,'2024-12-29 05:34:12',259513,'2024-12-29 05:34:12',268639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92965,2,'2024-12-29 05:34:12',269065,'2024-12-29 05:34:12',274565,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92967,2,'2024-12-29 05:34:12',275593,'2024-12-29 05:34:12',281056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92969,2,'2024-12-29 05:34:12',281483,'2024-12-29 05:34:12',289490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92971,2,'2024-12-29 05:34:22',347189,'2024-12-29 05:34:24',354033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92973,2,'2024-12-29 05:34:52',505470,'2024-12-29 05:34:54',512828,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92975,2,'2024-12-29 05:34:54',513443,'2024-12-29 05:34:54',521742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92977,2,'2024-12-29 05:34:57',551178,'2024-12-29 05:34:57',560286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92979,2,'2024-12-29 05:34:57',561069,'2024-12-29 05:34:57',571712,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92981,2,'2024-12-29 05:35:07',635856,'2024-12-29 05:35:07',663084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92983,2,'2024-12-29 05:35:27',783920,'2024-12-29 05:35:27',797214,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%|rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.389ms, lost 0%|rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92985,2,'2024-12-29 05:35:27',797688,'2024-12-29 05:35:27',805944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92987,2,'2024-12-29 05:35:42',908119,'2024-12-29 05:35:44',916278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92989,2,'2024-12-29 05:35:44',916798,'2024-12-29 05:35:44',925202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92991,2,'2024-12-29 05:35:47',949061,'2024-12-29 05:35:49',956509,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92993,2,'2024-12-29 05:36:07',39,'2024-12-29 05:36:09',23205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92995,2,'2024-12-29 05:36:17',0,'2024-12-29 05:36:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(92997,2,'2024-12-29 05:36:19',110847,'2024-12-29 05:36:19',119198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(92999,2,'2024-12-29 05:36:22',135822,'2024-12-29 05:36:22',144690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93001,2,'2024-12-29 05:36:27',162117,'2024-12-29 05:36:27',169913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93003,2,'2024-12-29 05:36:32',182688,'2024-12-29 05:36:34',189490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93005,2,'2024-12-29 05:36:42',225628,'2024-12-29 05:36:44',232988,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93007,2,'2024-12-29 05:36:52',295712,'2024-12-29 05:36:54',302429,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93009,2,'2024-12-29 05:36:54',303627,'2024-12-29 05:36:54',309159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93011,2,'2024-12-29 05:36:57',322532,'2024-12-29 05:36:59',329747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93013,2,'2024-12-29 05:37:12',404351,'2024-12-29 05:37:12',413595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93015,2,'2024-12-29 05:37:12',414019,'2024-12-29 05:37:12',419610,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93017,2,'2024-12-29 05:37:12',420656,'2024-12-29 05:37:12',426224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93019,2,'2024-12-29 05:37:12',426652,'2024-12-29 05:37:12',434555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93021,2,'2024-12-29 05:37:17',471914,'2024-12-29 05:37:17',480596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93023,2,'2024-12-29 05:37:52',656982,'2024-12-29 05:37:54',664396,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93025,2,'2024-12-29 05:37:54',665076,'2024-12-29 05:37:54',673511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93027,2,'2024-12-29 05:38:07',876774,'2024-12-29 05:38:07',903410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93029,2,'2024-12-29 05:38:17',960377,'2024-12-29 05:38:19',967397,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93031,2,'2024-12-29 05:38:19',967878,'2024-12-29 05:38:20',966589,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93033,2,'2024-12-29 05:38:27',4192,'2024-12-29 05:38:27',7254,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93035,2,'2024-12-29 05:38:27',117,'2024-12-29 05:38:27',11644,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93037,2,'2024-12-29 05:38:27',11790,'2024-12-29 05:38:27',15022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93039,2,'2024-12-29 05:38:37',30399,'2024-12-29 05:38:37',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93041,2,'2024-12-29 05:38:42',111423,'2024-12-29 05:38:44',119397,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93043,2,'2024-12-29 05:38:47',127177,'2024-12-29 05:38:49',135002,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93045,2,'2024-12-29 05:39:07',246508,'2024-12-29 05:39:09',253604,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93047,2,'2024-12-29 05:39:17',302689,'2024-12-29 05:39:17',311012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93049,2,'2024-12-29 05:39:22',346672,'2024-12-29 05:39:22',355908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93051,2,'2024-12-29 05:39:27',377227,'2024-12-29 05:39:27',385301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93053,2,'2024-12-29 05:39:32',420291,'2024-12-29 05:39:34',428197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93055,2,'2024-12-29 05:39:42',484836,'2024-12-29 05:39:42',493460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93057,2,'2024-12-29 05:39:42',494100,'2024-12-29 05:39:44',501839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93059,2,'2024-12-29 05:39:52',563915,'2024-12-29 05:39:54',572150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93061,2,'2024-12-29 05:39:54',573339,'2024-12-29 05:39:54',578901,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93063,2,'2024-12-29 05:39:57',612661,'2024-12-29 05:39:59',620675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93065,2,'2024-12-29 05:40:12',708642,'2024-12-29 05:40:12',717773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93067,2,'2024-12-29 05:40:12',718193,'2024-12-29 05:40:12',723709,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93069,2,'2024-12-29 05:40:12',724754,'2024-12-29 05:40:12',730301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93071,2,'2024-12-29 05:40:12',730734,'2024-12-29 05:40:12',738231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93073,2,'2024-12-29 05:40:17',769720,'2024-12-29 05:40:17',778331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93075,2,'2024-12-29 05:40:22',800812,'2024-12-29 05:40:24',807271,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93077,2,'2024-12-29 05:40:52',951787,'2024-12-29 05:40:54',958422,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93079,2,'2024-12-29 05:40:57',984076,'2024-12-29 05:40:57',993208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93081,2,'2024-12-29 05:40:57',994063,'2024-12-29 05:40:58',3418,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93083,2,'2024-12-29 05:41:07',4,'2024-12-29 05:41:07',29133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.809ms, lost 0%|rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.809ms, lost 0%|rta=0.809ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93085,2,'2024-12-29 05:41:17',0,'2024-12-29 05:41:19',102350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93087,2,'2024-12-29 05:41:19',102818,'2024-12-29 05:41:20',101533,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93089,2,'2024-12-29 05:41:27',163410,'2024-12-29 05:41:27',169096,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93091,2,'2024-12-29 05:41:27',169552,'2024-12-29 05:41:27',179827,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93093,2,'2024-12-29 05:41:27',180261,'2024-12-29 05:41:27',188492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93095,2,'2024-12-29 05:41:37',246617,'2024-12-29 05:41:37',252942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93097,2,'2024-12-29 05:41:42',286427,'2024-12-29 05:41:42',295260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93099,2,'2024-12-29 05:42:07',446189,'2024-12-29 05:42:09',452626,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93101,2,'2024-12-29 05:42:17',498944,'2024-12-29 05:42:19',505254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93103,2,'2024-12-29 05:42:19',505769,'2024-12-29 05:42:19',514128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93105,2,'2024-12-29 05:42:22',544135,'2024-12-29 05:42:22',553048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93107,2,'2024-12-29 05:42:27',575027,'2024-12-29 05:42:27',583315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93109,2,'2024-12-29 05:42:32',608529,'2024-12-29 05:42:34',614991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93111,2,'2024-12-29 05:42:42',684237,'2024-12-29 05:42:42',692816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93113,2,'2024-12-29 05:42:52',761709,'2024-12-29 05:42:52',767751,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93115,2,'2024-12-29 05:43:07',869373,'2024-12-29 05:43:09',876923,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93117,2,'2024-12-29 05:43:12',922469,'2024-12-29 05:43:12',928770,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93119,2,'2024-12-29 05:43:17',957889,'2024-12-29 05:43:17',966506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93121,2,'2024-12-29 05:43:52',102784,'2024-12-29 05:43:54',110362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93123,2,'2024-12-29 05:43:54',111679,'2024-12-29 05:43:54',120078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93125,2,'2024-12-29 05:43:57',138749,'2024-12-29 05:43:57',147781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93127,2,'2024-12-29 05:43:57',148621,'2024-12-29 05:43:57',157813,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93129,2,'2024-12-29 05:44:17',271855,'2024-12-29 05:44:19',279496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93131,2,'2024-12-29 05:44:19',279942,'2024-12-29 05:44:20',278711,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93133,2,'2024-12-29 05:44:27',327152,'2024-12-29 05:44:27',333164,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93135,2,'2024-12-29 05:44:37',394010,'2024-12-29 05:44:37',400400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93137,2,'2024-12-29 05:44:42',427121,'2024-12-29 05:44:42',435560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93139,2,'2024-12-29 05:44:47',475903,'2024-12-29 05:44:49',482831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93141,2,'2024-12-29 05:44:49',483453,'2024-12-29 05:44:50',483003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93143,2,'2024-12-29 05:45:17',660083,'2024-12-29 05:45:19',667810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93145,2,'2024-12-29 05:45:19',668444,'2024-12-29 05:45:19',730983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.062,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93147,2,'2024-12-29 05:45:32',818742,'2024-12-29 05:45:34',826351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93149,2,'2024-12-29 05:45:42',878831,'2024-12-29 05:45:42',887533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93151,2,'2024-12-29 05:45:42',888186,'2024-12-29 05:45:44',894998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93153,2,'2024-12-29 05:45:52',956625,'2024-12-29 05:45:54',963540,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93155,2,'2024-12-29 05:45:54',964536,'2024-12-29 05:45:54',970113,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93157,2,'2024-12-29 05:45:58',1226,'2024-12-29 05:46:00',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93159,2,'2024-12-29 05:46:12',7,'2024-12-29 05:46:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93161,2,'2024-12-29 05:46:12',0,'2024-12-29 05:46:12',102335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93165,2,'2024-12-29 05:46:22',135719,'2024-12-29 05:46:24',142970,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93167,2,'2024-12-29 05:46:52',286358,'2024-12-29 05:46:54',294058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93169,2,'2024-12-29 05:46:54',294741,'2024-12-29 05:46:54',303037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93171,2,'2024-12-29 05:46:57',325405,'2024-12-29 05:46:57',334543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93173,2,'2024-12-29 05:46:57',335381,'2024-12-29 05:46:57',344564,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93175,2,'2024-12-29 05:47:07',400172,'2024-12-29 05:47:07',422125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.814ms, lost 0%|rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.814ms, lost 0%|rta=0.814ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93177,2,'2024-12-29 05:47:27',528513,'2024-12-29 05:47:27',538084,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93179,2,'2024-12-29 05:47:27',538500,'2024-12-29 05:47:27',546774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93181,2,'2024-12-29 05:47:42',660049,'2024-12-29 05:47:44',667407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93183,2,'2024-12-29 05:47:44',667915,'2024-12-29 05:47:44',676383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93185,2,'2024-12-29 05:47:47',778928,'2024-12-29 05:47:49',786345,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93187,2,'2024-12-29 05:48:07',895917,'2024-12-29 05:48:09',902791,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93189,2,'2024-12-29 05:48:17',968431,'2024-12-29 05:48:19',974644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93191,2,'2024-12-29 05:48:19',975164,'2024-12-29 05:48:19',983561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93193,2,'2024-12-29 05:48:23',944,'2024-12-29 05:48:23',1383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93195,2,'2024-12-29 05:48:27',15861,'2024-12-29 05:48:27',18854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93197,2,'2024-12-29 05:48:32',25217,'2024-12-29 05:48:34',28464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93199,2,'2024-12-29 05:48:42',106560,'2024-12-29 05:48:44',113082,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93201,2,'2024-12-29 05:48:52',166695,'2024-12-29 05:48:54',174593,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93203,2,'2024-12-29 05:48:54',175701,'2024-12-29 05:48:54',181271,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93205,2,'2024-12-29 05:48:57',195669,'2024-12-29 05:48:59',202419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93207,2,'2024-12-29 05:49:12',285797,'2024-12-29 05:49:12',294862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93209,2,'2024-12-29 05:49:12',295581,'2024-12-29 05:49:12',301170,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93211,2,'2024-12-29 05:49:12',302118,'2024-12-29 05:49:12',307679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93213,2,'2024-12-29 05:49:12',308160,'2024-12-29 05:49:12',315974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93215,2,'2024-12-29 05:49:17',346888,'2024-12-29 05:49:17',355515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93217,2,'2024-12-29 05:49:52',526007,'2024-12-29 05:49:54',534101,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93219,2,'2024-12-29 05:49:54',534795,'2024-12-29 05:49:54',543282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93221,2,'2024-12-29 05:49:57',572901,'2024-12-29 05:49:57',581992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93223,2,'2024-12-29 05:50:07',640125,'2024-12-29 05:50:07',664606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.946ms, lost 0%|rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.946ms, lost 0%|rta=0.946ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93225,2,'2024-12-29 05:50:17',715113,'2024-12-29 05:50:19',723321,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93227,2,'2024-12-29 05:50:19',723791,'2024-12-29 05:50:20',721481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93229,2,'2024-12-29 05:50:27',791478,'2024-12-29 05:50:27',797549,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93231,2,'2024-12-29 05:50:27',797962,'2024-12-29 05:50:27',807211,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93233,2,'2024-12-29 05:50:27',807628,'2024-12-29 05:50:27',815890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93235,2,'2024-12-29 05:50:37',883017,'2024-12-29 05:50:37',889385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93237,2,'2024-12-29 05:50:42',922123,'2024-12-29 05:50:44',929684,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93239,2,'2024-12-29 05:50:44',930160,'2024-12-29 05:50:44',938469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93241,2,'2024-12-29 05:50:47',972574,'2024-12-29 05:50:49',979066,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93243,2,'2024-12-29 05:51:07',54,'2024-12-29 05:51:09',480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93245,2,'2024-12-29 05:51:17',107175,'2024-12-29 05:51:17',115400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93247,2,'2024-12-29 05:51:22',146221,'2024-12-29 05:51:22',154950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93249,2,'2024-12-29 05:51:27',181060,'2024-12-29 05:51:27',189288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93251,2,'2024-12-29 05:51:42',271794,'2024-12-29 05:51:42',280411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93253,2,'2024-12-29 05:51:42',281088,'2024-12-29 05:51:44',288235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93255,2,'2024-12-29 05:51:52',348284,'2024-12-29 05:51:54',355473,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93257,2,'2024-12-29 05:51:54',356928,'2024-12-29 05:51:54',362476,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93259,2,'2024-12-29 05:51:57',403469,'2024-12-29 05:51:59',410642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93261,2,'2024-12-29 05:52:12',500455,'2024-12-29 05:52:12',509602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93263,2,'2024-12-29 05:52:12',510251,'2024-12-29 05:52:12',515802,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93265,2,'2024-12-29 05:52:12',516649,'2024-12-29 05:52:12',522372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93267,2,'2024-12-29 05:52:12',522800,'2024-12-29 05:52:12',530747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93269,2,'2024-12-29 05:52:17',556567,'2024-12-29 05:52:17',565187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93271,2,'2024-12-29 05:52:22',584305,'2024-12-29 05:52:24',591923,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93273,2,'2024-12-29 05:52:52',744346,'2024-12-29 05:52:54',751092,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93275,2,'2024-12-29 05:52:54',751933,'2024-12-29 05:52:54',760346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93277,2,'2024-12-29 05:52:57',810870,'2024-12-29 05:52:57',821066,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93279,2,'2024-12-29 05:53:07',891753,'2024-12-29 05:53:07',911623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93281,2,'2024-12-29 05:53:17',966482,'2024-12-29 05:53:19',974138,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93283,2,'2024-12-29 05:53:19',974595,'2024-12-29 05:53:20',973330,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93285,2,'2024-12-29 05:53:27',797,'2024-12-29 05:53:27',8505,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93287,2,'2024-12-29 05:53:27',16,'2024-12-29 05:53:27',122507,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.101,0,'OK - 84.38.95.222: rta 4.819ms, lost 0%|rta=4.819ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 4.819ms, lost 0%|rta=4.819ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93289,2,'2024-12-29 05:53:27',122925,'2024-12-29 05:53:27',131166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93291,2,'2024-12-29 05:53:37',168620,'2024-12-29 05:53:37',175139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93293,2,'2024-12-29 05:53:42',196720,'2024-12-29 05:53:42',205511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93295,2,'2024-12-29 05:54:07',348199,'2024-12-29 05:54:09',355733,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93297,2,'2024-12-29 05:54:17',400145,'2024-12-29 05:54:19',407454,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93299,2,'2024-12-29 05:54:19',407942,'2024-12-29 05:54:19',416390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93301,2,'2024-12-29 05:54:22',447804,'2024-12-29 05:54:22',457017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93303,2,'2024-12-29 05:54:27',479115,'2024-12-29 05:54:27',486866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93305,2,'2024-12-29 05:54:32',517605,'2024-12-29 05:54:34',524989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93307,2,'2024-12-29 05:54:42',580729,'2024-12-29 05:54:42',589316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93309,2,'2024-12-29 05:54:57',729111,'2024-12-29 05:54:59',735855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93311,2,'2024-12-29 05:55:07',782362,'2024-12-29 05:55:09',789530,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93313,2,'2024-12-29 05:55:12',835478,'2024-12-29 05:55:12',841858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93315,2,'2024-12-29 05:55:17',868347,'2024-12-29 05:55:17',877019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93317,2,'2024-12-29 05:55:52',20,'2024-12-29 05:55:52',14231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93319,2,'2024-12-29 05:55:57',22848,'2024-12-29 05:55:57',26517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93321,2,'2024-12-29 05:55:57',26972,'2024-12-29 05:55:57',59,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93323,2,'2024-12-29 05:56:07',107019,'2024-12-29 05:56:07',127022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.718ms, lost 0%|rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.718ms, lost 0%|rta=0.718ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93325,2,'2024-12-29 05:56:17',185191,'2024-12-29 05:56:19',191648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93327,2,'2024-12-29 05:56:19',192134,'2024-12-29 05:56:20',190970,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93329,2,'2024-12-29 05:56:27',232407,'2024-12-29 05:56:27',238379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93331,2,'2024-12-29 05:56:27',239064,'2024-12-29 05:56:27',247306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93333,2,'2024-12-29 05:56:37',307216,'2024-12-29 05:56:37',313547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93335,2,'2024-12-29 05:56:42',345872,'2024-12-29 05:56:42',354656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93337,2,'2024-12-29 05:56:47',383708,'2024-12-29 05:56:49',391235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93339,2,'2024-12-29 05:56:49',391725,'2024-12-29 05:56:50',389425,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93341,2,'2024-12-29 05:57:17',554518,'2024-12-29 05:57:17',562861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93343,2,'2024-12-29 05:57:17',563240,'2024-12-29 05:57:19',570160,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93345,2,'2024-12-29 05:57:32',646962,'2024-12-29 05:57:34',655074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93347,2,'2024-12-29 05:57:42',737664,'2024-12-29 05:57:42',746347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93349,2,'2024-12-29 05:57:42',747012,'2024-12-29 05:57:44',753654,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93351,2,'2024-12-29 05:57:52',812738,'2024-12-29 05:57:54',819748,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93353,2,'2024-12-29 05:57:54',820820,'2024-12-29 05:57:54',826411,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93355,2,'2024-12-29 05:57:57',853996,'2024-12-29 05:57:59',861555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93357,2,'2024-12-29 05:58:12',955085,'2024-12-29 05:58:12',964315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93359,2,'2024-12-29 05:58:12',965545,'2024-12-29 05:58:12',971099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93361,2,'2024-12-29 05:58:12',971595,'2024-12-29 05:58:12',979235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93363,2,'2024-12-29 05:58:18',52,'2024-12-29 05:58:18',847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93365,2,'2024-12-29 05:58:27',32,'2024-12-29 05:58:29',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93367,2,'2024-12-29 05:58:52',189080,'2024-12-29 05:58:54',196712,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93369,2,'2024-12-29 05:58:54',197306,'2024-12-29 05:58:54',205739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93371,2,'2024-12-29 05:58:57',230811,'2024-12-29 05:58:57',239921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93373,2,'2024-12-29 05:58:57',240686,'2024-12-29 05:58:57',251956,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93375,2,'2024-12-29 05:59:27',426005,'2024-12-29 05:59:27',431813,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93377,2,'2024-12-29 05:59:27',432230,'2024-12-29 05:59:27',441462,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93379,2,'2024-12-29 05:59:42',530640,'2024-12-29 05:59:44',538170,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93381,2,'2024-12-29 05:59:44',538668,'2024-12-29 05:59:44',547032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93383,2,'2024-12-29 05:59:47',569094,'2024-12-29 05:59:49',576299,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93385,2,'2024-12-29 06:00:07',779730,'2024-12-29 06:00:09',786919,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93387,2,'2024-12-29 06:00:17',846171,'2024-12-29 06:00:19',853213,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93389,2,'2024-12-29 06:00:22',881880,'2024-12-29 06:00:22',890919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93391,2,'2024-12-29 06:00:27',921325,'2024-12-29 06:00:27',929242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93393,2,'2024-12-29 06:00:32',958507,'2024-12-29 06:00:34',965654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93395,2,'2024-12-29 06:00:42',4,'2024-12-29 06:00:44',77,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93397,2,'2024-12-29 06:00:52',18092,'2024-12-29 06:00:54',20610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93399,2,'2024-12-29 06:00:54',2643,'2024-12-29 06:00:54',46,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93401,2,'2024-12-29 06:00:57',29414,'2024-12-29 06:00:59',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93403,2,'2024-12-29 06:01:12',172644,'2024-12-29 06:01:12',181930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93405,2,'2024-12-29 06:01:12',182388,'2024-12-29 06:01:12',187950,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93407,2,'2024-12-29 06:01:12',188772,'2024-12-29 06:01:12',194358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93409,2,'2024-12-29 06:01:12',194770,'2024-12-29 06:01:12',202528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93411,2,'2024-12-29 06:01:17',255445,'2024-12-29 06:01:17',264066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93413,2,'2024-12-29 06:01:52',459367,'2024-12-29 06:01:54',466164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93415,2,'2024-12-29 06:01:54',466849,'2024-12-29 06:01:54',475139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93417,2,'2024-12-29 06:01:57',505053,'2024-12-29 06:01:57',514182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93419,2,'2024-12-29 06:01:57',515062,'2024-12-29 06:01:57',524337,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93421,2,'2024-12-29 06:02:07',589913,'2024-12-29 06:02:07',610418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93423,2,'2024-12-29 06:02:17',661949,'2024-12-29 06:02:19',669261,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93425,2,'2024-12-29 06:02:19',669921,'2024-12-29 06:02:20',669461,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93427,2,'2024-12-29 06:02:27',753033,'2024-12-29 06:02:27',762564,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93429,2,'2024-12-29 06:02:27',763039,'2024-12-29 06:02:27',771291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93431,2,'2024-12-29 06:02:37',831444,'2024-12-29 06:02:37',837775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93433,2,'2024-12-29 06:02:42',869491,'2024-12-29 06:02:44',876473,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93435,2,'2024-12-29 06:02:44',876960,'2024-12-29 06:02:44',885392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93437,2,'2024-12-29 06:02:47',915500,'2024-12-29 06:02:49',923306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93439,2,'2024-12-29 06:03:03',306,'2024-12-29 06:03:03',5639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93441,2,'2024-12-29 06:03:07',12370,'2024-12-29 06:03:09',15636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93443,2,'2024-12-29 06:03:17',63,'2024-12-29 06:03:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93445,2,'2024-12-29 06:03:22',101622,'2024-12-29 06:03:22',110709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93447,2,'2024-12-29 06:03:27',127939,'2024-12-29 06:03:27',136205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93449,2,'2024-12-29 06:03:32',166958,'2024-12-29 06:03:34',173925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93451,2,'2024-12-29 06:03:42',231370,'2024-12-29 06:03:42',240097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93453,2,'2024-12-29 06:03:42',240763,'2024-12-29 06:03:44',246590,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93455,2,'2024-12-29 06:03:52',314617,'2024-12-29 06:03:54',322665,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93457,2,'2024-12-29 06:03:54',324056,'2024-12-29 06:03:54',329618,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93459,2,'2024-12-29 06:03:57',358930,'2024-12-29 06:03:59',365909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93461,2,'2024-12-29 06:04:12',455663,'2024-12-29 06:04:12',464996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93463,2,'2024-12-29 06:04:12',465435,'2024-12-29 06:04:12',470967,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93465,2,'2024-12-29 06:04:12',471805,'2024-12-29 06:04:12',479516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93467,2,'2024-12-29 06:04:12',479949,'2024-12-29 06:04:12',485459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93469,2,'2024-12-29 06:04:17',517059,'2024-12-29 06:04:17',525780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93471,2,'2024-12-29 06:04:22',548570,'2024-12-29 06:04:24',555421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93473,2,'2024-12-29 06:04:52',802536,'2024-12-29 06:04:54',810076,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93475,2,'2024-12-29 06:04:54',810738,'2024-12-29 06:04:54',819144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93477,2,'2024-12-29 06:05:07',901797,'2024-12-29 06:05:07',922918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93479,2,'2024-12-29 06:05:17',974313,'2024-12-29 06:05:19',982191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93481,2,'2024-12-29 06:05:19',982652,'2024-12-29 06:05:20',981345,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93483,2,'2024-12-29 06:05:27',17,'2024-12-29 06:05:27',191,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93485,2,'2024-12-29 06:05:27',2,'2024-12-29 06:05:27',16171,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93487,2,'2024-12-29 06:05:27',31,'2024-12-29 06:05:27',19612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93489,2,'2024-12-29 06:05:37',0,'2024-12-29 06:05:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93491,2,'2024-12-29 06:06:07',255855,'2024-12-29 06:06:09',263453,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93493,2,'2024-12-29 06:06:17',310552,'2024-12-29 06:06:17',318943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93495,2,'2024-12-29 06:06:17',319382,'2024-12-29 06:06:19',326130,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93497,2,'2024-12-29 06:06:22',352202,'2024-12-29 06:06:22',361045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93499,2,'2024-12-29 06:06:27',388381,'2024-12-29 06:06:27',396302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93501,2,'2024-12-29 06:06:32',427717,'2024-12-29 06:06:34',434470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93503,2,'2024-12-29 06:06:42',489392,'2024-12-29 06:06:42',497964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93505,2,'2024-12-29 06:06:42',498608,'2024-12-29 06:06:44',505094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93507,2,'2024-12-29 06:07:07',751053,'2024-12-29 06:07:09',758452,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93509,2,'2024-12-29 06:07:12',799877,'2024-12-29 06:07:12',806351,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93511,2,'2024-12-29 06:07:17',829848,'2024-12-29 06:07:17',838493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93513,2,'2024-12-29 06:07:57',10455,'2024-12-29 06:07:57',219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93515,2,'2024-12-29 06:07:57',14548,'2024-12-29 06:07:57',2364,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93517,2,'2024-12-29 06:08:07',0,'2024-12-29 06:08:07',123172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.176ms, lost 0%|rta=1.176ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.176ms, lost 0%|rta=1.176ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93519,2,'2024-12-29 06:08:17',151985,'2024-12-29 06:08:19',158870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93521,2,'2024-12-29 06:08:19',159354,'2024-12-29 06:08:20',158243,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93523,2,'2024-12-29 06:08:27',194915,'2024-12-29 06:08:27',201445,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93525,2,'2024-12-29 06:08:27',201871,'2024-12-29 06:08:27',211257,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93527,2,'2024-12-29 06:08:27',211674,'2024-12-29 06:08:27',219889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93529,2,'2024-12-29 06:08:37',274108,'2024-12-29 06:08:37',280524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93531,2,'2024-12-29 06:08:42',309334,'2024-12-29 06:08:44',316504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93533,2,'2024-12-29 06:08:44',316970,'2024-12-29 06:08:44',325306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93535,2,'2024-12-29 06:08:47',349680,'2024-12-29 06:08:49',356839,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93537,2,'2024-12-29 06:09:07',485924,'2024-12-29 06:09:09',492199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93539,2,'2024-12-29 06:09:17',547171,'2024-12-29 06:09:17',555523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93541,2,'2024-12-29 06:09:17',556002,'2024-12-29 06:09:19',561618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93543,2,'2024-12-29 06:09:27',614082,'2024-12-29 06:09:27',622454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93545,2,'2024-12-29 06:09:32',648099,'2024-12-29 06:09:34',654880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93547,2,'2024-12-29 06:09:42',711153,'2024-12-29 06:09:42',719700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93549,2,'2024-12-29 06:09:42',720444,'2024-12-29 06:09:44',727017,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93551,2,'2024-12-29 06:09:52',784708,'2024-12-29 06:09:54',792855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93553,2,'2024-12-29 06:09:54',794016,'2024-12-29 06:09:54',799582,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93555,2,'2024-12-29 06:09:57',830537,'2024-12-29 06:09:59',837222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93557,2,'2024-12-29 06:10:12',924056,'2024-12-29 06:10:12',933251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93559,2,'2024-12-29 06:10:12',934485,'2024-12-29 06:10:12',942284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93561,2,'2024-12-29 06:10:12',942708,'2024-12-29 06:10:12',948236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93563,2,'2024-12-29 06:10:17',976539,'2024-12-29 06:10:17',985138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93565,2,'2024-12-29 06:10:22',998576,'2024-12-29 06:10:25',2889,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93567,2,'2024-12-29 06:10:52',113781,'2024-12-29 06:10:54',121472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93569,2,'2024-12-29 06:10:54',122128,'2024-12-29 06:10:54',130527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93571,2,'2024-12-29 06:10:57',155207,'2024-12-29 06:10:57',164403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93573,2,'2024-12-29 06:10:57',165243,'2024-12-29 06:10:57',174465,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93575,2,'2024-12-29 06:11:17',300332,'2024-12-29 06:11:19',307174,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93577,2,'2024-12-29 06:11:27',377257,'2024-12-29 06:11:27',383587,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93579,2,'2024-12-29 06:11:37',441002,'2024-12-29 06:11:37',447357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93581,2,'2024-12-29 06:11:42',474239,'2024-12-29 06:11:44',481837,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93583,2,'2024-12-29 06:11:44',482328,'2024-12-29 06:11:44',490749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93585,2,'2024-12-29 06:11:47',511735,'2024-12-29 06:11:49',518596,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93587,2,'2024-12-29 06:12:17',808153,'2024-12-29 06:12:19',815100,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93589,2,'2024-12-29 06:12:22',845381,'2024-12-29 06:12:22',854471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93591,2,'2024-12-29 06:12:32',920302,'2024-12-29 06:12:34',927587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93593,2,'2024-12-29 06:12:42',976145,'2024-12-29 06:12:42',984816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93595,2,'2024-12-29 06:12:42',985493,'2024-12-29 06:12:44',992208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93597,2,'2024-12-29 06:12:52',10042,'2024-12-29 06:12:54',12550,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93599,2,'2024-12-29 06:12:54',4,'2024-12-29 06:12:54',22959,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93601,2,'2024-12-29 06:12:57',471,'2024-12-29 06:12:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93603,2,'2024-12-29 06:13:12',150927,'2024-12-29 06:13:12',160002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93605,2,'2024-12-29 06:13:12',160617,'2024-12-29 06:13:12',166092,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93607,2,'2024-12-29 06:13:12',166902,'2024-12-29 06:13:12',174768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93609,2,'2024-12-29 06:13:12',175181,'2024-12-29 06:13:12',180648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93611,2,'2024-12-29 06:13:52',388747,'2024-12-29 06:13:54',395456,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93613,2,'2024-12-29 06:13:54',396089,'2024-12-29 06:13:54',404416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93615,2,'2024-12-29 06:13:57',427493,'2024-12-29 06:13:57',436604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93617,2,'2024-12-29 06:13:57',437359,'2024-12-29 06:13:57',446664,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93619,2,'2024-12-29 06:14:07',511276,'2024-12-29 06:14:07',538515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.076ms, lost 0%|rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.076ms, lost 0%|rta=1.076ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93621,2,'2024-12-29 06:14:17',589507,'2024-12-29 06:14:19',596494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93623,2,'2024-12-29 06:14:27',651090,'2024-12-29 06:14:27',660830,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93625,2,'2024-12-29 06:14:27',661258,'2024-12-29 06:14:27',669505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93627,2,'2024-12-29 06:14:42',750993,'2024-12-29 06:14:44',757895,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93629,2,'2024-12-29 06:14:44',758406,'2024-12-29 06:14:44',766748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93631,2,'2024-12-29 06:14:47',788095,'2024-12-29 06:14:49',795221,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93633,2,'2024-12-29 06:15:07',909867,'2024-12-29 06:15:09',916203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93635,2,'2024-12-29 06:15:17',959177,'2024-12-29 06:15:17',967569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93637,2,'2024-12-29 06:15:23',8169,'2024-12-29 06:15:23',22,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93639,2,'2024-12-29 06:15:27',2487,'2024-12-29 06:15:27',22909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93641,2,'2024-12-29 06:15:42',142635,'2024-12-29 06:15:44',149891,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93643,2,'2024-12-29 06:15:52',202892,'2024-12-29 06:15:54',210790,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93645,2,'2024-12-29 06:15:54',212090,'2024-12-29 06:15:54',217661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93647,2,'2024-12-29 06:15:57',232887,'2024-12-29 06:15:59',239017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93649,2,'2024-12-29 06:16:12',313860,'2024-12-29 06:16:12',322985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93651,2,'2024-12-29 06:16:12',323672,'2024-12-29 06:16:12',329197,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93653,2,'2024-12-29 06:16:12',330121,'2024-12-29 06:16:12',335678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93655,2,'2024-12-29 06:16:12',336171,'2024-12-29 06:16:12',344058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93657,2,'2024-12-29 06:16:17',371070,'2024-12-29 06:16:17',379642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93659,2,'2024-12-29 06:16:22',406548,'2024-12-29 06:16:24',413261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93661,2,'2024-12-29 06:16:52',580420,'2024-12-29 06:16:54',587109,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93663,2,'2024-12-29 06:16:54',587930,'2024-12-29 06:16:54',596344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93665,2,'2024-12-29 06:17:07',678218,'2024-12-29 06:17:07',706068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.113ms, lost 0%|rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.113ms, lost 0%|rta=1.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93667,2,'2024-12-29 06:17:17',761546,'2024-12-29 06:17:19',768308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93669,2,'2024-12-29 06:17:19',768751,'2024-12-29 06:17:20',768490,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93671,2,'2024-12-29 06:17:27',811818,'2024-12-29 06:17:27',817936,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93673,2,'2024-12-29 06:17:27',818377,'2024-12-29 06:17:27',827796,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93675,2,'2024-12-29 06:17:27',828209,'2024-12-29 06:17:27',836520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93677,2,'2024-12-29 06:17:37',911307,'2024-12-29 06:17:37',917697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93679,2,'2024-12-29 06:17:47',960934,'2024-12-29 06:17:49',968539,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93681,2,'2024-12-29 06:18:07',57,'2024-12-29 06:18:09',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93683,2,'2024-12-29 06:18:17',131805,'2024-12-29 06:18:17',140139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93685,2,'2024-12-29 06:18:17',140582,'2024-12-29 06:18:19',147049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93687,2,'2024-12-29 06:18:22',184718,'2024-12-29 06:18:22',193772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93689,2,'2024-12-29 06:18:27',208062,'2024-12-29 06:18:27',216474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93691,2,'2024-12-29 06:18:32',230334,'2024-12-29 06:18:34',236538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93693,2,'2024-12-29 06:18:42',299168,'2024-12-29 06:18:42',307707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93695,2,'2024-12-29 06:18:42',308358,'2024-12-29 06:18:44',315132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93697,2,'2024-12-29 06:18:52',374837,'2024-12-29 06:18:54',381916,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93699,2,'2024-12-29 06:18:54',383204,'2024-12-29 06:18:54',388778,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93701,2,'2024-12-29 06:18:57',425188,'2024-12-29 06:18:59',432026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93703,2,'2024-12-29 06:19:12',509225,'2024-12-29 06:19:12',518402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93705,2,'2024-12-29 06:19:12',519045,'2024-12-29 06:19:12',524566,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93707,2,'2024-12-29 06:19:12',525394,'2024-12-29 06:19:12',530879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93709,2,'2024-12-29 06:19:12',531312,'2024-12-29 06:19:12',539395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93711,2,'2024-12-29 06:19:17',564532,'2024-12-29 06:19:17',573124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93713,2,'2024-12-29 06:19:22',597323,'2024-12-29 06:19:24',604819,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93715,2,'2024-12-29 06:19:57',817441,'2024-12-29 06:19:57',826511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93717,2,'2024-12-29 06:19:57',827400,'2024-12-29 06:19:57',836758,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93719,2,'2024-12-29 06:20:07',915204,'2024-12-29 06:20:07',944117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93721,2,'2024-12-29 06:20:17',983528,'2024-12-29 06:20:19',991135,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93723,2,'2024-12-29 06:20:19',991612,'2024-12-29 06:20:20',990282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93725,2,'2024-12-29 06:20:27',12514,'2024-12-29 06:20:27',15436,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93727,2,'2024-12-29 06:20:27',15720,'2024-12-29 06:20:27',19419,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93729,2,'2024-12-29 06:20:27',2444,'2024-12-29 06:20:27',22807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93731,2,'2024-12-29 06:20:37',116834,'2024-12-29 06:20:37',123255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93733,2,'2024-12-29 06:20:42',151721,'2024-12-29 06:20:44',160101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93735,2,'2024-12-29 06:20:44',160621,'2024-12-29 06:20:44',169101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93737,2,'2024-12-29 06:20:47',199350,'2024-12-29 06:20:49',205870,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93739,2,'2024-12-29 06:21:07',332428,'2024-12-29 06:21:09',339723,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93741,2,'2024-12-29 06:21:17',395452,'2024-12-29 06:21:17',403988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93743,2,'2024-12-29 06:21:17',404434,'2024-12-29 06:21:19',411422,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93745,2,'2024-12-29 06:21:22',441053,'2024-12-29 06:21:22',450075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93747,2,'2024-12-29 06:21:27',478693,'2024-12-29 06:21:27',486711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93749,2,'2024-12-29 06:21:32',512884,'2024-12-29 06:21:34',520874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93751,2,'2024-12-29 06:21:42',585744,'2024-12-29 06:21:42',594415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93753,2,'2024-12-29 06:21:52',658657,'2024-12-29 06:21:54',666700,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93755,2,'2024-12-29 06:21:54',668362,'2024-12-29 06:21:54',673961,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93757,2,'2024-12-29 06:22:07',763996,'2024-12-29 06:22:09',771899,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93759,2,'2024-12-29 06:22:12',819382,'2024-12-29 06:22:12',825859,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93761,2,'2024-12-29 06:22:17',855973,'2024-12-29 06:22:17',864680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93763,2,'2024-12-29 06:22:52',507,'2024-12-29 06:22:54',6848,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93765,2,'2024-12-29 06:22:54',2,'2024-12-29 06:22:54',16123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93767,2,'2024-12-29 06:22:57',24011,'2024-12-29 06:22:57',53,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93769,2,'2024-12-29 06:22:57',28069,'2024-12-29 06:22:57',61,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93771,2,'2024-12-29 06:23:17',183441,'2024-12-29 06:23:19',190991,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93773,2,'2024-12-29 06:23:19',191489,'2024-12-29 06:23:20',190289,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93775,2,'2024-12-29 06:23:27',240871,'2024-12-29 06:23:27',247220,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93777,2,'2024-12-29 06:23:37',308783,'2024-12-29 06:23:37',315061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93779,2,'2024-12-29 06:23:42',340112,'2024-12-29 06:23:44',346511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93781,2,'2024-12-29 06:23:44',346998,'2024-12-29 06:23:44',355413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93783,2,'2024-12-29 06:23:47',385134,'2024-12-29 06:23:49',392277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93785,2,'2024-12-29 06:24:17',544420,'2024-12-29 06:24:19',551288,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93787,2,'2024-12-29 06:24:19',551797,'2024-12-29 06:24:19',560172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93789,2,'2024-12-29 06:24:32',656573,'2024-12-29 06:24:34',663010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93791,2,'2024-12-29 06:24:42',720523,'2024-12-29 06:24:42',729007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93793,2,'2024-12-29 06:24:42',729725,'2024-12-29 06:24:44',736588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93795,2,'2024-12-29 06:24:52',797117,'2024-12-29 06:24:54',804269,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93797,2,'2024-12-29 06:24:54',805802,'2024-12-29 06:24:54',811379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93799,2,'2024-12-29 06:24:57',845610,'2024-12-29 06:24:59',852080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93801,2,'2024-12-29 06:25:12',938630,'2024-12-29 06:25:12',947723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93803,2,'2024-12-29 06:25:12',948928,'2024-12-29 06:25:12',957052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93805,2,'2024-12-29 06:25:12',957483,'2024-12-29 06:25:12',962945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93807,2,'2024-12-29 06:25:23',6574,'2024-12-29 06:25:25',8893,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93809,2,'2024-12-29 06:25:52',135366,'2024-12-29 06:25:54',142187,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93811,2,'2024-12-29 06:25:54',142897,'2024-12-29 06:25:54',151272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93813,2,'2024-12-29 06:25:57',179864,'2024-12-29 06:25:57',189071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93815,2,'2024-12-29 06:25:57',189896,'2024-12-29 06:25:57',204709,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.479ms, lost 0%|rta=0.479ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93817,2,'2024-12-29 06:26:07',259026,'2024-12-29 06:26:07',285651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.048ms, lost 0%|rta=1.048ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93819,2,'2024-12-29 06:26:27',409372,'2024-12-29 06:26:27',419081,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93821,2,'2024-12-29 06:26:27',419507,'2024-12-29 06:26:27',427758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93823,2,'2024-12-29 06:26:42',514512,'2024-12-29 06:26:44',523012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93825,2,'2024-12-29 06:26:44',523657,'2024-12-29 06:26:44',532065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93827,2,'2024-12-29 06:26:47',566570,'2024-12-29 06:26:49',573815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93829,2,'2024-12-29 06:27:07',673474,'2024-12-29 06:27:09',681103,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93831,2,'2024-12-29 06:27:17',734327,'2024-12-29 06:27:19',740758,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93833,2,'2024-12-29 06:27:19',741206,'2024-12-29 06:27:19',749648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93835,2,'2024-12-29 06:27:22',783157,'2024-12-29 06:27:22',792241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93837,2,'2024-12-29 06:27:27',819377,'2024-12-29 06:27:27',827455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93839,2,'2024-12-29 06:27:42',916097,'2024-12-29 06:27:44',922958,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93841,2,'2024-12-29 06:27:52',979744,'2024-12-29 06:27:54',987156,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93843,2,'2024-12-29 06:27:54',988322,'2024-12-29 06:27:54',993956,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93845,2,'2024-12-29 06:27:57',0,'2024-12-29 06:27:58',1511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.993,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93847,2,'2024-12-29 06:28:12',54,'2024-12-29 06:28:12',31746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93849,2,'2024-12-29 06:28:12',32051,'2024-12-29 06:28:12',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93851,2,'2024-12-29 06:28:12',0,'2024-12-29 06:28:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93855,2,'2024-12-29 06:28:17',115048,'2024-12-29 06:28:17',123623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93857,2,'2024-12-29 06:28:52',498437,'2024-12-29 06:28:54',505409,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93859,2,'2024-12-29 06:28:54',506168,'2024-12-29 06:28:54',514588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93861,2,'2024-12-29 06:28:57',545513,'2024-12-29 06:28:57',554650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93863,2,'2024-12-29 06:29:07',611584,'2024-12-29 06:29:07',632122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93865,2,'2024-12-29 06:29:17',686272,'2024-12-29 06:29:19',693755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93867,2,'2024-12-29 06:29:19',694245,'2024-12-29 06:29:20',692955,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93869,2,'2024-12-29 06:29:27',751265,'2024-12-29 06:29:27',756995,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93871,2,'2024-12-29 06:29:27',757452,'2024-12-29 06:29:27',767162,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93873,2,'2024-12-29 06:29:27',767598,'2024-12-29 06:29:27',775882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93875,2,'2024-12-29 06:29:37',840162,'2024-12-29 06:29:37',846451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93877,2,'2024-12-29 06:29:47',915718,'2024-12-29 06:29:49',922298,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93879,2,'2024-12-29 06:30:07',10273,'2024-12-29 06:30:09',12344,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93881,2,'2024-12-29 06:30:17',0,'2024-12-29 06:30:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93883,2,'2024-12-29 06:30:22',127465,'2024-12-29 06:30:22',136291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93885,2,'2024-12-29 06:30:27',159648,'2024-12-29 06:30:27',167863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93887,2,'2024-12-29 06:30:32',184944,'2024-12-29 06:30:34',191298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93889,2,'2024-12-29 06:30:42',256230,'2024-12-29 06:30:42',264826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93891,2,'2024-12-29 06:30:42',265513,'2024-12-29 06:30:44',272558,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93893,2,'2024-12-29 06:30:52',340199,'2024-12-29 06:30:54',347367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93895,2,'2024-12-29 06:30:54',348759,'2024-12-29 06:30:54',354418,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93897,2,'2024-12-29 06:30:57',387710,'2024-12-29 06:30:59',394824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93899,2,'2024-12-29 06:31:12',475389,'2024-12-29 06:31:12',484638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93901,2,'2024-12-29 06:31:12',485105,'2024-12-29 06:31:12',490663,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93903,2,'2024-12-29 06:31:12',491552,'2024-12-29 06:31:12',497023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93905,2,'2024-12-29 06:31:12',497457,'2024-12-29 06:31:12',505150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93907,2,'2024-12-29 06:31:17',533218,'2024-12-29 06:31:17',541814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93909,2,'2024-12-29 06:31:22',568334,'2024-12-29 06:31:24',574636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93911,2,'2024-12-29 06:31:52',722530,'2024-12-29 06:31:54',729383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93913,2,'2024-12-29 06:31:54',730123,'2024-12-29 06:31:54',738434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93915,2,'2024-12-29 06:31:57',773727,'2024-12-29 06:31:57',783746,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93917,2,'2024-12-29 06:32:07',837653,'2024-12-29 06:32:07',858520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.757ms, lost 0%|rta=0.757ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93919,2,'2024-12-29 06:32:17',893454,'2024-12-29 06:32:19',900682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93921,2,'2024-12-29 06:32:19',901180,'2024-12-29 06:32:20',899971,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93923,2,'2024-12-29 06:32:27',944884,'2024-12-29 06:32:27',950840,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93925,2,'2024-12-29 06:32:27',951294,'2024-12-29 06:32:27',960483,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93927,2,'2024-12-29 06:32:27',960941,'2024-12-29 06:32:27',969249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93929,2,'2024-12-29 06:32:37',73,'2024-12-29 06:32:37',124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93931,2,'2024-12-29 06:32:42',244,'2024-12-29 06:32:42',297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93933,2,'2024-12-29 06:32:47',6,'2024-12-29 06:32:49',61,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93935,2,'2024-12-29 06:33:07',181395,'2024-12-29 06:33:09',188579,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93937,2,'2024-12-29 06:33:17',242410,'2024-12-29 06:33:19',248983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93939,2,'2024-12-29 06:33:19',249394,'2024-12-29 06:33:19',257805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93941,2,'2024-12-29 06:33:22',285840,'2024-12-29 06:33:22',294697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93943,2,'2024-12-29 06:33:27',319929,'2024-12-29 06:33:27',328136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93945,2,'2024-12-29 06:33:32',371797,'2024-12-29 06:33:34',379741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93947,2,'2024-12-29 06:33:42',437433,'2024-12-29 06:33:42',446079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93949,2,'2024-12-29 06:34:07',648303,'2024-12-29 06:34:09',654580,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93951,2,'2024-12-29 06:34:12',696592,'2024-12-29 06:34:12',702895,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93953,2,'2024-12-29 06:34:17',730840,'2024-12-29 06:34:17',739472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93955,2,'2024-12-29 06:34:52',903117,'2024-12-29 06:34:54',909475,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93957,2,'2024-12-29 06:34:54',910361,'2024-12-29 06:34:54',918700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93959,2,'2024-12-29 06:34:57',958557,'2024-12-29 06:34:57',967741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93961,2,'2024-12-29 06:34:57',968579,'2024-12-29 06:34:57',978030,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93963,2,'2024-12-29 06:35:07',0,'2024-12-29 06:35:07',117776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.040ms, lost 0%|rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.040ms, lost 0%|rta=1.040ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93965,2,'2024-12-29 06:35:17',150907,'2024-12-29 06:35:19',158485,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93967,2,'2024-12-29 06:35:19',158941,'2024-12-29 06:35:20',157694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93969,2,'2024-12-29 06:35:27',204947,'2024-12-29 06:35:27',210945,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93971,2,'2024-12-29 06:35:27',211583,'2024-12-29 06:35:27',219853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93973,2,'2024-12-29 06:35:37',275224,'2024-12-29 06:35:37',281205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93975,2,'2024-12-29 06:35:42',313378,'2024-12-29 06:35:42',321764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93977,2,'2024-12-29 06:35:47',350117,'2024-12-29 06:35:49',356608,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93979,2,'2024-12-29 06:35:49',357084,'2024-12-29 06:35:50',356802,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93981,2,'2024-12-29 06:36:17',539767,'2024-12-29 06:36:19',546433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93983,2,'2024-12-29 06:36:19',546919,'2024-12-29 06:36:19',555229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93985,2,'2024-12-29 06:36:32',632291,'2024-12-29 06:36:34',639564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93987,2,'2024-12-29 06:36:42',690134,'2024-12-29 06:36:42',698603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93989,2,'2024-12-29 06:36:42',699325,'2024-12-29 06:36:44',706724,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93991,2,'2024-12-29 06:36:52',768294,'2024-12-29 06:36:54',775755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93993,2,'2024-12-29 06:36:54',777125,'2024-12-29 06:36:54',782728,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93995,2,'2024-12-29 06:36:57',811652,'2024-12-29 06:36:59',818805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(93997,2,'2024-12-29 06:37:12',915356,'2024-12-29 06:37:12',924566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(93999,2,'2024-12-29 06:37:12',925647,'2024-12-29 06:37:12',933569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94001,2,'2024-12-29 06:37:12',934009,'2024-12-29 06:37:12',939567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94003,2,'2024-12-29 06:37:23',0,'2024-12-29 06:37:25',3956,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94005,2,'2024-12-29 06:37:52',124688,'2024-12-29 06:37:54',131476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94007,2,'2024-12-29 06:37:54',132140,'2024-12-29 06:37:54',140443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94009,2,'2024-12-29 06:37:57',168559,'2024-12-29 06:37:57',177718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94011,2,'2024-12-29 06:37:57',178571,'2024-12-29 06:37:57',188941,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94013,2,'2024-12-29 06:38:27',366996,'2024-12-29 06:38:27',372890,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94015,2,'2024-12-29 06:38:27',373332,'2024-12-29 06:38:27',382664,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94017,2,'2024-12-29 06:38:42',461702,'2024-12-29 06:38:42',470995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94019,2,'2024-12-29 06:38:47',500436,'2024-12-29 06:38:49',507291,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94021,2,'2024-12-29 06:38:49',507915,'2024-12-29 06:38:50',506470,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94023,2,'2024-12-29 06:39:07',612231,'2024-12-29 06:39:09',619448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94025,2,'2024-12-29 06:39:17',687404,'2024-12-29 06:39:19',693115,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94027,2,'2024-12-29 06:39:22',721805,'2024-12-29 06:39:22',730854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94029,2,'2024-12-29 06:39:27',756100,'2024-12-29 06:39:27',764300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94031,2,'2024-12-29 06:39:32',794267,'2024-12-29 06:39:34',801569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94033,2,'2024-12-29 06:39:42',856623,'2024-12-29 06:39:44',863208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94035,2,'2024-12-29 06:39:52',906173,'2024-12-29 06:39:54',912917,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94037,2,'2024-12-29 06:39:54',914205,'2024-12-29 06:39:54',919724,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94039,2,'2024-12-29 06:39:57',950416,'2024-12-29 06:39:59',957556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94041,2,'2024-12-29 06:40:08',424,'2024-12-29 06:40:10',6237,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94043,2,'2024-12-29 06:40:12',3,'2024-12-29 06:40:12',36,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94045,2,'2024-12-29 06:40:12',19123,'2024-12-29 06:40:12',22298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94047,2,'2024-12-29 06:40:12',2831,'2024-12-29 06:40:12',49,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94049,2,'2024-12-29 06:40:12',25798,'2024-12-29 06:40:12',55,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94051,2,'2024-12-29 06:40:17',0,'2024-12-29 06:40:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94053,2,'2024-12-29 06:40:52',251115,'2024-12-29 06:40:54',258967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94055,2,'2024-12-29 06:40:54',259720,'2024-12-29 06:40:54',268015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94057,2,'2024-12-29 06:40:57',292456,'2024-12-29 06:40:57',301482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94059,2,'2024-12-29 06:40:57',302398,'2024-12-29 06:40:57',312051,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94061,2,'2024-12-29 06:41:07',368942,'2024-12-29 06:41:07',396559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94063,2,'2024-12-29 06:41:17',440568,'2024-12-29 06:41:19',448274,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94065,2,'2024-12-29 06:41:19',448770,'2024-12-29 06:41:20',446616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94067,2,'2024-12-29 06:41:27',513048,'2024-12-29 06:41:27',522801,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94069,2,'2024-12-29 06:41:27',523248,'2024-12-29 06:41:27',531511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94071,2,'2024-12-29 06:41:37',590609,'2024-12-29 06:41:37',596397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94073,2,'2024-12-29 06:41:42',631359,'2024-12-29 06:41:42',640369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94075,2,'2024-12-29 06:41:47',670712,'2024-12-29 06:41:49',677436,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94077,2,'2024-12-29 06:41:49',677915,'2024-12-29 06:41:50',676615,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94079,2,'2024-12-29 06:42:07',769679,'2024-12-29 06:42:09',777730,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94081,2,'2024-12-29 06:42:17',844661,'2024-12-29 06:42:17',853143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94083,2,'2024-12-29 06:42:22',872664,'2024-12-29 06:42:22',881746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94085,2,'2024-12-29 06:42:27',910503,'2024-12-29 06:42:27',919010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94087,2,'2024-12-29 06:42:32',954583,'2024-12-29 06:42:34',962834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94089,2,'2024-12-29 06:42:42',0,'2024-12-29 06:42:42',14,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94091,2,'2024-12-29 06:42:42',8051,'2024-12-29 06:42:44',20,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94093,2,'2024-12-29 06:42:52',0,'2024-12-29 06:42:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94095,2,'2024-12-29 06:42:54',0,'2024-12-29 06:42:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94097,2,'2024-12-29 06:42:57',112973,'2024-12-29 06:42:59',120952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94099,2,'2024-12-29 06:43:12',201101,'2024-12-29 06:43:12',207524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94101,2,'2024-12-29 06:43:12',207944,'2024-12-29 06:43:12',216258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94103,2,'2024-12-29 06:43:12',217074,'2024-12-29 06:43:12',224543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94105,2,'2024-12-29 06:43:12',224962,'2024-12-29 06:43:12',230467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94107,2,'2024-12-29 06:43:17',258689,'2024-12-29 06:43:17',267382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94109,2,'2024-12-29 06:43:22',295121,'2024-12-29 06:43:24',303099,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94111,2,'2024-12-29 06:43:52',470817,'2024-12-29 06:43:54',478074,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94113,2,'2024-12-29 06:43:54',478762,'2024-12-29 06:43:54',487138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94115,2,'2024-12-29 06:44:07',573890,'2024-12-29 06:44:07',600485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.044ms, lost 0%|rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.044ms, lost 0%|rta=1.044ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94117,2,'2024-12-29 06:44:17',647791,'2024-12-29 06:44:19',655271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94119,2,'2024-12-29 06:44:19',655858,'2024-12-29 06:44:20',653464,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94121,2,'2024-12-29 06:44:27',712319,'2024-12-29 06:44:27',719441,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94123,2,'2024-12-29 06:44:27',719856,'2024-12-29 06:44:27',729404,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94125,2,'2024-12-29 06:44:27',729813,'2024-12-29 06:44:27',738135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94127,2,'2024-12-29 06:44:37',794877,'2024-12-29 06:44:37',800828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94129,2,'2024-12-29 06:45:07',968729,'2024-12-29 06:45:09',975932,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94131,2,'2024-12-29 06:45:17',15,'2024-12-29 06:45:19',10498,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94133,2,'2024-12-29 06:45:19',3,'2024-12-29 06:45:19',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94135,2,'2024-12-29 06:45:22',5,'2024-12-29 06:45:22',445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94137,2,'2024-12-29 06:45:27',0,'2024-12-29 06:45:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94139,2,'2024-12-29 06:45:32',127049,'2024-12-29 06:45:34',133828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94141,2,'2024-12-29 06:45:42',192076,'2024-12-29 06:45:42',200695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94143,2,'2024-12-29 06:46:07',374299,'2024-12-29 06:46:09',381116,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94145,2,'2024-12-29 06:46:12',418774,'2024-12-29 06:46:12',425223,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94147,2,'2024-12-29 06:46:17',458244,'2024-12-29 06:46:17',466821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94149,2,'2024-12-29 06:46:57',685149,'2024-12-29 06:46:57',694281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94151,2,'2024-12-29 06:46:57',695153,'2024-12-29 06:46:57',704612,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94153,2,'2024-12-29 06:47:07',773153,'2024-12-29 06:47:07',794027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.761ms, lost 0%|rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.761ms, lost 0%|rta=0.761ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94155,2,'2024-12-29 06:47:17',836505,'2024-12-29 06:47:19',843735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94157,2,'2024-12-29 06:47:19',844350,'2024-12-29 06:47:20',842930,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94159,2,'2024-12-29 06:47:27',903151,'2024-12-29 06:47:27',909410,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94161,2,'2024-12-29 06:47:27',909799,'2024-12-29 06:47:27',919684,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94163,2,'2024-12-29 06:47:27',920059,'2024-12-29 06:47:27',928312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94165,2,'2024-12-29 06:47:37',985140,'2024-12-29 06:47:37',991183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94167,2,'2024-12-29 06:47:42',3021,'2024-12-29 06:47:42',12,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94169,2,'2024-12-29 06:47:47',1551,'2024-12-29 06:47:49',16003,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94171,2,'2024-12-29 06:47:49',41,'2024-12-29 06:47:50',15616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.985,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94173,2,'2024-12-29 06:48:17',162435,'2024-12-29 06:48:19',169037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94175,2,'2024-12-29 06:48:19',169470,'2024-12-29 06:48:19',177798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94177,2,'2024-12-29 06:48:27',235056,'2024-12-29 06:48:27',242886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94179,2,'2024-12-29 06:48:32',267390,'2024-12-29 06:48:34',274980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94181,2,'2024-12-29 06:48:42',324494,'2024-12-29 06:48:42',333070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94183,2,'2024-12-29 06:48:42',333664,'2024-12-29 06:48:44',340603,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94185,2,'2024-12-29 06:48:52',404347,'2024-12-29 06:48:54',412139,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94187,2,'2024-12-29 06:48:54',413469,'2024-12-29 06:48:54',478571,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.065,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94189,2,'2024-12-29 06:48:57',513635,'2024-12-29 06:48:59',520971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94191,2,'2024-12-29 06:49:12',627427,'2024-12-29 06:49:12',636695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94193,2,'2024-12-29 06:49:12',637543,'2024-12-29 06:49:12',645286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94195,2,'2024-12-29 06:49:12',645723,'2024-12-29 06:49:12',651247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94197,2,'2024-12-29 06:49:17',695626,'2024-12-29 06:49:17',704233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94199,2,'2024-12-29 06:49:22',730961,'2024-12-29 06:49:24',737915,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94201,2,'2024-12-29 06:49:52',880545,'2024-12-29 06:49:54',886662,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94203,2,'2024-12-29 06:49:54',887356,'2024-12-29 06:49:54',895720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94205,2,'2024-12-29 06:49:57',933203,'2024-12-29 06:49:57',942380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94207,2,'2024-12-29 06:49:57',943240,'2024-12-29 06:49:58',858860,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.916,0,'OK - 84.38.95.222: rta 45.516ms, lost 0%|rta=45.516ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 45.516ms, lost 0%|rta=45.516ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94209,2,'2024-12-29 06:50:27',138,'2024-12-29 06:50:27',12021,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94211,2,'2024-12-29 06:50:37',32425,'2024-12-29 06:50:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94213,2,'2024-12-29 06:50:42',0,'2024-12-29 06:50:42',106406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94215,2,'2024-12-29 06:50:47',118630,'2024-12-29 06:50:49',125562,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94217,2,'2024-12-29 06:50:49',126048,'2024-12-29 06:50:50',124864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94219,2,'2024-12-29 06:51:07',217516,'2024-12-29 06:51:09',224614,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94221,2,'2024-12-29 06:51:17',278972,'2024-12-29 06:51:19',286600,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94223,2,'2024-12-29 06:51:22',311222,'2024-12-29 06:51:22',320245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94225,2,'2024-12-29 06:51:32',386977,'2024-12-29 06:51:34',394041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94227,2,'2024-12-29 06:51:42',445957,'2024-12-29 06:51:42',454660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94229,2,'2024-12-29 06:51:42',455278,'2024-12-29 06:51:44',461642,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94231,2,'2024-12-29 06:51:52',516280,'2024-12-29 06:51:54',524664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94233,2,'2024-12-29 06:51:54',526097,'2024-12-29 06:51:54',531740,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94235,2,'2024-12-29 06:51:57',563799,'2024-12-29 06:51:59',571252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94237,2,'2024-12-29 06:52:12',667891,'2024-12-29 06:52:12',674217,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94239,2,'2024-12-29 06:52:12',674914,'2024-12-29 06:52:12',683135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94241,2,'2024-12-29 06:52:12',683998,'2024-12-29 06:52:12',691803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94243,2,'2024-12-29 06:52:12',692251,'2024-12-29 06:52:12',697803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94245,2,'2024-12-29 06:52:52',899296,'2024-12-29 06:52:54',907329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94247,2,'2024-12-29 06:52:54',908079,'2024-12-29 06:52:54',916431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94249,2,'2024-12-29 06:52:57',947690,'2024-12-29 06:52:57',956814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94251,2,'2024-12-29 06:52:57',957755,'2024-12-29 06:52:57',967098,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94253,2,'2024-12-29 06:53:07',7,'2024-12-29 06:53:07',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94255,2,'2024-12-29 06:53:17',23650,'2024-12-29 06:53:19',26098,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94257,2,'2024-12-29 06:53:19',409,'2024-12-29 06:53:20',50,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94259,2,'2024-12-29 06:53:27',122747,'2024-12-29 06:53:27',186336,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.063,0,'OK - 84.38.95.222: rta 2.894ms, lost 0%|rta=2.894ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 2.894ms, lost 0%|rta=2.894ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94261,2,'2024-12-29 06:53:27',186756,'2024-12-29 06:53:27',195030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94263,2,'2024-12-29 06:53:42',304635,'2024-12-29 06:53:42',313422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94265,2,'2024-12-29 06:53:47',338352,'2024-12-29 06:53:49',346256,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94267,2,'2024-12-29 06:53:49',346740,'2024-12-29 06:53:50',344455,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94269,2,'2024-12-29 06:54:07',445927,'2024-12-29 06:54:09',452994,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94271,2,'2024-12-29 06:54:17',507120,'2024-12-29 06:54:17',515553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94273,2,'2024-12-29 06:54:22',545518,'2024-12-29 06:54:22',554564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94275,2,'2024-12-29 06:54:27',590160,'2024-12-29 06:54:27',598124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94277,2,'2024-12-29 06:54:32',625027,'2024-12-29 06:54:34',632028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94279,2,'2024-12-29 06:54:42',685209,'2024-12-29 06:54:44',691615,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94281,2,'2024-12-29 06:54:52',748512,'2024-12-29 06:54:54',754779,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94283,2,'2024-12-29 06:54:54',755961,'2024-12-29 06:54:54',761582,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94285,2,'2024-12-29 06:54:57',781870,'2024-12-29 06:54:59',789325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94287,2,'2024-12-29 06:55:12',860870,'2024-12-29 06:55:12',867257,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94289,2,'2024-12-29 06:55:12',867731,'2024-12-29 06:55:12',876027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94291,2,'2024-12-29 06:55:12',876857,'2024-12-29 06:55:12',882395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94293,2,'2024-12-29 06:55:12',882815,'2024-12-29 06:55:12',890459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94295,2,'2024-12-29 06:55:17',921404,'2024-12-29 06:55:17',930058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94297,2,'2024-12-29 06:55:22',952277,'2024-12-29 06:55:24',958630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94299,2,'2024-12-29 06:55:52',0,'2024-12-29 06:55:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94301,2,'2024-12-29 06:55:54',0,'2024-12-29 06:55:54',105575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94303,2,'2024-12-29 06:56:07',196743,'2024-12-29 06:56:07',216531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.710ms, lost 0%|rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.710ms, lost 0%|rta=0.710ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94305,2,'2024-12-29 06:56:17',261422,'2024-12-29 06:56:19',269049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94307,2,'2024-12-29 06:56:19',269546,'2024-12-29 06:56:20',268363,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94309,2,'2024-12-29 06:56:27',316873,'2024-12-29 06:56:27',322660,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94311,2,'2024-12-29 06:56:27',323105,'2024-12-29 06:56:27',332416,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94313,2,'2024-12-29 06:56:27',332866,'2024-12-29 06:56:27',341203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94315,2,'2024-12-29 06:56:37',412048,'2024-12-29 06:56:37',418074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94317,2,'2024-12-29 06:57:07',598943,'2024-12-29 06:57:09',606556,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94319,2,'2024-12-29 06:57:17',661584,'2024-12-29 06:57:19',669277,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94321,2,'2024-12-29 06:57:19',669898,'2024-12-29 06:57:19',678310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94323,2,'2024-12-29 06:57:22',705347,'2024-12-29 06:57:22',714402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94325,2,'2024-12-29 06:57:27',742042,'2024-12-29 06:57:27',750064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94327,2,'2024-12-29 06:57:32',779261,'2024-12-29 06:57:34',786425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94329,2,'2024-12-29 06:57:42',833663,'2024-12-29 06:57:42',842214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94331,2,'2024-12-29 06:58:08',2479,'2024-12-29 06:58:10',666,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94333,2,'2024-12-29 06:58:12',3,'2024-12-29 06:58:12',19119,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94335,2,'2024-12-29 06:58:12',19404,'2024-12-29 06:58:12',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94337,2,'2024-12-29 06:58:12',44,'2024-12-29 06:58:12',24778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94339,2,'2024-12-29 06:58:12',25065,'2024-12-29 06:58:12',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94341,2,'2024-12-29 06:58:17',0,'2024-12-29 06:58:17',106128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94343,2,'2024-12-29 06:58:52',263855,'2024-12-29 06:58:54',270883,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94345,2,'2024-12-29 06:58:57',295134,'2024-12-29 06:58:57',304236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94347,2,'2024-12-29 06:58:57',305092,'2024-12-29 06:58:57',314602,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94349,2,'2024-12-29 06:59:07',442965,'2024-12-29 06:59:07',463247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94351,2,'2024-12-29 06:59:17',514302,'2024-12-29 06:59:19',521328,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94353,2,'2024-12-29 06:59:19',521792,'2024-12-29 06:59:20',521527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94355,2,'2024-12-29 06:59:27',572605,'2024-12-29 06:59:27',578431,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94357,2,'2024-12-29 06:59:27',578858,'2024-12-29 06:59:27',588165,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94359,2,'2024-12-29 06:59:27',588581,'2024-12-29 06:59:27',596792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94361,2,'2024-12-29 06:59:37',654610,'2024-12-29 06:59:37',660888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94363,2,'2024-12-29 06:59:42',687740,'2024-12-29 06:59:42',696531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94365,2,'2024-12-29 06:59:47',723344,'2024-12-29 06:59:49',731254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94367,2,'2024-12-29 06:59:49',731696,'2024-12-29 06:59:50',730444,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94369,2,'2024-12-29 07:00:17',896484,'2024-12-29 07:00:19',902447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94371,2,'2024-12-29 07:00:19',902984,'2024-12-29 07:00:19',911355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94373,2,'2024-12-29 07:00:22',936686,'2024-12-29 07:00:22',945467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94375,2,'2024-12-29 07:00:27',976978,'2024-12-29 07:00:27',985009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94377,2,'2024-12-29 07:00:33',6256,'2024-12-29 07:00:35',8856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94379,2,'2024-12-29 07:00:42',20930,'2024-12-29 07:00:42',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94381,2,'2024-12-29 07:00:42',24711,'2024-12-29 07:00:44',3558,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94383,2,'2024-12-29 07:00:52',121479,'2024-12-29 07:00:54',129113,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94385,2,'2024-12-29 07:00:54',130399,'2024-12-29 07:00:54',135926,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94387,2,'2024-12-29 07:00:57',153799,'2024-12-29 07:00:59',161219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94389,2,'2024-12-29 07:01:12',221589,'2024-12-29 07:01:12',228057,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94391,2,'2024-12-29 07:01:17',245125,'2024-12-29 07:01:17',254181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94393,2,'2024-12-29 07:01:22',266444,'2024-12-29 07:01:24',274206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94395,2,'2024-12-29 07:01:52',365700,'2024-12-29 07:01:54',372953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94397,2,'2024-12-29 07:01:54',373557,'2024-12-29 07:01:54',382602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94399,2,'2024-12-29 07:01:57',427458,'2024-12-29 07:01:57',436718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94401,2,'2024-12-29 07:01:57',437459,'2024-12-29 07:01:57',450525,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94403,2,'2024-12-29 07:02:27',619218,'2024-12-29 07:02:27',625318,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94405,2,'2024-12-29 07:02:37',680717,'2024-12-29 07:02:37',687076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94407,2,'2024-12-29 07:02:42',703285,'2024-12-29 07:02:42',712152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94409,2,'2024-12-29 07:02:47',726183,'2024-12-29 07:02:49',733538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94411,2,'2024-12-29 07:02:49',734186,'2024-12-29 07:02:50',732726,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94413,2,'2024-12-29 07:03:07',812134,'2024-12-29 07:03:09',819678,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94415,2,'2024-12-29 07:03:17',864065,'2024-12-29 07:03:19',876544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94417,2,'2024-12-29 07:03:19',877009,'2024-12-29 07:03:19',885387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94419,2,'2024-12-29 07:03:32',967947,'2024-12-29 07:03:34',974835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94421,2,'2024-12-29 07:03:42',15,'2024-12-29 07:03:42',181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94423,2,'2024-12-29 07:03:42',11940,'2024-12-29 07:03:44',226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94425,2,'2024-12-29 07:03:52',0,'2024-12-29 07:03:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94427,2,'2024-12-29 07:03:54',0,'2024-12-29 07:03:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94429,2,'2024-12-29 07:03:57',111641,'2024-12-29 07:03:59',118762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94431,2,'2024-12-29 07:04:12',190253,'2024-12-29 07:04:12',199356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94433,2,'2024-12-29 07:04:12',200189,'2024-12-29 07:04:12',205680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94435,2,'2024-12-29 07:04:12',206084,'2024-12-29 07:04:12',213540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94437,2,'2024-12-29 07:04:52',429480,'2024-12-29 07:04:54',435683,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94439,2,'2024-12-29 07:04:54',436382,'2024-12-29 07:04:54',444792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94441,2,'2024-12-29 07:04:57',475953,'2024-12-29 07:04:57',485062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94443,2,'2024-12-29 07:04:57',485917,'2024-12-29 07:04:57',495184,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94445,2,'2024-12-29 07:05:07',559622,'2024-12-29 07:05:07',579323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%|rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.708ms, lost 0%|rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94447,2,'2024-12-29 07:05:17',639898,'2024-12-29 07:05:19',645948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94449,2,'2024-12-29 07:05:19',646627,'2024-12-29 07:05:20',646162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94451,2,'2024-12-29 07:05:27',706079,'2024-12-29 07:05:27',715834,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94453,2,'2024-12-29 07:05:27',716261,'2024-12-29 07:05:27',724528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94455,2,'2024-12-29 07:05:42',819170,'2024-12-29 07:05:42',828092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94457,2,'2024-12-29 07:05:47',849531,'2024-12-29 07:05:49',857373,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94459,2,'2024-12-29 07:05:49',858001,'2024-12-29 07:05:50',856537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94461,2,'2024-12-29 07:06:07',959720,'2024-12-29 07:06:09',966653,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94463,2,'2024-12-29 07:06:17',4989,'2024-12-29 07:06:17',8488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94465,2,'2024-12-29 07:06:22',44,'2024-12-29 07:06:22',51,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94467,2,'2024-12-29 07:06:27',0,'2024-12-29 07:06:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94469,2,'2024-12-29 07:06:42',176497,'2024-12-29 07:06:44',183942,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94471,2,'2024-12-29 07:06:52',238965,'2024-12-29 07:06:54',246654,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94473,2,'2024-12-29 07:06:54',247709,'2024-12-29 07:06:54',253295,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94475,2,'2024-12-29 07:06:57',282060,'2024-12-29 07:06:59',289448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94477,2,'2024-12-29 07:07:12',379551,'2024-12-29 07:07:12',385919,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94479,2,'2024-12-29 07:07:12',386559,'2024-12-29 07:07:12',394900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94481,2,'2024-12-29 07:07:12',395722,'2024-12-29 07:07:12',401219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94483,2,'2024-12-29 07:07:12',401669,'2024-12-29 07:07:12',409224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94485,2,'2024-12-29 07:07:17',437871,'2024-12-29 07:07:17',446441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94487,2,'2024-12-29 07:07:22',469319,'2024-12-29 07:07:24',476537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94489,2,'2024-12-29 07:07:52',630089,'2024-12-29 07:07:54',636696,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94491,2,'2024-12-29 07:07:54',637459,'2024-12-29 07:07:54',645812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94493,2,'2024-12-29 07:07:57',673705,'2024-12-29 07:07:57',682858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94495,2,'2024-12-29 07:08:07',736042,'2024-12-29 07:08:07',755742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94497,2,'2024-12-29 07:08:17',804840,'2024-12-29 07:08:19',812027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94499,2,'2024-12-29 07:08:19',812772,'2024-12-29 07:08:20',811382,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94501,2,'2024-12-29 07:08:27',862488,'2024-12-29 07:08:27',868584,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94503,2,'2024-12-29 07:08:27',868998,'2024-12-29 07:08:27',879398,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94505,2,'2024-12-29 07:08:27',879817,'2024-12-29 07:08:27',888232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94507,2,'2024-12-29 07:08:37',950398,'2024-12-29 07:08:37',956403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94509,2,'2024-12-29 07:09:07',105046,'2024-12-29 07:09:09',113041,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94511,2,'2024-12-29 07:09:17',162795,'2024-12-29 07:09:19',169708,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94513,2,'2024-12-29 07:09:19',170268,'2024-12-29 07:09:19',178596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94515,2,'2024-12-29 07:09:22',204165,'2024-12-29 07:09:22',212944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94517,2,'2024-12-29 07:09:27',236008,'2024-12-29 07:09:27',244159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94519,2,'2024-12-29 07:09:32',274057,'2024-12-29 07:09:34',281157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94521,2,'2024-12-29 07:09:42',374175,'2024-12-29 07:09:42',382981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94523,2,'2024-12-29 07:09:52',455365,'2024-12-29 07:09:52',461546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94525,2,'2024-12-29 07:09:57',497925,'2024-12-29 07:09:59',505236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94527,2,'2024-12-29 07:10:07',547639,'2024-12-29 07:10:09',554907,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94529,2,'2024-12-29 07:10:12',594217,'2024-12-29 07:10:12',600558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94531,2,'2024-12-29 07:10:12',601224,'2024-12-29 07:10:12',609496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94533,2,'2024-12-29 07:10:12',610331,'2024-12-29 07:10:12',615819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94535,2,'2024-12-29 07:10:12',616246,'2024-12-29 07:10:12',624204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94537,2,'2024-12-29 07:10:17',646741,'2024-12-29 07:10:17',655375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94539,2,'2024-12-29 07:10:57',868246,'2024-12-29 07:10:57',882426,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94541,2,'2024-12-29 07:11:07',948057,'2024-12-29 07:11:07',967682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.688ms, lost 0%|rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.688ms, lost 0%|rta=0.688ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94543,2,'2024-12-29 07:11:17',2429,'2024-12-29 07:11:19',87,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94545,2,'2024-12-29 07:11:19',5906,'2024-12-29 07:11:20',591,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94547,2,'2024-12-29 07:11:27',252,'2024-12-29 07:11:27',18247,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94549,2,'2024-12-29 07:11:27',35,'2024-12-29 07:11:27',2763,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94551,2,'2024-12-29 07:11:27',2793,'2024-12-29 07:11:27',399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94553,2,'2024-12-29 07:11:37',0,'2024-12-29 07:11:37',102388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94555,2,'2024-12-29 07:11:42',123933,'2024-12-29 07:11:42',132694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94557,2,'2024-12-29 07:11:47',148359,'2024-12-29 07:11:49',155253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94559,2,'2024-12-29 07:11:49',155673,'2024-12-29 07:11:50',154655,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94561,2,'2024-12-29 07:12:07',292336,'2024-12-29 07:12:09',299188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94563,2,'2024-12-29 07:12:17',341634,'2024-12-29 07:12:19',349569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94565,2,'2024-12-29 07:12:19',350055,'2024-12-29 07:12:19',358406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94567,2,'2024-12-29 07:12:22',398033,'2024-12-29 07:12:22',406810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94569,2,'2024-12-29 07:12:27',427091,'2024-12-29 07:12:27',435596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94571,2,'2024-12-29 07:12:32',461614,'2024-12-29 07:12:34',468344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94573,2,'2024-12-29 07:12:42',532164,'2024-12-29 07:12:42',540942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94575,2,'2024-12-29 07:12:42',541650,'2024-12-29 07:12:44',547839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94577,2,'2024-12-29 07:12:52',622623,'2024-12-29 07:12:54',630410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94579,2,'2024-12-29 07:12:57',662870,'2024-12-29 07:12:59',670640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94581,2,'2024-12-29 07:13:12',761307,'2024-12-29 07:13:12',767646,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94583,2,'2024-12-29 07:13:17',791966,'2024-12-29 07:13:17',800675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94585,2,'2024-12-29 07:13:22',828341,'2024-12-29 07:13:24',835257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94587,2,'2024-12-29 07:13:52',975123,'2024-12-29 07:13:54',982271,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94589,2,'2024-12-29 07:13:54',983488,'2024-12-29 07:13:54',991851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94591,2,'2024-12-29 07:13:57',0,'2024-12-29 07:13:57',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94593,2,'2024-12-29 07:13:57',1,'2024-12-29 07:13:57',2,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94595,2,'2024-12-29 07:14:07',60,'2024-12-29 07:14:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.686ms, lost 0%|rta=0.686ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.686ms, lost 0%|rta=0.686ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94597,2,'2024-12-29 07:14:27',190332,'2024-12-29 07:14:27',196234,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94599,2,'2024-12-29 07:14:27',196877,'2024-12-29 07:14:27',205214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94601,2,'2024-12-29 07:14:37',260479,'2024-12-29 07:14:37',266427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94603,2,'2024-12-29 07:14:42',293225,'2024-12-29 07:14:42',301954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94605,2,'2024-12-29 07:14:47',323338,'2024-12-29 07:14:49',330324,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94607,2,'2024-12-29 07:14:49',330789,'2024-12-29 07:14:50',329505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94609,2,'2024-12-29 07:15:07',443738,'2024-12-29 07:15:09',450623,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94611,2,'2024-12-29 07:15:17',518342,'2024-12-29 07:15:19',525294,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94613,2,'2024-12-29 07:15:19',525894,'2024-12-29 07:15:19',534307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94615,2,'2024-12-29 07:15:32',616840,'2024-12-29 07:15:34',623813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94617,2,'2024-12-29 07:15:42',678015,'2024-12-29 07:15:42',686670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94619,2,'2024-12-29 07:15:42',687350,'2024-12-29 07:15:44',694448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94621,2,'2024-12-29 07:15:52',749995,'2024-12-29 07:15:54',756602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94623,2,'2024-12-29 07:15:54',757821,'2024-12-29 07:15:54',763476,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94625,2,'2024-12-29 07:15:57',797112,'2024-12-29 07:15:59',804570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94627,2,'2024-12-29 07:16:12',912880,'2024-12-29 07:16:12',922084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94629,2,'2024-12-29 07:16:12',922720,'2024-12-29 07:16:12',930921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94631,2,'2024-12-29 07:16:12',931382,'2024-12-29 07:16:12',936898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94633,2,'2024-12-29 07:16:52',114433,'2024-12-29 07:16:54',120960,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94635,2,'2024-12-29 07:16:54',121698,'2024-12-29 07:16:54',130031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94637,2,'2024-12-29 07:16:57',161521,'2024-12-29 07:16:57',170667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94639,2,'2024-12-29 07:16:57',171524,'2024-12-29 07:16:57',180746,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94641,2,'2024-12-29 07:17:17',303644,'2024-12-29 07:17:19',311041,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94643,2,'2024-12-29 07:17:19',311558,'2024-12-29 07:17:20',310218,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94645,2,'2024-12-29 07:17:27',367657,'2024-12-29 07:17:27',373731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94647,2,'2024-12-29 07:17:27',374145,'2024-12-29 07:17:27',383424,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94649,2,'2024-12-29 07:17:42',469882,'2024-12-29 07:17:42',478835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94651,2,'2024-12-29 07:17:47',502788,'2024-12-29 07:17:49',509005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94653,2,'2024-12-29 07:17:49',509414,'2024-12-29 07:17:50',509189,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94655,2,'2024-12-29 07:18:07',608775,'2024-12-29 07:18:09',616130,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94657,2,'2024-12-29 07:18:22',691798,'2024-12-29 07:18:22',700728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94659,2,'2024-12-29 07:18:27',726514,'2024-12-29 07:18:27',734303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94661,2,'2024-12-29 07:18:32',772385,'2024-12-29 07:18:34',779755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94663,2,'2024-12-29 07:18:42',838641,'2024-12-29 07:18:44',846459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94665,2,'2024-12-29 07:18:52',917181,'2024-12-29 07:18:54',930537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.013,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94667,2,'2024-12-29 07:18:54',931612,'2024-12-29 07:18:54',937289,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94669,2,'2024-12-29 07:18:57',965852,'2024-12-29 07:18:59',972966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94671,2,'2024-12-29 07:19:08',94,'2024-12-29 07:19:10',141,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94673,2,'2024-12-29 07:19:12',20392,'2024-12-29 07:19:12',43,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94675,2,'2024-12-29 07:19:12',22915,'2024-12-29 07:19:12',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94677,2,'2024-12-29 07:19:12',3320,'2024-12-29 07:19:12',3668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94679,2,'2024-12-29 07:19:12',462,'2024-12-29 07:19:12',32339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94681,2,'2024-12-29 07:19:17',0,'2024-12-29 07:19:17',100020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94683,2,'2024-12-29 07:19:52',377279,'2024-12-29 07:19:54',384334,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94685,2,'2024-12-29 07:19:54',385144,'2024-12-29 07:19:54',393578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94687,2,'2024-12-29 07:19:57',424026,'2024-12-29 07:19:57',433309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94689,2,'2024-12-29 07:19:57',434130,'2024-12-29 07:19:57',443495,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94691,2,'2024-12-29 07:20:07',501158,'2024-12-29 07:20:07',521791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94693,2,'2024-12-29 07:20:17',586592,'2024-12-29 07:20:19',593257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94695,2,'2024-12-29 07:20:19',593715,'2024-12-29 07:20:20',593408,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94697,2,'2024-12-29 07:20:27',656057,'2024-12-29 07:20:27',665813,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94699,2,'2024-12-29 07:20:27',666243,'2024-12-29 07:20:27',674539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94701,2,'2024-12-29 07:20:37',719057,'2024-12-29 07:20:37',725017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94703,2,'2024-12-29 07:20:42',765280,'2024-12-29 07:20:42',773902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94705,2,'2024-12-29 07:21:07',926886,'2024-12-29 07:21:09',933535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94707,2,'2024-12-29 07:21:17',994416,'2024-12-29 07:21:20',79,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94709,2,'2024-12-29 07:21:20',951,'2024-12-29 07:21:20',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94711,2,'2024-12-29 07:21:22',9502,'2024-12-29 07:21:22',12952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94713,2,'2024-12-29 07:21:27',19251,'2024-12-29 07:21:27',349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94715,2,'2024-12-29 07:21:32',31263,'2024-12-29 07:21:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94717,2,'2024-12-29 07:21:42',137755,'2024-12-29 07:21:42',146329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94719,2,'2024-12-29 07:21:52',228423,'2024-12-29 07:21:52',234671,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94721,2,'2024-12-29 07:22:07',364491,'2024-12-29 07:22:09',371990,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94723,2,'2024-12-29 07:22:12',407425,'2024-12-29 07:22:12',413864,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94725,2,'2024-12-29 07:22:12',414521,'2024-12-29 07:22:12',422849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94727,2,'2024-12-29 07:22:12',423666,'2024-12-29 07:22:12',431390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94729,2,'2024-12-29 07:22:12',431820,'2024-12-29 07:22:12',437289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94731,2,'2024-12-29 07:22:17',464625,'2024-12-29 07:22:17',473231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94733,2,'2024-12-29 07:22:52',655841,'2024-12-29 07:22:54',663793,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94735,2,'2024-12-29 07:22:54',665103,'2024-12-29 07:22:54',673688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94737,2,'2024-12-29 07:23:07',751013,'2024-12-29 07:23:07',778183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%|rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.062ms, lost 0%|rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94739,2,'2024-12-29 07:23:17',827270,'2024-12-29 07:23:19',834822,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94741,2,'2024-12-29 07:23:19',835436,'2024-12-29 07:23:20',834040,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94743,2,'2024-12-29 07:23:27',878478,'2024-12-29 07:23:27',884363,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94745,2,'2024-12-29 07:23:27',884794,'2024-12-29 07:23:27',894458,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94747,2,'2024-12-29 07:23:27',894883,'2024-12-29 07:23:27',903198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94749,2,'2024-12-29 07:23:37',962628,'2024-12-29 07:23:37',968637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94751,2,'2024-12-29 07:23:47',6874,'2024-12-29 07:23:49',9124,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94753,2,'2024-12-29 07:23:49',9327,'2024-12-29 07:23:50',8723,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94755,2,'2024-12-29 07:24:17',152112,'2024-12-29 07:24:19',158983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94757,2,'2024-12-29 07:24:19',159458,'2024-12-29 07:24:19',167822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94759,2,'2024-12-29 07:24:22',206470,'2024-12-29 07:24:22',215289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94761,2,'2024-12-29 07:24:27',236892,'2024-12-29 07:24:27',245024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94763,2,'2024-12-29 07:24:32',310702,'2024-12-29 07:24:34',318826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94765,2,'2024-12-29 07:24:42',382689,'2024-12-29 07:24:42',391380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94767,2,'2024-12-29 07:24:42',392030,'2024-12-29 07:24:44',398432,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94769,2,'2024-12-29 07:24:52',475520,'2024-12-29 07:24:54',482774,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94771,2,'2024-12-29 07:24:57',510405,'2024-12-29 07:24:59',518022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94773,2,'2024-12-29 07:25:12',628853,'2024-12-29 07:25:12',635235,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94775,2,'2024-12-29 07:25:17',665013,'2024-12-29 07:25:17',673571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94777,2,'2024-12-29 07:25:22',683482,'2024-12-29 07:25:24',691032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94779,2,'2024-12-29 07:25:52',836749,'2024-12-29 07:25:54',843633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94781,2,'2024-12-29 07:25:57',871350,'2024-12-29 07:25:57',880386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94783,2,'2024-12-29 07:25:57',881321,'2024-12-29 07:25:57',890583,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94785,2,'2024-12-29 07:26:07',964272,'2024-12-29 07:26:07',984534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94787,2,'2024-12-29 07:26:27',55,'2024-12-29 07:26:27',59,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94789,2,'2024-12-29 07:26:27',30965,'2024-12-29 07:26:27',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94791,2,'2024-12-29 07:26:27',0,'2024-12-29 07:26:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94793,2,'2024-12-29 07:26:37',152712,'2024-12-29 07:26:37',158657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94795,2,'2024-12-29 07:26:42',190750,'2024-12-29 07:26:42',199543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94797,2,'2024-12-29 07:26:47',229511,'2024-12-29 07:26:49',236654,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94799,2,'2024-12-29 07:26:49',237129,'2024-12-29 07:26:50',235873,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94801,2,'2024-12-29 07:27:07',359746,'2024-12-29 07:27:09',366000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94803,2,'2024-12-29 07:27:17',429746,'2024-12-29 07:27:19',437496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94805,2,'2024-12-29 07:27:19',437892,'2024-12-29 07:27:19',446209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94807,2,'2024-12-29 07:27:27',492658,'2024-12-29 07:27:27',500649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94809,2,'2024-12-29 07:27:32',528308,'2024-12-29 07:27:34',535447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94811,2,'2024-12-29 07:27:42',594323,'2024-12-29 07:27:42',602795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94813,2,'2024-12-29 07:27:42',603400,'2024-12-29 07:27:44',610916,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94815,2,'2024-12-29 07:27:52',651983,'2024-12-29 07:27:54',659731,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94817,2,'2024-12-29 07:27:54',660937,'2024-12-29 07:27:54',666579,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94819,2,'2024-12-29 07:27:57',699214,'2024-12-29 07:27:59',706561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94821,2,'2024-12-29 07:28:12',789738,'2024-12-29 07:28:12',798909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94823,2,'2024-12-29 07:28:12',799542,'2024-12-29 07:28:12',807022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94825,2,'2024-12-29 07:28:12',807446,'2024-12-29 07:28:12',812928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94827,2,'2024-12-29 07:28:17',845860,'2024-12-29 07:28:17',854322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94829,2,'2024-12-29 07:28:52',1137,'2024-12-29 07:28:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94831,2,'2024-12-29 07:28:57',174,'2024-12-29 07:28:57',14827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94833,2,'2024-12-29 07:28:57',1874,'2024-12-29 07:28:57',284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94835,2,'2024-12-29 07:28:57',18682,'2024-12-29 07:28:57',349,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94837,2,'2024-12-29 07:29:17',129224,'2024-12-29 07:29:19',137140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94839,2,'2024-12-29 07:29:19',137631,'2024-12-29 07:29:20',135346,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94841,2,'2024-12-29 07:29:27',211037,'2024-12-29 07:29:27',216946,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94843,2,'2024-12-29 07:29:37',273713,'2024-12-29 07:29:37',279723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94845,2,'2024-12-29 07:29:42',306761,'2024-12-29 07:29:42',315514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94847,2,'2024-12-29 07:29:47',343213,'2024-12-29 07:29:49',350559,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94849,2,'2024-12-29 07:29:49',351031,'2024-12-29 07:29:50',349754,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94851,2,'2024-12-29 07:30:07',450050,'2024-12-29 07:30:09',457408,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94853,2,'2024-12-29 07:30:22',535059,'2024-12-29 07:30:22',544190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94855,2,'2024-12-29 07:30:32',610967,'2024-12-29 07:30:34',618153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94857,2,'2024-12-29 07:30:42',665506,'2024-12-29 07:30:42',674147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94859,2,'2024-12-29 07:30:42',674823,'2024-12-29 07:30:44',681376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94861,2,'2024-12-29 07:30:52',745020,'2024-12-29 07:30:54',752100,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94863,2,'2024-12-29 07:30:54',753142,'2024-12-29 07:30:54',758686,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94865,2,'2024-12-29 07:30:57',793816,'2024-12-29 07:30:59',801881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94867,2,'2024-12-29 07:31:12',887947,'2024-12-29 07:31:12',894281,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94869,2,'2024-12-29 07:31:12',894924,'2024-12-29 07:31:12',903263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94871,2,'2024-12-29 07:31:12',904084,'2024-12-29 07:31:12',911620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94873,2,'2024-12-29 07:31:12',912053,'2024-12-29 07:31:12',917558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94875,2,'2024-12-29 07:31:22',979669,'2024-12-29 07:31:24',987170,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94877,2,'2024-12-29 07:31:52',100216,'2024-12-29 07:31:54',108121,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94879,2,'2024-12-29 07:31:54',108797,'2024-12-29 07:31:54',117186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94881,2,'2024-12-29 07:31:57',144280,'2024-12-29 07:31:57',153276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94883,2,'2024-12-29 07:31:57',154123,'2024-12-29 07:31:57',164834,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94885,2,'2024-12-29 07:32:07',226631,'2024-12-29 07:32:07',253921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.074ms, lost 0%|rta=1.074ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94887,2,'2024-12-29 07:32:17',305732,'2024-12-29 07:32:19',314283,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94889,2,'2024-12-29 07:32:19',314764,'2024-12-29 07:32:20',312455,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94891,2,'2024-12-29 07:32:27',373351,'2024-12-29 07:32:27',383120,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94893,2,'2024-12-29 07:32:27',383529,'2024-12-29 07:32:27',391794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94895,2,'2024-12-29 07:32:42',488367,'2024-12-29 07:32:42',496993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94897,2,'2024-12-29 07:33:07',620086,'2024-12-29 07:33:09',628009,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94899,2,'2024-12-29 07:33:17',671649,'2024-12-29 07:33:17',680620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94901,2,'2024-12-29 07:33:17',681137,'2024-12-29 07:33:19',688396,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94903,2,'2024-12-29 07:33:22',718529,'2024-12-29 07:33:22',727689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94905,2,'2024-12-29 07:33:27',754522,'2024-12-29 07:33:27',763524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.172ms, lost 0%|rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.172ms, lost 0%|rta=0.172ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94907,2,'2024-12-29 07:33:32',789427,'2024-12-29 07:33:34',795587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94909,2,'2024-12-29 07:33:52',937098,'2024-12-29 07:33:52',943497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94911,2,'2024-12-29 07:34:07',1443,'2024-12-29 07:34:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94913,2,'2024-12-29 07:34:12',15611,'2024-12-29 07:34:12',34,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94915,2,'2024-12-29 07:34:12',18241,'2024-12-29 07:34:12',335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94917,2,'2024-12-29 07:34:12',21899,'2024-12-29 07:34:12',24944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94919,2,'2024-12-29 07:34:12',48,'2024-12-29 07:34:12',436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94921,2,'2024-12-29 07:34:17',32547,'2024-12-29 07:34:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94923,2,'2024-12-29 07:34:52',253265,'2024-12-29 07:34:54',259712,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94925,2,'2024-12-29 07:34:54',260785,'2024-12-29 07:34:54',269180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94927,2,'2024-12-29 07:35:07',362579,'2024-12-29 07:35:07',389118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%|rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.049ms, lost 0%|rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94929,2,'2024-12-29 07:35:17',447914,'2024-12-29 07:35:19',454853,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94931,2,'2024-12-29 07:35:19',455329,'2024-12-29 07:35:20',455009,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94933,2,'2024-12-29 07:35:27',498302,'2024-12-29 07:35:27',504326,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94935,2,'2024-12-29 07:35:27',504782,'2024-12-29 07:35:27',514795,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94937,2,'2024-12-29 07:35:27',515209,'2024-12-29 07:35:27',523473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94939,2,'2024-12-29 07:35:37',584663,'2024-12-29 07:35:37',590649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94941,2,'2024-12-29 07:35:47',634460,'2024-12-29 07:35:49',641372,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94943,2,'2024-12-29 07:35:49',641839,'2024-12-29 07:35:50',640541,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94945,2,'2024-12-29 07:36:17',805512,'2024-12-29 07:36:17',814055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94947,2,'2024-12-29 07:36:17',814500,'2024-12-29 07:36:19',820131,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94949,2,'2024-12-29 07:36:22',846811,'2024-12-29 07:36:22',855685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94951,2,'2024-12-29 07:36:27',878977,'2024-12-29 07:36:27',887063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94953,2,'2024-12-29 07:36:32',911161,'2024-12-29 07:36:34',918491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94955,2,'2024-12-29 07:36:42',981941,'2024-12-29 07:36:42',990511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94957,2,'2024-12-29 07:36:42',991152,'2024-12-29 07:36:44',998036,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94959,2,'2024-12-29 07:36:52',2,'2024-12-29 07:36:54',245,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94961,2,'2024-12-29 07:36:54',2035,'2024-12-29 07:36:54',2252,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94963,2,'2024-12-29 07:36:57',415,'2024-12-29 07:36:59',28938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94965,2,'2024-12-29 07:37:12',121070,'2024-12-29 07:37:12',127310,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94967,2,'2024-12-29 07:37:12',127971,'2024-12-29 07:37:12',136288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94969,2,'2024-12-29 07:37:12',137106,'2024-12-29 07:37:12',145018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94971,2,'2024-12-29 07:37:12',145458,'2024-12-29 07:37:12',150904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94973,2,'2024-12-29 07:37:17',163297,'2024-12-29 07:37:17',171953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94975,2,'2024-12-29 07:37:22',197719,'2024-12-29 07:37:24',204637,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94977,2,'2024-12-29 07:37:52',340322,'2024-12-29 07:37:54',347656,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94979,2,'2024-12-29 07:37:57',378745,'2024-12-29 07:37:57',387760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94981,2,'2024-12-29 07:37:57',388616,'2024-12-29 07:37:57',397883,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94983,2,'2024-12-29 07:38:07',468743,'2024-12-29 07:38:07',489525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.745ms, lost 0%|rta=0.745ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94985,2,'2024-12-29 07:38:27',591737,'2024-12-29 07:38:27',597822,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94987,2,'2024-12-29 07:38:27',598256,'2024-12-29 07:38:27',607629,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94989,2,'2024-12-29 07:38:27',608069,'2024-12-29 07:38:27',616326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94991,2,'2024-12-29 07:38:37',661977,'2024-12-29 07:38:37',668025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94993,2,'2024-12-29 07:38:42',693388,'2024-12-29 07:38:42',702130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(94995,2,'2024-12-29 07:38:47',728140,'2024-12-29 07:38:49',734331,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94997,2,'2024-12-29 07:38:49',734812,'2024-12-29 07:38:50',734499,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(94999,2,'2024-12-29 07:39:07',872786,'2024-12-29 07:39:09',880314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95001,2,'2024-12-29 07:39:17',941797,'2024-12-29 07:39:17',950413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95003,2,'2024-12-29 07:39:17',950873,'2024-12-29 07:39:19',957988,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95005,2,'2024-12-29 07:39:22',989142,'2024-12-29 07:39:22',998232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95007,2,'2024-12-29 07:39:27',0,'2024-12-29 07:39:27',14,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95009,2,'2024-12-29 07:39:32',212,'2024-12-29 07:39:34',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95011,2,'2024-12-29 07:39:42',6,'2024-12-29 07:39:42',508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95013,2,'2024-12-29 07:39:42',7,'2024-12-29 07:39:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95015,2,'2024-12-29 07:39:52',119581,'2024-12-29 07:39:54',127132,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95017,2,'2024-12-29 07:39:54',128252,'2024-12-29 07:39:54',134291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95019,2,'2024-12-29 07:39:57',156097,'2024-12-29 07:39:59',164152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95021,2,'2024-12-29 07:40:12',232855,'2024-12-29 07:40:12',239156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95023,2,'2024-12-29 07:40:17',273361,'2024-12-29 07:40:17',281955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95025,2,'2024-12-29 07:40:52',440335,'2024-12-29 07:40:54',447158,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95027,2,'2024-12-29 07:40:54',447853,'2024-12-29 07:40:54',456268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95029,2,'2024-12-29 07:40:57',488324,'2024-12-29 07:40:57',497452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95031,2,'2024-12-29 07:40:57',498305,'2024-12-29 07:40:57',507739,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95033,2,'2024-12-29 07:41:17',631017,'2024-12-29 07:41:19',637701,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95035,2,'2024-12-29 07:41:19',638195,'2024-12-29 07:41:20',637941,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95037,2,'2024-12-29 07:41:27',700269,'2024-12-29 07:41:27',706213,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95039,2,'2024-12-29 07:41:37',763635,'2024-12-29 07:41:37',769652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95041,2,'2024-12-29 07:41:42',795938,'2024-12-29 07:41:42',804470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95043,2,'2024-12-29 07:41:47',829654,'2024-12-29 07:41:49',836403,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95045,2,'2024-12-29 07:41:49',836862,'2024-12-29 07:41:50',835594,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95047,2,'2024-12-29 07:42:07',948154,'2024-12-29 07:42:09',955673,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95049,2,'2024-12-29 07:42:18',1,'2024-12-29 07:42:18',68,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95051,2,'2024-12-29 07:42:32',6,'2024-12-29 07:42:34',31788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95053,2,'2024-12-29 07:42:42',126873,'2024-12-29 07:42:42',135589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95055,2,'2024-12-29 07:42:42',136262,'2024-12-29 07:42:44',143028,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95057,2,'2024-12-29 07:42:52',210809,'2024-12-29 07:42:54',218627,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95059,2,'2024-12-29 07:42:54',219702,'2024-12-29 07:42:54',225273,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95061,2,'2024-12-29 07:42:57',249336,'2024-12-29 07:42:59',255441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95063,2,'2024-12-29 07:43:12',356104,'2024-12-29 07:43:12',365251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95065,2,'2024-12-29 07:43:12',366073,'2024-12-29 07:43:12',373782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95067,2,'2024-12-29 07:43:12',374214,'2024-12-29 07:43:12',379697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95069,2,'2024-12-29 07:43:22',429329,'2024-12-29 07:43:24',436505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95071,2,'2024-12-29 07:43:52',587011,'2024-12-29 07:43:54',594595,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95073,2,'2024-12-29 07:43:54',595271,'2024-12-29 07:43:54',603718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95075,2,'2024-12-29 07:43:57',621703,'2024-12-29 07:43:57',630855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95077,2,'2024-12-29 07:43:57',631722,'2024-12-29 07:43:57',644686,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95079,2,'2024-12-29 07:44:07',704320,'2024-12-29 07:44:07',732305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.105ms, lost 0%|rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.105ms, lost 0%|rta=1.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95081,2,'2024-12-29 07:44:17',791802,'2024-12-29 07:44:19',798727,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95083,2,'2024-12-29 07:44:19',799168,'2024-12-29 07:44:20',797900,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95085,2,'2024-12-29 07:44:27',848600,'2024-12-29 07:44:27',863319,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%|rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.443ms, lost 0%|rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95087,2,'2024-12-29 07:44:27',863763,'2024-12-29 07:44:27',872005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95089,2,'2024-12-29 07:44:42',977893,'2024-12-29 07:44:42',986463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95091,2,'2024-12-29 07:45:07',0,'2024-12-29 07:45:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95093,2,'2024-12-29 07:45:17',121740,'2024-12-29 07:45:17',130549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95095,2,'2024-12-29 07:45:17',130983,'2024-12-29 07:45:19',137326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95097,2,'2024-12-29 07:45:22',191562,'2024-12-29 07:45:22',200469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95099,2,'2024-12-29 07:45:27',213199,'2024-12-29 07:45:27',221707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95101,2,'2024-12-29 07:45:32',237220,'2024-12-29 07:45:34',244353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95103,2,'2024-12-29 07:45:52',388251,'2024-12-29 07:45:52',394546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95105,2,'2024-12-29 07:46:07',466764,'2024-12-29 07:46:09',473909,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95107,2,'2024-12-29 07:46:12',509898,'2024-12-29 07:46:12',526791,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95109,2,'2024-12-29 07:46:12',527433,'2024-12-29 07:46:12',536079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95111,2,'2024-12-29 07:46:12',536905,'2024-12-29 07:46:12',544459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95113,2,'2024-12-29 07:46:12',544890,'2024-12-29 07:46:12',550381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95115,2,'2024-12-29 07:46:17',574969,'2024-12-29 07:46:17',583509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95117,2,'2024-12-29 07:46:52',748082,'2024-12-29 07:46:54',755385,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95119,2,'2024-12-29 07:46:54',756668,'2024-12-29 07:46:54',765121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95121,2,'2024-12-29 07:46:57',794945,'2024-12-29 07:46:57',804087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95123,2,'2024-12-29 07:47:07',866977,'2024-12-29 07:47:07',887533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95125,2,'2024-12-29 07:47:17',939973,'2024-12-29 07:47:19',947444,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95127,2,'2024-12-29 07:47:19',947910,'2024-12-29 07:47:20',946605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95129,2,'2024-12-29 07:47:27',992572,'2024-12-29 07:47:27',998332,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95131,2,'2024-12-29 07:47:27',998759,'2024-12-29 07:47:28',8,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95133,2,'2024-12-29 07:47:28',4842,'2024-12-29 07:47:28',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95135,2,'2024-12-29 07:47:37',3500,'2024-12-29 07:47:37',30105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95137,2,'2024-12-29 07:47:47',109800,'2024-12-29 07:47:49',116652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95139,2,'2024-12-29 07:47:49',127772,'2024-12-29 07:47:50',116062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95141,2,'2024-12-29 07:48:17',218439,'2024-12-29 07:48:17',227047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95143,2,'2024-12-29 07:48:17',227491,'2024-12-29 07:48:19',235223,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95145,2,'2024-12-29 07:48:22',265992,'2024-12-29 07:48:22',274918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95147,2,'2024-12-29 07:48:27',295417,'2024-12-29 07:48:27',303833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95149,2,'2024-12-29 07:48:32',347735,'2024-12-29 07:48:34',354976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95151,2,'2024-12-29 07:48:42',413390,'2024-12-29 07:48:42',421886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95153,2,'2024-12-29 07:48:42',422616,'2024-12-29 07:48:44',430536,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95155,2,'2024-12-29 07:48:52',501057,'2024-12-29 07:48:54',508087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95157,2,'2024-12-29 07:48:54',509137,'2024-12-29 07:48:54',514732,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95159,2,'2024-12-29 07:48:57',549760,'2024-12-29 07:48:59',556949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95161,2,'2024-12-29 07:49:12',640732,'2024-12-29 07:49:12',647105,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95163,2,'2024-12-29 07:49:12',647748,'2024-12-29 07:49:12',656148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95165,2,'2024-12-29 07:49:12',656974,'2024-12-29 07:49:12',662456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95167,2,'2024-12-29 07:49:12',662879,'2024-12-29 07:49:12',670432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95169,2,'2024-12-29 07:49:17',698921,'2024-12-29 07:49:17',707513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95171,2,'2024-12-29 07:49:22',734310,'2024-12-29 07:49:24',741025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95173,2,'2024-12-29 07:49:52',902959,'2024-12-29 07:49:54',910164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95175,2,'2024-12-29 07:49:54',910889,'2024-12-29 07:49:54',919238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95177,2,'2024-12-29 07:49:57',955987,'2024-12-29 07:49:57',966147,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95179,2,'2024-12-29 07:50:07',5686,'2024-12-29 07:50:07',14115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95181,2,'2024-12-29 07:50:27',133132,'2024-12-29 07:50:27',139126,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95183,2,'2024-12-29 07:50:27',139563,'2024-12-29 07:50:27',148786,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95185,2,'2024-12-29 07:50:27',149209,'2024-12-29 07:50:27',157511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95187,2,'2024-12-29 07:50:37',233103,'2024-12-29 07:50:37',239160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95189,2,'2024-12-29 07:50:42',269501,'2024-12-29 07:50:42',278296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95191,2,'2024-12-29 07:50:47',308143,'2024-12-29 07:50:49',315852,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95193,2,'2024-12-29 07:50:49',316369,'2024-12-29 07:50:50',314164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95195,2,'2024-12-29 07:51:07',421251,'2024-12-29 07:51:09',428876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95197,2,'2024-12-29 07:51:17',483387,'2024-12-29 07:51:17',492243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95199,2,'2024-12-29 07:51:17',492631,'2024-12-29 07:51:19',498629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95201,2,'2024-12-29 07:51:22',522580,'2024-12-29 07:51:22',531776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95203,2,'2024-12-29 07:51:27',545607,'2024-12-29 07:51:27',553490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95205,2,'2024-12-29 07:51:32',580094,'2024-12-29 07:51:34',587057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95207,2,'2024-12-29 07:51:42',644427,'2024-12-29 07:51:42',652951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95209,2,'2024-12-29 07:51:42',653672,'2024-12-29 07:51:44',660556,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95211,2,'2024-12-29 07:51:52',731780,'2024-12-29 07:51:54',739140,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95213,2,'2024-12-29 07:51:57',772777,'2024-12-29 07:51:59',780357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95215,2,'2024-12-29 07:52:12',882281,'2024-12-29 07:52:12',888532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95217,2,'2024-12-29 07:52:17',918939,'2024-12-29 07:52:17',927532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95219,2,'2024-12-29 07:52:52',5,'2024-12-29 07:52:54',53,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95221,2,'2024-12-29 07:52:54',438,'2024-12-29 07:52:54',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95223,2,'2024-12-29 07:52:57',105786,'2024-12-29 07:52:57',114846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95225,2,'2024-12-29 07:52:57',115691,'2024-12-29 07:52:57',124944,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95227,2,'2024-12-29 07:53:07',187949,'2024-12-29 07:53:07',209963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.810ms, lost 0%|rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.810ms, lost 0%|rta=0.810ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95229,2,'2024-12-29 07:53:17',270930,'2024-12-29 07:53:19',278455,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95231,2,'2024-12-29 07:53:19',278855,'2024-12-29 07:53:20',276781,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95233,2,'2024-12-29 07:53:27',333993,'2024-12-29 07:53:27',339921,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95235,2,'2024-12-29 07:53:27',340561,'2024-12-29 07:53:27',348865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95237,2,'2024-12-29 07:53:37',405439,'2024-12-29 07:53:37',411405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95239,2,'2024-12-29 07:53:42',446183,'2024-12-29 07:53:42',454970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95241,2,'2024-12-29 07:53:47',478212,'2024-12-29 07:53:49',484637,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95243,2,'2024-12-29 07:53:49',485140,'2024-12-29 07:53:50',484805,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95245,2,'2024-12-29 07:54:07',581891,'2024-12-29 07:54:09',589942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95247,2,'2024-12-29 07:54:17',647217,'2024-12-29 07:54:17',655845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95249,2,'2024-12-29 07:54:32',753413,'2024-12-29 07:54:34',760458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95251,2,'2024-12-29 07:54:42',815107,'2024-12-29 07:54:42',823735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95253,2,'2024-12-29 07:54:42',824410,'2024-12-29 07:54:44',831058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95255,2,'2024-12-29 07:54:52',908245,'2024-12-29 07:54:54',915324,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95257,2,'2024-12-29 07:54:54',916382,'2024-12-29 07:54:54',922026,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95259,2,'2024-12-29 07:54:57',950923,'2024-12-29 07:54:59',959127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95261,2,'2024-12-29 07:55:08',1009,'2024-12-29 07:55:10',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95263,2,'2024-12-29 07:55:12',1730,'2024-12-29 07:55:12',17537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95265,2,'2024-12-29 07:55:12',18091,'2024-12-29 07:55:12',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95267,2,'2024-12-29 07:55:12',4,'2024-12-29 07:55:12',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95269,2,'2024-12-29 07:55:52',238258,'2024-12-29 07:55:54',244644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95271,2,'2024-12-29 07:55:54',245481,'2024-12-29 07:55:54',253892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95273,2,'2024-12-29 07:55:57',280839,'2024-12-29 07:55:57',290023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95275,2,'2024-12-29 07:55:57',290863,'2024-12-29 07:55:57',300934,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95277,2,'2024-12-29 07:56:17',425559,'2024-12-29 07:56:19',432616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95279,2,'2024-12-29 07:56:19',433089,'2024-12-29 07:56:20',431815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95281,2,'2024-12-29 07:56:27',487210,'2024-12-29 07:56:27',492991,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95283,2,'2024-12-29 07:56:27',493416,'2024-12-29 07:56:27',502669,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95285,2,'2024-12-29 07:56:42',585600,'2024-12-29 07:56:42',602595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95287,2,'2024-12-29 07:57:07',732313,'2024-12-29 07:57:09',739526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95289,2,'2024-12-29 07:57:17',796943,'2024-12-29 07:57:19',804058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95291,2,'2024-12-29 07:57:22',828359,'2024-12-29 07:57:22',837688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95293,2,'2024-12-29 07:57:27',861386,'2024-12-29 07:57:27',869417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95295,2,'2024-12-29 07:57:32',906339,'2024-12-29 07:57:34',913204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95297,2,'2024-12-29 07:57:52',2,'2024-12-29 07:57:52',29,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95299,2,'2024-12-29 07:58:07',0,'2024-12-29 07:58:09',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95301,2,'2024-12-29 07:58:12',142562,'2024-12-29 07:58:12',149041,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95303,2,'2024-12-29 07:58:12',149551,'2024-12-29 07:58:12',157839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95305,2,'2024-12-29 07:58:12',158994,'2024-12-29 07:58:12',164490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95307,2,'2024-12-29 07:58:12',164970,'2024-12-29 07:58:12',172787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95309,2,'2024-12-29 07:58:17',198693,'2024-12-29 07:58:17',207221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95311,2,'2024-12-29 07:58:52',400459,'2024-12-29 07:58:52',409396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95313,2,'2024-12-29 07:58:57',436956,'2024-12-29 07:58:57',446086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95315,2,'2024-12-29 07:58:57',446946,'2024-12-29 07:58:57',456629,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95317,2,'2024-12-29 07:59:07',512873,'2024-12-29 07:59:07',534743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.798ms, lost 0%|rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.798ms, lost 0%|rta=0.798ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95319,2,'2024-12-29 07:59:17',577761,'2024-12-29 07:59:19',585626,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95321,2,'2024-12-29 07:59:19',586086,'2024-12-29 07:59:20',583820,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95323,2,'2024-12-29 07:59:27',637572,'2024-12-29 07:59:27',652214,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.445ms, lost 0%|rta=0.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95325,2,'2024-12-29 07:59:27',652655,'2024-12-29 07:59:27',660931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95327,2,'2024-12-29 07:59:37',719820,'2024-12-29 07:59:37',725902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95329,2,'2024-12-29 07:59:42',761908,'2024-12-29 07:59:42',770657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95331,2,'2024-12-29 07:59:47',805701,'2024-12-29 07:59:49',812646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95333,2,'2024-12-29 07:59:49',813108,'2024-12-29 07:59:50',811815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95335,2,'2024-12-29 08:00:07',931729,'2024-12-29 08:00:09',939067,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95337,2,'2024-12-29 08:00:17',984734,'2024-12-29 08:00:17',993475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95339,2,'2024-12-29 08:00:17',993919,'2024-12-29 08:00:20',342,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95341,2,'2024-12-29 08:00:22',5869,'2024-12-29 08:00:22',9395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95343,2,'2024-12-29 08:00:27',15918,'2024-12-29 08:00:27',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95345,2,'2024-12-29 08:00:32',26579,'2024-12-29 08:00:34',29492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95347,2,'2024-12-29 08:00:42',130013,'2024-12-29 08:00:42',138632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95349,2,'2024-12-29 08:00:42',139296,'2024-12-29 08:00:44',146134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95351,2,'2024-12-29 08:00:52',228163,'2024-12-29 08:00:54',235959,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95353,2,'2024-12-29 08:00:54',237219,'2024-12-29 08:00:54',242892,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95355,2,'2024-12-29 08:00:57',272445,'2024-12-29 08:00:59',279784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95357,2,'2024-12-29 08:01:12',372758,'2024-12-29 08:01:12',379135,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95359,2,'2024-12-29 08:01:12',379580,'2024-12-29 08:01:12',387906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95361,2,'2024-12-29 08:01:12',388953,'2024-12-29 08:01:12',394466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95363,2,'2024-12-29 08:01:12',394894,'2024-12-29 08:01:12',402658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95365,2,'2024-12-29 08:01:17',430398,'2024-12-29 08:01:17',439125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95367,2,'2024-12-29 08:01:22',464387,'2024-12-29 08:01:24',471033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95369,2,'2024-12-29 08:01:52',626923,'2024-12-29 08:01:54',633234,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95371,2,'2024-12-29 08:01:54',633992,'2024-12-29 08:01:54',642323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95373,2,'2024-12-29 08:02:07',741829,'2024-12-29 08:02:07',770567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95375,2,'2024-12-29 08:02:27',878106,'2024-12-29 08:02:27',883838,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95377,2,'2024-12-29 08:02:27',884279,'2024-12-29 08:02:27',893617,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95379,2,'2024-12-29 08:02:27',894054,'2024-12-29 08:02:27',902319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95381,2,'2024-12-29 08:02:37',960090,'2024-12-29 08:02:37',966495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95383,2,'2024-12-29 08:02:47',5457,'2024-12-29 08:02:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95385,2,'2024-12-29 08:02:49',8236,'2024-12-29 08:02:50',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95387,2,'2024-12-29 08:03:07',104169,'2024-12-29 08:03:09',111945,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95389,2,'2024-12-29 08:03:17',151298,'2024-12-29 08:03:17',159770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95391,2,'2024-12-29 08:03:17',160190,'2024-12-29 08:03:19',166638,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95393,2,'2024-12-29 08:03:22',199669,'2024-12-29 08:03:22',208690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95395,2,'2024-12-29 08:03:27',220431,'2024-12-29 08:03:27',228929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95397,2,'2024-12-29 08:03:32',251721,'2024-12-29 08:03:34',258193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95399,2,'2024-12-29 08:03:42',317266,'2024-12-29 08:03:42',325861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95401,2,'2024-12-29 08:03:42',326504,'2024-12-29 08:03:44',332842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95403,2,'2024-12-29 08:03:52',396843,'2024-12-29 08:03:54',404672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95405,2,'2024-12-29 08:03:57',437841,'2024-12-29 08:03:59',444848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95407,2,'2024-12-29 08:04:12',534178,'2024-12-29 08:04:12',540568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95409,2,'2024-12-29 08:04:17',567326,'2024-12-29 08:04:17',575851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95411,2,'2024-12-29 08:04:52',741575,'2024-12-29 08:04:54',748021,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95413,2,'2024-12-29 08:04:57',783115,'2024-12-29 08:04:57',792082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95415,2,'2024-12-29 08:04:57',793042,'2024-12-29 08:04:57',802653,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95417,2,'2024-12-29 08:05:07',866387,'2024-12-29 08:05:07',886542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.719ms, lost 0%|rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.719ms, lost 0%|rta=0.719ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95419,2,'2024-12-29 08:05:17',938432,'2024-12-29 08:05:19',945652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95421,2,'2024-12-29 08:05:19',946397,'2024-12-29 08:05:20',944991,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95423,2,'2024-12-29 08:05:27',999617,'2024-12-29 08:05:28',2923,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95425,2,'2024-12-29 08:05:28',5,'2024-12-29 08:05:28',871,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95427,2,'2024-12-29 08:05:28',13,'2024-12-29 08:05:28',10385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95429,2,'2024-12-29 08:05:37',0,'2024-12-29 08:05:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95431,2,'2024-12-29 08:05:42',109107,'2024-12-29 08:05:42',118388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95433,2,'2024-12-29 08:05:47',132978,'2024-12-29 08:05:49',139929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95435,2,'2024-12-29 08:05:49',140337,'2024-12-29 08:05:50',139127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95437,2,'2024-12-29 08:06:07',245625,'2024-12-29 08:06:09',252982,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95439,2,'2024-12-29 08:06:17',309575,'2024-12-29 08:06:17',318441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95441,2,'2024-12-29 08:06:27',368768,'2024-12-29 08:06:27',376861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95443,2,'2024-12-29 08:06:32',409890,'2024-12-29 08:06:34',416632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95445,2,'2024-12-29 08:06:42',475077,'2024-12-29 08:06:42',483691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95447,2,'2024-12-29 08:06:42',484374,'2024-12-29 08:06:44',491247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95449,2,'2024-12-29 08:06:52',539257,'2024-12-29 08:06:54',546965,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95451,2,'2024-12-29 08:06:54',548214,'2024-12-29 08:06:54',553750,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95453,2,'2024-12-29 08:06:57',585457,'2024-12-29 08:06:59',593453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95455,2,'2024-12-29 08:07:12',679904,'2024-12-29 08:07:12',689071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95457,2,'2024-12-29 08:07:12',690107,'2024-12-29 08:07:12',698053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95459,2,'2024-12-29 08:07:12',698474,'2024-12-29 08:07:12',704054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95461,2,'2024-12-29 08:07:17',736485,'2024-12-29 08:07:17',745052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95463,2,'2024-12-29 08:07:22',775042,'2024-12-29 08:07:24',782544,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95465,2,'2024-12-29 08:07:52',928983,'2024-12-29 08:07:54',935403,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95467,2,'2024-12-29 08:07:54',936127,'2024-12-29 08:07:54',944554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95469,2,'2024-12-29 08:07:57',976052,'2024-12-29 08:07:57',985115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95471,2,'2024-12-29 08:07:57',986025,'2024-12-29 08:07:57',995237,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95473,2,'2024-12-29 08:08:17',483,'2024-12-29 08:08:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95475,2,'2024-12-29 08:08:19',0,'2024-12-29 08:08:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95477,2,'2024-12-29 08:08:27',149211,'2024-12-29 08:08:27',154942,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95479,2,'2024-12-29 08:08:37',214718,'2024-12-29 08:08:37',221150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95481,2,'2024-12-29 08:08:42',260736,'2024-12-29 08:08:42',269480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95483,2,'2024-12-29 08:09:07',408930,'2024-12-29 08:09:09',416206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95485,2,'2024-12-29 08:09:17',465274,'2024-12-29 08:09:19',472304,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95487,2,'2024-12-29 08:09:22',487538,'2024-12-29 08:09:22',496393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95489,2,'2024-12-29 08:09:32',563538,'2024-12-29 08:09:34',570494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95491,2,'2024-12-29 08:09:42',627314,'2024-12-29 08:09:42',635879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95493,2,'2024-12-29 08:09:52',705017,'2024-12-29 08:09:52',711354,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95495,2,'2024-12-29 08:10:07',783776,'2024-12-29 08:10:09',791383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95497,2,'2024-12-29 08:10:12',838127,'2024-12-29 08:10:12',844390,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95499,2,'2024-12-29 08:10:12',845007,'2024-12-29 08:10:12',853364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95501,2,'2024-12-29 08:10:12',854170,'2024-12-29 08:10:12',859598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95503,2,'2024-12-29 08:10:12',860018,'2024-12-29 08:10:12',867543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95505,2,'2024-12-29 08:10:52',245,'2024-12-29 08:10:52',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95507,2,'2024-12-29 08:10:57',26705,'2024-12-29 08:10:57',30362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95509,2,'2024-12-29 08:10:57',30824,'2024-12-29 08:10:57',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95511,2,'2024-12-29 08:11:07',126774,'2024-12-29 08:11:07',146516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%|rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.696ms, lost 0%|rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95513,2,'2024-12-29 08:11:17',197223,'2024-12-29 08:11:19',204775,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95515,2,'2024-12-29 08:11:19',205249,'2024-12-29 08:11:20',204000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95517,2,'2024-12-29 08:11:27',255376,'2024-12-29 08:11:27',269349,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.409ms, lost 0%|rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.409ms, lost 0%|rta=0.409ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95519,2,'2024-12-29 08:11:27',269797,'2024-12-29 08:11:27',278087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95521,2,'2024-12-29 08:11:42',371299,'2024-12-29 08:11:42',380099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95523,2,'2024-12-29 08:11:47',405187,'2024-12-29 08:11:49',412253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95525,2,'2024-12-29 08:11:49',412738,'2024-12-29 08:11:50',411633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95527,2,'2024-12-29 08:12:17',565649,'2024-12-29 08:12:17',574273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95529,2,'2024-12-29 08:12:17',574700,'2024-12-29 08:12:19',581314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95531,2,'2024-12-29 08:12:22',611256,'2024-12-29 08:12:22',620394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95533,2,'2024-12-29 08:12:27',647871,'2024-12-29 08:12:27',655845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95535,2,'2024-12-29 08:12:32',682999,'2024-12-29 08:12:34',690429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95537,2,'2024-12-29 08:12:42',754374,'2024-12-29 08:12:44',761981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95539,2,'2024-12-29 08:12:52',826841,'2024-12-29 08:12:54',834008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95541,2,'2024-12-29 08:12:54',835165,'2024-12-29 08:12:54',840760,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95543,2,'2024-12-29 08:12:57',872006,'2024-12-29 08:12:59',879037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95545,2,'2024-12-29 08:13:12',971567,'2024-12-29 08:13:12',978027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95547,2,'2024-12-29 08:13:12',978676,'2024-12-29 08:13:12',987080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95549,2,'2024-12-29 08:13:12',987904,'2024-12-29 08:13:12',993433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95551,2,'2024-12-29 08:13:12',993858,'2024-12-29 08:13:13',978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95553,2,'2024-12-29 08:13:17',6138,'2024-12-29 08:13:17',9534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95555,2,'2024-12-29 08:13:27',19004,'2024-12-29 08:13:29',21531,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95557,2,'2024-12-29 08:13:52',179912,'2024-12-29 08:13:54',187228,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95559,2,'2024-12-29 08:13:54',188125,'2024-12-29 08:13:54',196669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95561,2,'2024-12-29 08:14:07',286982,'2024-12-29 08:14:07',307353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%|rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.739ms, lost 0%|rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95563,2,'2024-12-29 08:14:27',416464,'2024-12-29 08:14:27',422731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95565,2,'2024-12-29 08:14:27',423192,'2024-12-29 08:14:27',432488,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95567,2,'2024-12-29 08:14:27',432933,'2024-12-29 08:14:27',441242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95569,2,'2024-12-29 08:14:37',492885,'2024-12-29 08:14:37',499194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95571,2,'2024-12-29 08:14:47',554298,'2024-12-29 08:14:49',561175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95573,2,'2024-12-29 08:14:49',561656,'2024-12-29 08:14:50',560362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95575,2,'2024-12-29 08:15:07',680026,'2024-12-29 08:15:09',687614,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95577,2,'2024-12-29 08:15:17',743750,'2024-12-29 08:15:17',752537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95579,2,'2024-12-29 08:15:17',752968,'2024-12-29 08:15:19',759952,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95581,2,'2024-12-29 08:15:22',788058,'2024-12-29 08:15:22',796805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95583,2,'2024-12-29 08:15:27',815148,'2024-12-29 08:15:27',822857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95585,2,'2024-12-29 08:15:32',850604,'2024-12-29 08:15:34',858352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95587,2,'2024-12-29 08:15:42',927458,'2024-12-29 08:15:42',936157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95589,2,'2024-12-29 08:15:42',936818,'2024-12-29 08:15:44',943477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95591,2,'2024-12-29 08:15:53',0,'2024-12-29 08:15:55',14,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95593,2,'2024-12-29 08:15:55',1,'2024-12-29 08:15:55',19,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95595,2,'2024-12-29 08:15:57',19202,'2024-12-29 08:15:58',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.995,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95597,2,'2024-12-29 08:16:12',106377,'2024-12-29 08:16:12',112694,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95599,2,'2024-12-29 08:16:12',113274,'2024-12-29 08:16:12',121492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95601,2,'2024-12-29 08:16:12',122224,'2024-12-29 08:16:12',127697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95603,2,'2024-12-29 08:16:12',128089,'2024-12-29 08:16:12',135881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95605,2,'2024-12-29 08:16:17',153057,'2024-12-29 08:16:17',161626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95607,2,'2024-12-29 08:16:52',325790,'2024-12-29 08:16:54',332649,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95609,2,'2024-12-29 08:16:57',358616,'2024-12-29 08:16:57',367859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95611,2,'2024-12-29 08:16:57',368633,'2024-12-29 08:16:57',381004,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95613,2,'2024-12-29 08:17:07',435394,'2024-12-29 08:17:07',462022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95615,2,'2024-12-29 08:17:17',522760,'2024-12-29 08:17:19',529261,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95617,2,'2024-12-29 08:17:19',529678,'2024-12-29 08:17:20',529485,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95619,2,'2024-12-29 08:17:27',582912,'2024-12-29 08:17:27',588726,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95621,2,'2024-12-29 08:17:27',589188,'2024-12-29 08:17:27',598402,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95623,2,'2024-12-29 08:17:27',598848,'2024-12-29 08:17:27',607108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95625,2,'2024-12-29 08:17:37',667151,'2024-12-29 08:17:37',673170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95627,2,'2024-12-29 08:17:42',707547,'2024-12-29 08:17:42',716345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95629,2,'2024-12-29 08:17:47',745106,'2024-12-29 08:17:49',752762,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95631,2,'2024-12-29 08:17:49',753235,'2024-12-29 08:17:50',750969,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95633,2,'2024-12-29 08:18:07',864635,'2024-12-29 08:18:09',871792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95635,2,'2024-12-29 08:18:17',931559,'2024-12-29 08:18:17',940216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95637,2,'2024-12-29 08:18:22',970348,'2024-12-29 08:18:22',979176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95639,2,'2024-12-29 08:18:28',3,'2024-12-29 08:18:28',5291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95641,2,'2024-12-29 08:18:32',12522,'2024-12-29 08:18:34',16042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95643,2,'2024-12-29 08:18:42',56,'2024-12-29 08:18:42',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95645,2,'2024-12-29 08:18:42',0,'2024-12-29 08:18:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95647,2,'2024-12-29 08:18:52',118729,'2024-12-29 08:18:54',126611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95649,2,'2024-12-29 08:18:54',127867,'2024-12-29 08:18:54',133440,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95651,2,'2024-12-29 08:18:57',154865,'2024-12-29 08:18:58',147869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.994,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95653,2,'2024-12-29 08:19:12',252990,'2024-12-29 08:19:12',259407,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95655,2,'2024-12-29 08:19:17',291009,'2024-12-29 08:19:17',299774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95657,2,'2024-12-29 08:19:22',329778,'2024-12-29 08:19:24',336284,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95659,2,'2024-12-29 08:19:52',481033,'2024-12-29 08:19:54',488295,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95661,2,'2024-12-29 08:19:54',489119,'2024-12-29 08:19:54',497542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95663,2,'2024-12-29 08:19:57',528671,'2024-12-29 08:19:57',537731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95665,2,'2024-12-29 08:19:57',538573,'2024-12-29 08:19:57',547852,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95667,2,'2024-12-29 08:20:17',672573,'2024-12-29 08:20:19',679484,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95669,2,'2024-12-29 08:20:19',679932,'2024-12-29 08:20:20',678628,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95671,2,'2024-12-29 08:20:27',749784,'2024-12-29 08:20:27',756091,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95673,2,'2024-12-29 08:20:37',837134,'2024-12-29 08:20:37',843147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95675,2,'2024-12-29 08:20:42',874512,'2024-12-29 08:20:42',883277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95677,2,'2024-12-29 08:21:07',9,'2024-12-29 08:21:09',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95679,2,'2024-12-29 08:21:17',162833,'2024-12-29 08:21:19',170342,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95681,2,'2024-12-29 08:21:32',221133,'2024-12-29 08:21:34',228363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95683,2,'2024-12-29 08:21:42',286428,'2024-12-29 08:21:42',295095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95685,2,'2024-12-29 08:21:52',372127,'2024-12-29 08:21:52',378364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95687,2,'2024-12-29 08:22:07',450098,'2024-12-29 08:22:09',456815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95689,2,'2024-12-29 08:22:12',504444,'2024-12-29 08:22:12',513706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95691,2,'2024-12-29 08:22:12',514537,'2024-12-29 08:22:12',520136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95693,2,'2024-12-29 08:22:12',520547,'2024-12-29 08:22:12',528328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95695,2,'2024-12-29 08:22:52',736829,'2024-12-29 08:22:52',745465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95697,2,'2024-12-29 08:22:57',778887,'2024-12-29 08:22:57',788075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95699,2,'2024-12-29 08:22:57',788931,'2024-12-29 08:22:57',803034,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%|rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.441ms, lost 0%|rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95701,2,'2024-12-29 08:23:07',860936,'2024-12-29 08:23:07',890082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.175ms, lost 0%|rta=1.175ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95703,2,'2024-12-29 08:23:17',956653,'2024-12-29 08:23:19',963466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95705,2,'2024-12-29 08:23:19',964071,'2024-12-29 08:23:20',963652,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95707,2,'2024-12-29 08:23:27',763,'2024-12-29 08:23:27',8,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95709,2,'2024-12-29 08:23:27',4825,'2024-12-29 08:23:27',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95711,2,'2024-12-29 08:23:42',136872,'2024-12-29 08:23:42',145644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95713,2,'2024-12-29 08:23:47',157640,'2024-12-29 08:23:49',164420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95715,2,'2024-12-29 08:23:49',164895,'2024-12-29 08:23:50',163597,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95717,2,'2024-12-29 08:24:17',331573,'2024-12-29 08:24:17',340342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95719,2,'2024-12-29 08:24:17',340752,'2024-12-29 08:24:19',348532,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95721,2,'2024-12-29 08:24:22',379746,'2024-12-29 08:24:22',388752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95723,2,'2024-12-29 08:24:27',411862,'2024-12-29 08:24:27',419929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95725,2,'2024-12-29 08:24:32',433519,'2024-12-29 08:24:34',440228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95727,2,'2024-12-29 08:24:42',507887,'2024-12-29 08:24:44',515891,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95729,2,'2024-12-29 08:24:52',583439,'2024-12-29 08:24:54',590881,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95731,2,'2024-12-29 08:24:54',592057,'2024-12-29 08:24:54',597672,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95733,2,'2024-12-29 08:25:02',655687,'2024-12-29 08:25:04',662457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95735,2,'2024-12-29 08:25:12',736023,'2024-12-29 08:25:12',742432,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95737,2,'2024-12-29 08:25:12',743017,'2024-12-29 08:25:12',751308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95739,2,'2024-12-29 08:25:12',752042,'2024-12-29 08:25:12',757566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95741,2,'2024-12-29 08:25:12',757942,'2024-12-29 08:25:12',765683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95743,2,'2024-12-29 08:25:17',784881,'2024-12-29 08:25:17',793582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95745,2,'2024-12-29 08:25:22',824285,'2024-12-29 08:25:24',830460,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95747,2,'2024-12-29 08:25:52',993921,'2024-12-29 08:25:55',851,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95749,2,'2024-12-29 08:25:55',1261,'2024-12-29 08:25:55',4574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95751,2,'2024-12-29 08:25:57',19,'2024-12-29 08:25:57',13927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95753,2,'2024-12-29 08:26:07',0,'2024-12-29 08:26:07',103327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95755,2,'2024-12-29 08:26:27',201609,'2024-12-29 08:26:27',207887,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95757,2,'2024-12-29 08:26:27',208357,'2024-12-29 08:26:27',220387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95759,2,'2024-12-29 08:26:27',220833,'2024-12-29 08:26:27',229042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95761,2,'2024-12-29 08:26:37',295101,'2024-12-29 08:26:37',301095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95763,2,'2024-12-29 08:26:47',371318,'2024-12-29 08:26:49',378431,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95765,2,'2024-12-29 08:26:49',378851,'2024-12-29 08:26:50',377774,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95767,2,'2024-12-29 08:27:07',477895,'2024-12-29 08:27:09',485521,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95769,2,'2024-12-29 08:27:17',546985,'2024-12-29 08:27:17',555784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95771,2,'2024-12-29 08:27:17',556218,'2024-12-29 08:27:19',562967,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95773,2,'2024-12-29 08:27:22',588235,'2024-12-29 08:27:22',597298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95775,2,'2024-12-29 08:27:27',622728,'2024-12-29 08:27:27',631066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95777,2,'2024-12-29 08:27:32',664401,'2024-12-29 08:27:34',671762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95779,2,'2024-12-29 08:27:42',729880,'2024-12-29 08:27:42',738431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95781,2,'2024-12-29 08:27:42',739113,'2024-12-29 08:27:44',746258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95783,2,'2024-12-29 08:27:52',810868,'2024-12-29 08:27:54',817800,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95785,2,'2024-12-29 08:27:54',819036,'2024-12-29 08:27:54',824612,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95787,2,'2024-12-29 08:27:57',862424,'2024-12-29 08:27:58',837265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.975,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95789,2,'2024-12-29 08:28:12',950748,'2024-12-29 08:28:12',957212,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95791,2,'2024-12-29 08:28:12',957852,'2024-12-29 08:28:12',966226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95793,2,'2024-12-29 08:28:12',966982,'2024-12-29 08:28:12',972520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95795,2,'2024-12-29 08:28:12',972901,'2024-12-29 08:28:12',980866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95797,2,'2024-12-29 08:28:18',9,'2024-12-29 08:28:18',131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95799,2,'2024-12-29 08:28:52',164933,'2024-12-29 08:28:54',172891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95801,2,'2024-12-29 08:28:54',173510,'2024-12-29 08:28:54',181802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95803,2,'2024-12-29 08:28:57',219320,'2024-12-29 08:28:57',229294,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95805,2,'2024-12-29 08:29:07',294259,'2024-12-29 08:29:07',314499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95807,2,'2024-12-29 08:29:17',364403,'2024-12-29 08:29:19',372175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95809,2,'2024-12-29 08:29:19',372595,'2024-12-29 08:29:20',371377,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95811,2,'2024-12-29 08:29:27',418255,'2024-12-29 08:29:27',424157,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95813,2,'2024-12-29 08:29:27',424531,'2024-12-29 08:29:27',436489,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95815,2,'2024-12-29 08:29:27',436865,'2024-12-29 08:29:27',445154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95817,2,'2024-12-29 08:29:37',505645,'2024-12-29 08:29:37',512067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95819,2,'2024-12-29 08:29:42',559642,'2024-12-29 08:29:42',568272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95821,2,'2024-12-29 08:29:47',599562,'2024-12-29 08:29:49',607184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95823,2,'2024-12-29 08:29:49',607654,'2024-12-29 08:29:50',605407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95825,2,'2024-12-29 08:30:07',723971,'2024-12-29 08:30:09',731166,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95827,2,'2024-12-29 08:30:17',780816,'2024-12-29 08:30:17',789336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95829,2,'2024-12-29 08:30:22',822464,'2024-12-29 08:30:22',831236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95831,2,'2024-12-29 08:30:27',851425,'2024-12-29 08:30:27',859294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95833,2,'2024-12-29 08:30:32',896930,'2024-12-29 08:30:34',903171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95835,2,'2024-12-29 08:30:42',978720,'2024-12-29 08:30:42',987308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95837,2,'2024-12-29 08:30:42',988002,'2024-12-29 08:30:44',994573,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95839,2,'2024-12-29 08:30:52',2,'2024-12-29 08:30:54',15918,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95841,2,'2024-12-29 08:30:57',48,'2024-12-29 08:30:58',2581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.99,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95843,2,'2024-12-29 08:31:12',107524,'2024-12-29 08:31:12',113993,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95845,2,'2024-12-29 08:31:17',128159,'2024-12-29 08:31:17',136694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95847,2,'2024-12-29 08:31:22',163118,'2024-12-29 08:31:24',171458,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95849,2,'2024-12-29 08:31:52',330860,'2024-12-29 08:31:54',338256,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95851,2,'2024-12-29 08:31:54',338928,'2024-12-29 08:31:54',347407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95853,2,'2024-12-29 08:31:57',376204,'2024-12-29 08:31:57',385360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95855,2,'2024-12-29 08:31:57',386264,'2024-12-29 08:31:57',396680,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95857,2,'2024-12-29 08:32:07',446319,'2024-12-29 08:32:07',468065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.793ms, lost 0%|rta=0.793ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95859,2,'2024-12-29 08:32:17',526196,'2024-12-29 08:32:19',532966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95861,2,'2024-12-29 08:32:19',533445,'2024-12-29 08:32:20',533164,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95863,2,'2024-12-29 08:32:27',580211,'2024-12-29 08:32:27',586367,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95865,2,'2024-12-29 08:32:27',587056,'2024-12-29 08:32:27',595449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95867,2,'2024-12-29 08:32:37',765408,'2024-12-29 08:32:37',771400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95869,2,'2024-12-29 08:32:42',811500,'2024-12-29 08:32:42',820157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95871,2,'2024-12-29 08:33:07',959207,'2024-12-29 08:33:09',966642,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95873,2,'2024-12-29 08:33:17',9,'2024-12-29 08:33:17',134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95875,2,'2024-12-29 08:33:17',1099,'2024-12-29 08:33:19',11928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95877,2,'2024-12-29 08:33:32',501,'2024-12-29 08:33:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95879,2,'2024-12-29 08:33:42',139252,'2024-12-29 08:33:42',147875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95881,2,'2024-12-29 08:33:52',223643,'2024-12-29 08:33:52',229953,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95883,2,'2024-12-29 08:34:07',326075,'2024-12-29 08:34:09',332736,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95885,2,'2024-12-29 08:34:12',365182,'2024-12-29 08:34:12',374312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95887,2,'2024-12-29 08:34:12',375381,'2024-12-29 08:34:12',383392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95889,2,'2024-12-29 08:34:12',383819,'2024-12-29 08:34:12',389309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95891,2,'2024-12-29 08:34:52',598683,'2024-12-29 08:34:52',607174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95893,2,'2024-12-29 08:34:57',637951,'2024-12-29 08:34:57',647086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95895,2,'2024-12-29 08:34:57',647942,'2024-12-29 08:34:57',657519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95897,2,'2024-12-29 08:35:17',779788,'2024-12-29 08:35:19',787138,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95899,2,'2024-12-29 08:35:19',787573,'2024-12-29 08:35:20',786446,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95901,2,'2024-12-29 08:35:27',839809,'2024-12-29 08:35:27',845890,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95903,2,'2024-12-29 08:35:27',846311,'2024-12-29 08:35:27',855511,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (95905,2,'2024-12-29 08:35:42',959928,'2024-12-29 08:35:42',968671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95907,2,'2024-12-29 08:35:47',997229,'2024-12-29 08:35:50',1847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95909,2,'2024-12-29 08:35:50',3,'2024-12-29 08:35:51',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95911,2,'2024-12-29 08:36:17',110098,'2024-12-29 08:36:19',116961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95913,2,'2024-12-29 08:36:22',141847,'2024-12-29 08:36:22',150795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95915,2,'2024-12-29 08:36:27',171924,'2024-12-29 08:36:27',180150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95917,2,'2024-12-29 08:36:32',216291,'2024-12-29 08:36:34',223687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95919,2,'2024-12-29 08:36:42',279962,'2024-12-29 08:36:44',287212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95921,2,'2024-12-29 08:36:52',357469,'2024-12-29 08:36:54',365676,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95923,2,'2024-12-29 08:36:54',366953,'2024-12-29 08:36:54',372546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95925,2,'2024-12-29 08:36:57',391069,'2024-12-29 08:36:58',385898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.995,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95927,2,'2024-12-29 08:37:12',479628,'2024-12-29 08:37:12',486014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95929,2,'2024-12-29 08:37:12',486456,'2024-12-29 08:37:12',494679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95931,2,'2024-12-29 08:37:12',495680,'2024-12-29 08:37:12',501239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95933,2,'2024-12-29 08:37:12',501651,'2024-12-29 08:37:12',509669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95935,2,'2024-12-29 08:37:17',536119,'2024-12-29 08:37:17',544670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95937,2,'2024-12-29 08:37:22',573770,'2024-12-29 08:37:24',581339,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95939,2,'2024-12-29 08:37:52',730929,'2024-12-29 08:37:54',737588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95941,2,'2024-12-29 08:37:54',738460,'2024-12-29 08:37:54',746776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95943,2,'2024-12-29 08:37:57',781648,'2024-12-29 08:37:57',790705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95945,2,'2024-12-29 08:37:57',791569,'2024-12-29 08:37:57',802714,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95947,2,'2024-12-29 08:38:07',867469,'2024-12-29 08:38:07',887933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.739ms, lost 0%|rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.739ms, lost 0%|rta=0.739ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95949,2,'2024-12-29 08:38:27',26820,'2024-12-29 08:38:27',31847,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95951,2,'2024-12-29 08:38:27',32130,'2024-12-29 08:38:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95953,2,'2024-12-29 08:38:37',138219,'2024-12-29 08:38:37',144445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95955,2,'2024-12-29 08:38:42',186895,'2024-12-29 08:38:42',195615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95957,2,'2024-12-29 08:38:47',223339,'2024-12-29 08:38:49',231298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95959,2,'2024-12-29 08:38:49',231763,'2024-12-29 08:38:50',229461,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95961,2,'2024-12-29 08:39:07',351351,'2024-12-29 08:39:09',358568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95963,2,'2024-12-29 08:39:17',422585,'2024-12-29 08:39:17',431297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95965,2,'2024-12-29 08:39:17',431698,'2024-12-29 08:39:19',438168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95967,2,'2024-12-29 08:39:22',484270,'2024-12-29 08:39:22',493222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95969,2,'2024-12-29 08:39:27',518862,'2024-12-29 08:39:27',527277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95971,2,'2024-12-29 08:39:32',560163,'2024-12-29 08:39:34',566472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95973,2,'2024-12-29 08:39:42',630888,'2024-12-29 08:39:42',639466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95975,2,'2024-12-29 08:39:42',640180,'2024-12-29 08:39:44',647100,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95977,2,'2024-12-29 08:39:52',723746,'2024-12-29 08:39:54',730781,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95979,2,'2024-12-29 08:39:54',732110,'2024-12-29 08:39:54',737641,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95981,2,'2024-12-29 08:39:57',779690,'2024-12-29 08:39:58',750836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.972,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95983,2,'2024-12-29 08:40:12',860754,'2024-12-29 08:40:12',867039,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95985,2,'2024-12-29 08:40:12',867482,'2024-12-29 08:40:12',875763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95987,2,'2024-12-29 08:40:12',876776,'2024-12-29 08:40:12',882263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95989,2,'2024-12-29 08:40:12',882671,'2024-12-29 08:40:12',890265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95991,2,'2024-12-29 08:40:17',916897,'2024-12-29 08:40:17',925756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95993,2,'2024-12-29 08:40:52',3536,'2024-12-29 08:40:54',30527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(95995,2,'2024-12-29 08:40:54',30807,'2024-12-29 08:40:54',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95997,2,'2024-12-29 08:41:07',156920,'2024-12-29 08:41:07',180468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.892ms, lost 0%|rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.892ms, lost 0%|rta=0.892ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(95999,2,'2024-12-29 08:41:17',238376,'2024-12-29 08:41:19',245405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96001,2,'2024-12-29 08:41:19',245872,'2024-12-29 08:41:19',471196,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.225,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96003,2,'2024-12-29 08:41:27',513374,'2024-12-29 08:41:27',519442,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96005,2,'2024-12-29 08:41:27',519862,'2024-12-29 08:41:27',679316,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,0,'OK - 84.38.95.222: rta 7.710ms, lost 0%|rta=7.710ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 7.710ms, lost 0%|rta=7.710ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96007,2,'2024-12-29 08:41:27',679741,'2024-12-29 08:41:27',688095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96009,2,'2024-12-29 08:41:37',745561,'2024-12-29 08:41:37',751605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96011,2,'2024-12-29 08:41:47',814865,'2024-12-29 08:41:49',822127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96013,2,'2024-12-29 08:41:49',822599,'2024-12-29 08:41:50',821322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96015,2,'2024-12-29 08:42:07',957447,'2024-12-29 08:42:09',964797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96017,2,'2024-12-29 08:42:18',13,'2024-12-29 08:42:18',10584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96019,2,'2024-12-29 08:42:22',33,'2024-12-29 08:42:22',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96021,2,'2024-12-29 08:42:27',6,'2024-12-29 08:42:27',31869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96023,2,'2024-12-29 08:42:42',138654,'2024-12-29 08:42:42',147400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96025,2,'2024-12-29 08:42:42',148044,'2024-12-29 08:42:44',155162,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96027,2,'2024-12-29 08:42:52',201312,'2024-12-29 08:42:54',208785,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96029,2,'2024-12-29 08:42:57',230433,'2024-12-29 08:42:58',222268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.992,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96031,2,'2024-12-29 08:43:12',325215,'2024-12-29 08:43:12',331564,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96033,2,'2024-12-29 08:43:17',347459,'2024-12-29 08:43:17',356369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96035,2,'2024-12-29 08:43:22',383164,'2024-12-29 08:43:22',720150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.336,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96037,2,'2024-12-29 08:43:52',886788,'2024-12-29 08:43:54',893846,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96039,2,'2024-12-29 08:43:57',927330,'2024-12-29 08:43:57',936436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96041,2,'2024-12-29 08:43:57',937294,'2024-12-29 08:43:57',947402,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96043,2,'2024-12-29 08:44:08',8,'2024-12-29 08:44:08',12913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96045,2,'2024-12-29 08:44:17',24050,'2024-12-29 08:44:19',3308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96047,2,'2024-12-29 08:44:19',3331,'2024-12-29 08:44:20',26097,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96049,2,'2024-12-29 08:44:27',0,'2024-12-29 08:44:27',102211,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96053,2,'2024-12-29 08:44:27',102661,'2024-12-29 08:44:27',110941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96055,2,'2024-12-29 08:44:37',160124,'2024-12-29 08:44:37',166202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96057,2,'2024-12-29 08:44:42',182864,'2024-12-29 08:44:42',191698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96059,2,'2024-12-29 08:45:07',330619,'2024-12-29 08:45:09',338050,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96061,2,'2024-12-29 08:45:17',397198,'2024-12-29 08:45:17',405656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96063,2,'2024-12-29 08:45:17',406034,'2024-12-29 08:45:19',412521,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96065,2,'2024-12-29 08:45:27',466679,'2024-12-29 08:45:27',474902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96067,2,'2024-12-29 08:45:32',508351,'2024-12-29 08:45:34',515253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96069,2,'2024-12-29 08:45:42',578902,'2024-12-29 08:45:42',587436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96071,2,'2024-12-29 08:45:52',648363,'2024-12-29 08:45:52',654412,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96073,2,'2024-12-29 08:45:57',691255,'2024-12-29 08:45:58',672391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.982,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96075,2,'2024-12-29 08:46:07',716571,'2024-12-29 08:46:09',724383,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96077,2,'2024-12-29 08:46:12',764358,'2024-12-29 08:46:12',773519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96079,2,'2024-12-29 08:46:12',774630,'2024-12-29 08:46:12',782623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96081,2,'2024-12-29 08:46:12',783066,'2024-12-29 08:46:12',788526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96083,2,'2024-12-29 08:46:17',830198,'2024-12-29 08:46:17',838653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96085,2,'2024-12-29 08:46:53',4051,'2024-12-29 08:46:53',7291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96087,2,'2024-12-29 08:46:57',15020,'2024-12-29 08:46:57',2339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96089,2,'2024-12-29 08:46:57',19189,'2024-12-29 08:46:57',44,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96091,2,'2024-12-29 08:47:17',127897,'2024-12-29 08:47:19',135742,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96093,2,'2024-12-29 08:47:19',136249,'2024-12-29 08:47:20',133999,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96095,2,'2024-12-29 08:47:27',193007,'2024-12-29 08:47:27',199518,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96097,2,'2024-12-29 08:47:37',262743,'2024-12-29 08:47:37',268580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96099,2,'2024-12-29 08:47:42',295905,'2024-12-29 08:47:42',304534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96101,2,'2024-12-29 08:47:47',317564,'2024-12-29 08:47:49',324761,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96103,2,'2024-12-29 08:47:49',325168,'2024-12-29 08:47:50',324071,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96105,2,'2024-12-29 08:48:07',451484,'2024-12-29 08:48:09',458527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96107,2,'2024-12-29 08:48:17',518374,'2024-12-29 08:48:19',526127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96109,2,'2024-12-29 08:48:22',556308,'2024-12-29 08:48:22',565169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96111,2,'2024-12-29 08:48:32',635479,'2024-12-29 08:48:34',642820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96113,2,'2024-12-29 08:48:42',699706,'2024-12-29 08:48:42',708836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96115,2,'2024-12-29 08:48:42',709565,'2024-12-29 08:48:44',716401,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96117,2,'2024-12-29 08:48:52',786466,'2024-12-29 08:48:54',792907,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96119,2,'2024-12-29 08:48:54',794282,'2024-12-29 08:48:54',799855,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96121,2,'2024-12-29 08:49:12',917631,'2024-12-29 08:49:12',926791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96123,2,'2024-12-29 08:49:12',927240,'2024-12-29 08:49:12',932749,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96125,2,'2024-12-29 08:49:12',933837,'2024-12-29 08:49:12',941828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96127,2,'2024-12-29 08:49:12',942266,'2024-12-29 08:49:12',947784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96129,2,'2024-12-29 08:49:23',0,'2024-12-29 08:49:25',62,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96131,2,'2024-12-29 08:49:52',138714,'2024-12-29 08:49:54',146236,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96133,2,'2024-12-29 08:49:54',147119,'2024-12-29 08:49:54',155466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96135,2,'2024-12-29 08:49:57',187134,'2024-12-29 08:49:57',196392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96137,2,'2024-12-29 08:49:57',197263,'2024-12-29 08:49:57',206481,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96139,2,'2024-12-29 08:50:07',272066,'2024-12-29 08:50:07',291621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96141,2,'2024-12-29 08:50:17',337606,'2024-12-29 08:50:19',345708,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96143,2,'2024-12-29 08:50:19',346154,'2024-12-29 08:50:20',343867,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.998,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96145,2,'2024-12-29 08:50:27',394960,'2024-12-29 08:50:27',404774,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96147,2,'2024-12-29 08:50:27',405234,'2024-12-29 08:50:27',413477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96149,2,'2024-12-29 08:50:42',507749,'2024-12-29 08:50:42',516107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96151,2,'2024-12-29 08:50:47',543474,'2024-12-29 08:50:49',549932,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96153,2,'2024-12-29 08:50:49',550411,'2024-12-29 08:50:50',550227,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96155,2,'2024-12-29 08:51:17',712561,'2024-12-29 08:51:17',721004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96157,2,'2024-12-29 08:51:17',721376,'2024-12-29 08:51:19',728090,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96159,2,'2024-12-29 08:51:22',753024,'2024-12-29 08:51:22',762154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96161,2,'2024-12-29 08:51:27',790926,'2024-12-29 08:51:27',798848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96163,2,'2024-12-29 08:51:32',829502,'2024-12-29 08:51:34',836760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96165,2,'2024-12-29 08:51:42',898468,'2024-12-29 08:51:44',905819,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96167,2,'2024-12-29 08:51:52',973264,'2024-12-29 08:51:54',980045,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96169,2,'2024-12-29 08:51:54',981446,'2024-12-29 08:51:54',987120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96171,2,'2024-12-29 08:52:02',2,'2024-12-29 08:52:04',234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96173,2,'2024-12-29 08:52:12',62,'2024-12-29 08:52:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96175,2,'2024-12-29 08:52:12',0,'2024-12-29 08:52:12',100713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96179,2,'2024-12-29 08:52:12',101138,'2024-12-29 08:52:12',106690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96181,2,'2024-12-29 08:52:17',117090,'2024-12-29 08:52:17',125797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96183,2,'2024-12-29 08:52:52',279249,'2024-12-29 08:52:54',285729,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96185,2,'2024-12-29 08:52:54',286415,'2024-12-29 08:52:54',294820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96187,2,'2024-12-29 08:53:07',372797,'2024-12-29 08:53:07',399945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.055ms, lost 0%|rta=1.055ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96189,2,'2024-12-29 08:53:27',508704,'2024-12-29 08:53:27',514838,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96191,2,'2024-12-29 08:53:27',515256,'2024-12-29 08:53:27',524827,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96193,2,'2024-12-29 08:53:27',525251,'2024-12-29 08:53:27',533519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96195,2,'2024-12-29 08:53:37',590299,'2024-12-29 08:53:37',596274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96197,2,'2024-12-29 08:53:47',649779,'2024-12-29 08:53:49',657216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96199,2,'2024-12-29 08:53:49',657685,'2024-12-29 08:53:50',656400,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.999,2,'CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96201,2,'2024-12-29 08:54:07',777351,'2024-12-29 08:54:09',784570,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.21.1.2: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96203,2,'2024-12-29 08:54:17',841943,'2024-12-29 08:54:17',850598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96205,2,'2024-12-29 08:54:22',891371,'2024-12-29 08:54:22',900385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96207,2,'2024-12-29 08:54:27',924065,'2024-12-29 08:54:27',932583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96209,2,'2024-12-29 08:54:42',3733,'2024-12-29 08:54:42',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96211,2,'2024-12-29 08:54:42',7348,'2024-12-29 08:54:42',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96213,2,'2024-12-29 08:54:42',2,'2024-12-29 08:54:44',238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96215,2,'2024-12-29 08:54:57',0,'2024-12-29 08:54:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.994,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96217,2,'2024-12-29 08:55:12',175855,'2024-12-29 08:55:12',185054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96219,2,'2024-12-29 08:55:12',185462,'2024-12-29 08:55:12',191050,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96221,2,'2024-12-29 08:55:12',192346,'2024-12-29 08:55:12',200164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96223,2,'2024-12-29 08:55:12',200594,'2024-12-29 08:55:12',206107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96225,2,'2024-12-29 08:55:17',252339,'2024-12-29 08:55:17',261064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96227,2,'2024-12-29 08:55:42',379384,'2024-12-29 08:55:42',390615,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96229,2,'2024-12-29 08:55:57',490431,'2024-12-29 08:55:57',499617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96231,2,'2024-12-29 08:55:57',500468,'2024-12-29 08:55:57',514085,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96233,2,'2024-12-29 08:56:07',582442,'2024-12-29 08:56:07',604248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96235,2,'2024-12-29 08:56:07',604676,'2024-12-29 08:56:07',616824,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96237,2,'2024-12-29 08:56:17',668882,'2024-12-29 08:56:19',676160,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96239,2,'2024-12-29 08:56:27',727220,'2024-12-29 08:56:27',733107,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96241,2,'2024-12-29 08:56:27',733529,'2024-12-29 08:56:27',742695,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96243,2,'2024-12-29 08:56:27',743098,'2024-12-29 08:56:27',751388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96245,2,'2024-12-29 08:56:37',814168,'2024-12-29 08:56:37',819977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96247,2,'2024-12-29 08:56:42',850786,'2024-12-29 08:56:42',859198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96249,2,'2024-12-29 08:56:47',880054,'2024-12-29 08:56:49',886462,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96251,2,'2024-12-29 08:57:17',1933,'2024-12-29 08:57:17',18989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96253,2,'2024-12-29 08:57:17',2407,'2024-12-29 08:57:19',21729,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96255,2,'2024-12-29 08:57:22',0,'2024-12-29 08:57:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96257,2,'2024-12-29 08:57:27',109650,'2024-12-29 08:57:27',118266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96259,2,'2024-12-29 08:57:32',132625,'2024-12-29 08:57:34',139933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96261,2,'2024-12-29 08:57:42',213285,'2024-12-29 08:57:42',221883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96263,2,'2024-12-29 08:57:42',222708,'2024-12-29 08:57:44',229047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96265,2,'2024-12-29 08:57:47',261032,'2024-12-29 08:57:47',269359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96267,2,'2024-12-29 08:57:52',293043,'2024-12-29 08:57:52',299404,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96269,2,'2024-12-29 08:58:02',366704,'2024-12-29 08:58:04',373499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96271,2,'2024-12-29 08:58:12',442474,'2024-12-29 08:58:12',448833,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96273,2,'2024-12-29 08:58:17',483820,'2024-12-29 08:58:17',492382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96275,2,'2024-12-29 08:58:52',676784,'2024-12-29 08:58:52',685393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96277,2,'2024-12-29 08:58:57',726446,'2024-12-29 08:58:57',735503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96279,2,'2024-12-29 08:58:57',736418,'2024-12-29 08:58:57',745661,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96281,2,'2024-12-29 08:59:07',820512,'2024-12-29 08:59:07',831310,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96283,2,'2024-12-29 08:59:17',886494,'2024-12-29 08:59:19',893273,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96285,2,'2024-12-29 08:59:27',952908,'2024-12-29 08:59:27',958714,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96287,2,'2024-12-29 08:59:37',900,'2024-12-29 08:59:37',9328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96289,2,'2024-12-29 08:59:42',3,'2024-12-29 08:59:42',20062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96291,2,'2024-12-29 08:59:47',3233,'2024-12-29 08:59:49',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96293,2,'2024-12-29 09:00:17',251630,'2024-12-29 09:00:19',259210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96295,2,'2024-12-29 09:00:32',333050,'2024-12-29 09:00:34',339805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96297,2,'2024-12-29 09:00:42',413902,'2024-12-29 09:00:42',422506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96299,2,'2024-12-29 09:00:52',491142,'2024-12-29 09:00:52',497390,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96301,2,'2024-12-29 09:01:12',612472,'2024-12-29 09:01:12',621554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96303,2,'2024-12-29 09:01:12',623096,'2024-12-29 09:01:12',631298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96305,2,'2024-12-29 09:01:12',631741,'2024-12-29 09:01:12',637257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96307,2,'2024-12-29 09:01:42',765570,'2024-12-29 09:01:42',776239,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96309,2,'2024-12-29 09:01:52',831594,'2024-12-29 09:01:52',840021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96311,2,'2024-12-29 09:01:57',879365,'2024-12-29 09:01:57',888490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96313,2,'2024-12-29 09:01:57',889308,'2024-12-29 09:01:57',900134,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96315,2,'2024-12-29 09:02:07',966229,'2024-12-29 09:02:07',989781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.895ms, lost 0%|rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.895ms, lost 0%|rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96317,2,'2024-12-29 09:02:17',15279,'2024-12-29 09:02:19',275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96319,2,'2024-12-29 09:02:27',6,'2024-12-29 09:02:27',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96321,2,'2024-12-29 09:02:27',0,'2024-12-29 09:02:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96323,2,'2024-12-29 09:02:42',153647,'2024-12-29 09:02:42',162693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96325,2,'2024-12-29 09:02:47',175871,'2024-12-29 09:02:49',183026,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96327,2,'2024-12-29 09:03:17',339574,'2024-12-29 09:03:17',348079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96329,2,'2024-12-29 09:03:17',348482,'2024-12-29 09:03:19',355010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96331,2,'2024-12-29 09:03:22',387469,'2024-12-29 09:03:22',396256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96333,2,'2024-12-29 09:03:27',420423,'2024-12-29 09:03:27',428262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96335,2,'2024-12-29 09:03:32',462643,'2024-12-29 09:03:34',470182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96337,2,'2024-12-29 09:03:42',539121,'2024-12-29 09:03:44',546175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96339,2,'2024-12-29 09:03:52',609649,'2024-12-29 09:03:52',615672,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96341,2,'2024-12-29 09:04:02',674959,'2024-12-29 09:04:04',681538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96343,2,'2024-12-29 09:04:12',745890,'2024-12-29 09:04:12',755078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96345,2,'2024-12-29 09:04:12',755715,'2024-12-29 09:04:12',761203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96347,2,'2024-12-29 09:04:12',762232,'2024-12-29 09:04:12',769993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96349,2,'2024-12-29 09:04:12',770416,'2024-12-29 09:04:12',775890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96351,2,'2024-12-29 09:04:17',797540,'2024-12-29 09:04:17',806139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96353,2,'2024-12-29 09:04:42',931110,'2024-12-29 09:04:42',942957,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96355,2,'2024-12-29 09:04:53',1125,'2024-12-29 09:04:53',4574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96357,2,'2024-12-29 09:04:57',12067,'2024-12-29 09:04:57',15727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96359,2,'2024-12-29 09:05:07',30105,'2024-12-29 09:05:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.801ms, lost 0%|rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.801ms, lost 0%|rta=0.801ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96361,2,'2024-12-29 09:05:07',0,'2024-12-29 09:05:07',106855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96363,2,'2024-12-29 09:05:27',177679,'2024-12-29 09:05:27',183460,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96365,2,'2024-12-29 09:05:27',183841,'2024-12-29 09:05:27',193410,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96367,2,'2024-12-29 09:05:27',193783,'2024-12-29 09:05:27',202005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96369,2,'2024-12-29 09:05:37',257745,'2024-12-29 09:05:37',264062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96371,2,'2024-12-29 09:05:47',328326,'2024-12-29 09:05:49',335387,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96373,2,'2024-12-29 09:06:17',518004,'2024-12-29 09:06:17',526469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96375,2,'2024-12-29 09:06:22',560388,'2024-12-29 09:06:22',569206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96377,2,'2024-12-29 09:06:27',589167,'2024-12-29 09:06:27',597294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96379,2,'2024-12-29 09:06:32',629478,'2024-12-29 09:06:34',635942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96381,2,'2024-12-29 09:06:42',689609,'2024-12-29 09:06:42',698234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96383,2,'2024-12-29 09:06:42',698896,'2024-12-29 09:06:44',706460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96385,2,'2024-12-29 09:06:52',774647,'2024-12-29 09:06:52',780897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96387,2,'2024-12-29 09:07:02',838742,'2024-12-29 09:07:04',846509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96389,2,'2024-12-29 09:07:12',917028,'2024-12-29 09:07:12',926093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96391,2,'2024-12-29 09:07:12',926785,'2024-12-29 09:07:12',932283,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96393,2,'2024-12-29 09:07:12',933423,'2024-12-29 09:07:12',941102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96395,2,'2024-12-29 09:07:12',941576,'2024-12-29 09:07:12',947124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96397,2,'2024-12-29 09:07:17',966761,'2024-12-29 09:07:17',975324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96399,2,'2024-12-29 09:07:42',53,'2024-12-29 09:07:42',32388,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96401,2,'2024-12-29 09:07:57',165983,'2024-12-29 09:07:57',176714,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96403,2,'2024-12-29 09:08:07',233400,'2024-12-29 09:08:07',257686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.938ms, lost 0%|rta=0.938ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.938ms, lost 0%|rta=0.938ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96405,2,'2024-12-29 09:08:07',258076,'2024-12-29 09:08:07',269368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96407,2,'2024-12-29 09:08:17',320089,'2024-12-29 09:08:19',326951,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96409,2,'2024-12-29 09:08:27',383747,'2024-12-29 09:08:27',389535,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96411,2,'2024-12-29 09:08:27',390276,'2024-12-29 09:08:27',400127,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96413,2,'2024-12-29 09:08:27',400488,'2024-12-29 09:08:27',408789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96415,2,'2024-12-29 09:08:37',466140,'2024-12-29 09:08:37',472490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96417,2,'2024-12-29 09:08:42',501215,'2024-12-29 09:08:42',509882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96419,2,'2024-12-29 09:08:47',536982,'2024-12-29 09:08:49',544595,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96421,2,'2024-12-29 09:09:17',705953,'2024-12-29 09:09:17',715144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96423,2,'2024-12-29 09:09:17',715566,'2024-12-29 09:09:19',722127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96425,2,'2024-12-29 09:09:22',760090,'2024-12-29 09:09:22',769071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96427,2,'2024-12-29 09:09:27',794892,'2024-12-29 09:09:27',803331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96429,2,'2024-12-29 09:09:32',835569,'2024-12-29 09:09:34',842741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96431,2,'2024-12-29 09:09:42',906479,'2024-12-29 09:09:42',915163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96433,2,'2024-12-29 09:09:42',915784,'2024-12-29 09:09:44',922405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96435,2,'2024-12-29 09:10:02',152,'2024-12-29 09:10:04',12721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96437,2,'2024-12-29 09:10:12',108236,'2024-12-29 09:10:12',114565,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96439,2,'2024-12-29 09:10:17',140623,'2024-12-29 09:10:17',149286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96441,2,'2024-12-29 09:10:52',321556,'2024-12-29 09:10:52',330222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96443,2,'2024-12-29 09:10:57',371110,'2024-12-29 09:10:57',380312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96445,2,'2024-12-29 09:10:57',381221,'2024-12-29 09:10:57',392563,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96447,2,'2024-12-29 09:11:07',445004,'2024-12-29 09:11:07',468481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.899ms, lost 0%|rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.899ms, lost 0%|rta=0.899ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96449,2,'2024-12-29 09:11:07',468954,'2024-12-29 09:11:07',480038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96451,2,'2024-12-29 09:11:17',541643,'2024-12-29 09:11:19',548640,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96453,2,'2024-12-29 09:11:27',593709,'2024-12-29 09:11:27',599711,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96455,2,'2024-12-29 09:11:27',600392,'2024-12-29 09:11:27',608680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96457,2,'2024-12-29 09:11:37',666749,'2024-12-29 09:11:37',673006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96459,2,'2024-12-29 09:11:42',711837,'2024-12-29 09:11:42',720554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96461,2,'2024-12-29 09:12:17',918667,'2024-12-29 09:12:17',927396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96463,2,'2024-12-29 09:12:17',927783,'2024-12-29 09:12:19',934096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96465,2,'2024-12-29 09:12:32',0,'2024-12-29 09:12:34',119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96467,2,'2024-12-29 09:12:42',37,'2024-12-29 09:12:42',22827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96469,2,'2024-12-29 09:12:52',110653,'2024-12-29 09:12:52',116691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96471,2,'2024-12-29 09:13:02',159011,'2024-12-29 09:13:04',165068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96473,2,'2024-12-29 09:13:12',222720,'2024-12-29 09:13:12',231820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96475,2,'2024-12-29 09:13:12',233225,'2024-12-29 09:13:12',238733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96477,2,'2024-12-29 09:13:12',239152,'2024-12-29 09:13:12',246827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96479,2,'2024-12-29 09:13:42',397165,'2024-12-29 09:13:42',408322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96481,2,'2024-12-29 09:13:52',462615,'2024-12-29 09:13:52',471281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96483,2,'2024-12-29 09:13:57',508956,'2024-12-29 09:13:57',517965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96485,2,'2024-12-29 09:13:57',518810,'2024-12-29 09:13:57',529194,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96487,2,'2024-12-29 09:14:07',586840,'2024-12-29 09:14:07',597805,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96489,2,'2024-12-29 09:14:17',652365,'2024-12-29 09:14:19',658893,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96491,2,'2024-12-29 09:14:27',720080,'2024-12-29 09:14:27',726143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96493,2,'2024-12-29 09:14:27',726607,'2024-12-29 09:14:27',737399,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96495,2,'2024-12-29 09:14:42',836322,'2024-12-29 09:14:42',845015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96497,2,'2024-12-29 09:14:47',869516,'2024-12-29 09:14:49',877075,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96499,2,'2024-12-29 09:15:17',9969,'2024-12-29 09:15:19',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96501,2,'2024-12-29 09:15:22',45,'2024-12-29 09:15:22',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96503,2,'2024-12-29 09:15:27',63,'2024-12-29 09:15:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96505,2,'2024-12-29 09:15:32',108746,'2024-12-29 09:15:34',115147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96507,2,'2024-12-29 09:15:42',185546,'2024-12-29 09:15:44',191692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96509,2,'2024-12-29 09:15:52',239200,'2024-12-29 09:15:52',245449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96511,2,'2024-12-29 09:16:02',302109,'2024-12-29 09:16:04',309483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96513,2,'2024-12-29 09:16:12',374819,'2024-12-29 09:16:12',383949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96515,2,'2024-12-29 09:16:12',384629,'2024-12-29 09:16:12',390127,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96517,2,'2024-12-29 09:16:12',391249,'2024-12-29 09:16:12',399278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96519,2,'2024-12-29 09:16:12',399723,'2024-12-29 09:16:12',405199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96521,2,'2024-12-29 09:16:17',431669,'2024-12-29 09:16:17',440233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96523,2,'2024-12-29 09:16:42',562598,'2024-12-29 09:16:42',574410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96525,2,'2024-12-29 09:16:52',616737,'2024-12-29 09:16:52',625431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96527,2,'2024-12-29 09:16:57',661998,'2024-12-29 09:16:57',671047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96529,2,'2024-12-29 09:16:57',671876,'2024-12-29 09:16:57',681374,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96531,2,'2024-12-29 09:17:07',743327,'2024-12-29 09:17:07',763037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96533,2,'2024-12-29 09:17:27',878740,'2024-12-29 09:17:27',888707,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96535,2,'2024-12-29 09:17:27',889133,'2024-12-29 09:17:27',897312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96537,2,'2024-12-29 09:17:37',953073,'2024-12-29 09:17:37',959423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96539,2,'2024-12-29 09:17:42',997979,'2024-12-29 09:17:43',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96541,2,'2024-12-29 09:17:47',16,'2024-12-29 09:17:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96543,2,'2024-12-29 09:18:17',119385,'2024-12-29 09:18:17',127838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96545,2,'2024-12-29 09:18:17',128211,'2024-12-29 09:18:19',134878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96547,2,'2024-12-29 09:18:22',157736,'2024-12-29 09:18:22',166895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96549,2,'2024-12-29 09:18:27',181102,'2024-12-29 09:18:27',189050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96551,2,'2024-12-29 09:18:32',222912,'2024-12-29 09:18:34',230065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96553,2,'2024-12-29 09:18:42',280981,'2024-12-29 09:18:42',289516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96555,2,'2024-12-29 09:18:42',290179,'2024-12-29 09:18:44',296608,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96557,2,'2024-12-29 09:18:52',370087,'2024-12-29 09:18:52',376205,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96559,2,'2024-12-29 09:19:02',438660,'2024-12-29 09:19:04',445194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96561,2,'2024-12-29 09:19:12',506509,'2024-12-29 09:19:12',515651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96563,2,'2024-12-29 09:19:12',516266,'2024-12-29 09:19:12',521851,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96565,2,'2024-12-29 09:19:12',522869,'2024-12-29 09:19:12',530736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96567,2,'2024-12-29 09:19:12',531168,'2024-12-29 09:19:12',536717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96569,2,'2024-12-29 09:19:17',568892,'2024-12-29 09:19:17',577523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96571,2,'2024-12-29 09:19:42',703049,'2024-12-29 09:19:42',714101,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96573,2,'2024-12-29 09:19:52',773570,'2024-12-29 09:19:52',782264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96575,2,'2024-12-29 09:20:07',876749,'2024-12-29 09:20:07',903701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.049ms, lost 0%|rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.049ms, lost 0%|rta=1.049ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96577,2,'2024-12-29 09:20:07',904147,'2024-12-29 09:20:07',915183,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96579,2,'2024-12-29 09:20:17',970776,'2024-12-29 09:20:19',978319,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96581,2,'2024-12-29 09:20:27',9365,'2024-12-29 09:20:27',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96583,2,'2024-12-29 09:20:27',2,'2024-12-29 09:20:27',31,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96585,2,'2024-12-29 09:20:27',3,'2024-12-29 09:20:27',310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96587,2,'2024-12-29 09:20:37',0,'2024-12-29 09:20:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96589,2,'2024-12-29 09:20:47',118604,'2024-12-29 09:20:49',126104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96591,2,'2024-12-29 09:21:17',289722,'2024-12-29 09:21:17',298158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96593,2,'2024-12-29 09:21:22',339115,'2024-12-29 09:21:22',347920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96595,2,'2024-12-29 09:21:27',375048,'2024-12-29 09:21:27',383181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96597,2,'2024-12-29 09:21:42',480333,'2024-12-29 09:21:42',488933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96599,2,'2024-12-29 09:21:42',489541,'2024-12-29 09:21:44',496833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96601,2,'2024-12-29 09:22:02',619696,'2024-12-29 09:22:04',626477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96603,2,'2024-12-29 09:22:12',697757,'2024-12-29 09:22:12',704061,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96605,2,'2024-12-29 09:22:17',725145,'2024-12-29 09:22:17',733820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96607,2,'2024-12-29 09:22:57',968388,'2024-12-29 09:22:57',977749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96609,2,'2024-12-29 09:22:57',978606,'2024-12-29 09:22:57',989973,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96611,2,'2024-12-29 09:23:07',11330,'2024-12-29 09:23:07',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96613,2,'2024-12-29 09:23:07',4,'2024-12-29 09:23:07',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96615,2,'2024-12-29 09:23:17',0,'2024-12-29 09:23:19',103842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96617,2,'2024-12-29 09:23:27',156682,'2024-12-29 09:23:27',162389,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96619,2,'2024-12-29 09:23:27',162791,'2024-12-29 09:23:27',173021,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96621,2,'2024-12-29 09:23:27',173430,'2024-12-29 09:23:27',181748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96623,2,'2024-12-29 09:23:37',233741,'2024-12-29 09:23:37',239965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96625,2,'2024-12-29 09:23:42',271541,'2024-12-29 09:23:42',280499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96627,2,'2024-12-29 09:24:17',484517,'2024-12-29 09:24:19',491929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96629,2,'2024-12-29 09:24:19',492421,'2024-12-29 09:24:19',500852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96631,2,'2024-12-29 09:24:27',549901,'2024-12-29 09:24:27',558730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96633,2,'2024-12-29 09:24:32',595490,'2024-12-29 09:24:34',602656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96635,2,'2024-12-29 09:24:42',674819,'2024-12-29 09:24:42',683221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96637,2,'2024-12-29 09:24:52',742147,'2024-12-29 09:24:52',748562,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96639,2,'2024-12-29 09:25:02',801296,'2024-12-29 09:25:04',807279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96641,2,'2024-12-29 09:25:12',868559,'2024-12-29 09:25:12',877633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96643,2,'2024-12-29 09:25:12',879051,'2024-12-29 09:25:12',884578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96645,2,'2024-12-29 09:25:12',885007,'2024-12-29 09:25:12',892759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96647,2,'2024-12-29 09:25:17',921385,'2024-12-29 09:25:17',929908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96649,2,'2024-12-29 09:25:42',12259,'2024-12-29 09:25:42',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96651,2,'2024-12-29 09:25:52',7,'2024-12-29 09:25:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96653,2,'2024-12-29 09:25:57',117884,'2024-12-29 09:25:57',126956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96655,2,'2024-12-29 09:25:57',127895,'2024-12-29 09:25:57',137274,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96657,2,'2024-12-29 09:26:07',194431,'2024-12-29 09:26:07',206240,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96659,2,'2024-12-29 09:26:17',249351,'2024-12-29 09:26:19',257265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96661,2,'2024-12-29 09:26:27',323160,'2024-12-29 09:26:27',329073,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96663,2,'2024-12-29 09:26:37',386985,'2024-12-29 09:26:37',393299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96665,2,'2024-12-29 09:26:42',420547,'2024-12-29 09:26:42',429337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96667,2,'2024-12-29 09:26:47',451269,'2024-12-29 09:26:49',458054,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96669,2,'2024-12-29 09:27:17',624769,'2024-12-29 09:27:19',633060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96671,2,'2024-12-29 09:27:22',656438,'2024-12-29 09:27:22',665595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96673,2,'2024-12-29 09:27:32',724764,'2024-12-29 09:27:34',731570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96675,2,'2024-12-29 09:27:42',786316,'2024-12-29 09:27:42',794927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96677,2,'2024-12-29 09:27:42',795554,'2024-12-29 09:27:44',803301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96679,2,'2024-12-29 09:27:52',868892,'2024-12-29 09:27:52',875164,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96681,2,'2024-12-29 09:28:12',990243,'2024-12-29 09:28:12',999383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96683,2,'2024-12-29 09:28:13',10,'2024-12-29 09:28:13',2927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96685,2,'2024-12-29 09:28:13',53,'2024-12-29 09:28:13',5216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96687,2,'2024-12-29 09:28:13',687,'2024-12-29 09:28:13',130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96689,2,'2024-12-29 09:28:42',123090,'2024-12-29 09:28:42',135815,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96691,2,'2024-12-29 09:28:52',249399,'2024-12-29 09:28:52',257975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96693,2,'2024-12-29 09:28:57',288667,'2024-12-29 09:28:57',297795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96695,2,'2024-12-29 09:28:57',298644,'2024-12-29 09:28:57',308371,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96697,2,'2024-12-29 09:29:07',368504,'2024-12-29 09:29:07',389821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96699,2,'2024-12-29 09:29:17',437598,'2024-12-29 09:29:19',443943,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96701,2,'2024-12-29 09:29:27',506926,'2024-12-29 09:29:27',519348,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96703,2,'2024-12-29 09:29:27',519789,'2024-12-29 09:29:27',528090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96705,2,'2024-12-29 09:29:42',623070,'2024-12-29 09:29:42',631789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96707,2,'2024-12-29 09:29:47',654527,'2024-12-29 09:29:49',661615,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96709,2,'2024-12-29 09:30:17',847055,'2024-12-29 09:30:19',855159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96711,2,'2024-12-29 09:30:19',855570,'2024-12-29 09:30:19',863933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96713,2,'2024-12-29 09:30:22',889648,'2024-12-29 09:30:22',898447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96715,2,'2024-12-29 09:30:27',928239,'2024-12-29 09:30:27',936155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96717,2,'2024-12-29 09:30:32',965004,'2024-12-29 09:30:34',973112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96719,2,'2024-12-29 09:30:42',9588,'2024-12-29 09:30:44',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96721,2,'2024-12-29 09:30:52',414,'2024-12-29 09:30:52',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96723,2,'2024-12-29 09:31:02',121204,'2024-12-29 09:31:04',128435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96725,2,'2024-12-29 09:31:12',183883,'2024-12-29 09:31:12',193043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96727,2,'2024-12-29 09:31:12',193671,'2024-12-29 09:31:12',199156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96729,2,'2024-12-29 09:31:12',200173,'2024-12-29 09:31:12',207628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96731,2,'2024-12-29 09:31:12',208032,'2024-12-29 09:31:12',213515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96733,2,'2024-12-29 09:31:17',239859,'2024-12-29 09:31:17',248497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96735,2,'2024-12-29 09:31:42',358342,'2024-12-29 09:31:42',368954,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96737,2,'2024-12-29 09:31:52',438779,'2024-12-29 09:31:52',447493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96739,2,'2024-12-29 09:32:07',544263,'2024-12-29 09:32:07',564647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96741,2,'2024-12-29 09:32:07',565096,'2024-12-29 09:32:07',577335,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96743,2,'2024-12-29 09:32:27',682091,'2024-12-29 09:32:27',687958,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96745,2,'2024-12-29 09:32:27',688379,'2024-12-29 09:32:27',698257,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96747,2,'2024-12-29 09:32:27',698679,'2024-12-29 09:32:27',706979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96749,2,'2024-12-29 09:32:37',768086,'2024-12-29 09:32:37',774311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96751,2,'2024-12-29 09:32:47',828239,'2024-12-29 09:32:49',835208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96753,2,'2024-12-29 09:33:18',4286,'2024-12-29 09:33:18',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96755,2,'2024-12-29 09:33:22',17685,'2024-12-29 09:33:22',21345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96757,2,'2024-12-29 09:33:27',3220,'2024-12-29 09:33:27',28854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96759,2,'2024-12-29 09:33:42',147712,'2024-12-29 09:33:42',156316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96761,2,'2024-12-29 09:33:42',156979,'2024-12-29 09:33:44',163863,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96763,2,'2024-12-29 09:34:02',278516,'2024-12-29 09:34:04',285320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96765,2,'2024-12-29 09:34:12',341825,'2024-12-29 09:34:12',351062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96767,2,'2024-12-29 09:34:12',351709,'2024-12-29 09:34:12',357307,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96769,2,'2024-12-29 09:34:12',358331,'2024-12-29 09:34:12',366032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96771,2,'2024-12-29 09:34:12',366464,'2024-12-29 09:34:12',371984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96773,2,'2024-12-29 09:34:17',392555,'2024-12-29 09:34:17',401241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96775,2,'2024-12-29 09:34:42',547633,'2024-12-29 09:34:42',559412,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96777,2,'2024-12-29 09:34:57',646566,'2024-12-29 09:34:57',655778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96779,2,'2024-12-29 09:34:57',656572,'2024-12-29 09:34:57',666672,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96781,2,'2024-12-29 09:35:07',735767,'2024-12-29 09:35:07',763027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.080ms, lost 0%|rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.080ms, lost 0%|rta=1.080ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96783,2,'2024-12-29 09:35:07',763434,'2024-12-29 09:35:07',773487,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96785,2,'2024-12-29 09:35:17',827348,'2024-12-29 09:35:19',833762,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96787,2,'2024-12-29 09:35:27',894184,'2024-12-29 09:35:27',900139,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96789,2,'2024-12-29 09:35:27',900526,'2024-12-29 09:35:27',910973,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96791,2,'2024-12-29 09:35:27',911355,'2024-12-29 09:35:27',919504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96793,2,'2024-12-29 09:35:37',983043,'2024-12-29 09:35:37',989409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96795,2,'2024-12-29 09:35:47',7429,'2024-12-29 09:35:47',10825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96797,2,'2024-12-29 09:35:47',11115,'2024-12-29 09:35:49',13188,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96799,2,'2024-12-29 09:36:17',167948,'2024-12-29 09:36:19',174449,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96801,2,'2024-12-29 09:36:19',174904,'2024-12-29 09:36:19',183188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96803,2,'2024-12-29 09:36:22',208913,'2024-12-29 09:36:22',217790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96805,2,'2024-12-29 09:36:27',244461,'2024-12-29 09:36:27',252539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96807,2,'2024-12-29 09:36:32',279689,'2024-12-29 09:36:34',286497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96809,2,'2024-12-29 09:36:42',365246,'2024-12-29 09:36:42',373740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96811,2,'2024-12-29 09:36:42',374413,'2024-12-29 09:36:44',380850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96813,2,'2024-12-29 09:36:52',440894,'2024-12-29 09:36:52',447212,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96815,2,'2024-12-29 09:37:02',509257,'2024-12-29 09:37:04',516522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96817,2,'2024-12-29 09:37:12',592664,'2024-12-29 09:37:12',598982,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96819,2,'2024-12-29 09:37:17',626887,'2024-12-29 09:37:17',635443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96821,2,'2024-12-29 09:37:52',801486,'2024-12-29 09:37:52',810197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96823,2,'2024-12-29 09:37:57',849252,'2024-12-29 09:37:57',858341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96825,2,'2024-12-29 09:37:57',859161,'2024-12-29 09:37:57',869114,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96827,2,'2024-12-29 09:38:07',919679,'2024-12-29 09:38:07',931287,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96829,2,'2024-12-29 09:38:17',983674,'2024-12-29 09:38:19',991553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96831,2,'2024-12-29 09:38:27',8164,'2024-12-29 09:38:27',159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96833,2,'2024-12-29 09:38:37',28547,'2024-12-29 09:38:37',59,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96835,2,'2024-12-29 09:38:42',0,'2024-12-29 09:38:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96837,2,'2024-12-29 09:38:47',125294,'2024-12-29 09:38:49',132527,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96839,2,'2024-12-29 09:39:17',290680,'2024-12-29 09:39:19',297750,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96841,2,'2024-12-29 09:39:19',298327,'2024-12-29 09:39:19',306762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96843,2,'2024-12-29 09:39:32',413367,'2024-12-29 09:39:34',420742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96845,2,'2024-12-29 09:39:42',476743,'2024-12-29 09:39:42',485354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96847,2,'2024-12-29 09:39:52',551554,'2024-12-29 09:39:52',557719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96849,2,'2024-12-29 09:40:12',677527,'2024-12-29 09:40:12',686742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96851,2,'2024-12-29 09:40:12',687947,'2024-12-29 09:40:12',696243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96853,2,'2024-12-29 09:40:12',696678,'2024-12-29 09:40:12',702188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96855,2,'2024-12-29 09:40:42',832872,'2024-12-29 09:40:42',844140,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96857,2,'2024-12-29 09:40:52',905471,'2024-12-29 09:40:52',914156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96859,2,'2024-12-29 09:40:57',950685,'2024-12-29 09:40:57',959808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96861,2,'2024-12-29 09:40:57',960658,'2024-12-29 09:40:57',969911,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96863,2,'2024-12-29 09:41:07',13,'2024-12-29 09:41:07',242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.723ms, lost 0%|rta=0.723ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96865,2,'2024-12-29 09:41:17',7,'2024-12-29 09:41:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96867,2,'2024-12-29 09:41:27',142715,'2024-12-29 09:41:27',153320,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96869,2,'2024-12-29 09:41:27',153791,'2024-12-29 09:41:27',162026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96871,2,'2024-12-29 09:41:42',250751,'2024-12-29 09:41:42',259309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96873,2,'2024-12-29 09:41:47',282952,'2024-12-29 09:41:49',289705,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96875,2,'2024-12-29 09:42:17',464824,'2024-12-29 09:42:19',471956,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96877,2,'2024-12-29 09:42:19',472444,'2024-12-29 09:42:19',480772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96879,2,'2024-12-29 09:42:22',511047,'2024-12-29 09:42:22',519976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96881,2,'2024-12-29 09:42:27',540308,'2024-12-29 09:42:27',548538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96883,2,'2024-12-29 09:42:32',581645,'2024-12-29 09:42:34',587535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96885,2,'2024-12-29 09:42:42',651288,'2024-12-29 09:42:44',659217,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96887,2,'2024-12-29 09:42:52',720203,'2024-12-29 09:42:52',726512,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96889,2,'2024-12-29 09:43:02',790276,'2024-12-29 09:43:04',797372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96891,2,'2024-12-29 09:43:12',865359,'2024-12-29 09:43:12',874503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96893,2,'2024-12-29 09:43:12',874908,'2024-12-29 09:43:12',880416,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96895,2,'2024-12-29 09:43:12',881314,'2024-12-29 09:43:12',886774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96897,2,'2024-12-29 09:43:12',887156,'2024-12-29 09:43:12',894981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96899,2,'2024-12-29 09:43:17',917195,'2024-12-29 09:43:17',925728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96901,2,'2024-12-29 09:43:42',22,'2024-12-29 09:43:42',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96903,2,'2024-12-29 09:43:52',7,'2024-12-29 09:43:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96905,2,'2024-12-29 09:43:57',120866,'2024-12-29 09:43:57',129916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96907,2,'2024-12-29 09:44:07',193608,'2024-12-29 09:44:07',214709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.780ms, lost 0%|rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.780ms, lost 0%|rta=0.780ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96909,2,'2024-12-29 09:44:07',215113,'2024-12-29 09:44:07',225354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96911,2,'2024-12-29 09:44:27',332005,'2024-12-29 09:44:27',337921,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96913,2,'2024-12-29 09:44:27',338301,'2024-12-29 09:44:27',347556,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96915,2,'2024-12-29 09:44:27',347937,'2024-12-29 09:44:27',356153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96917,2,'2024-12-29 09:44:37',414915,'2024-12-29 09:44:37',421235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96919,2,'2024-12-29 09:44:47',481067,'2024-12-29 09:44:49',487877,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96921,2,'2024-12-29 09:45:17',650685,'2024-12-29 09:45:17',667347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96923,2,'2024-12-29 09:45:22',701422,'2024-12-29 09:45:22',710299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96925,2,'2024-12-29 09:45:27',733018,'2024-12-29 09:45:27',741406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96927,2,'2024-12-29 09:45:32',770872,'2024-12-29 09:45:34',778415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96929,2,'2024-12-29 09:45:42',841527,'2024-12-29 09:45:42',850154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96931,2,'2024-12-29 09:45:42',850831,'2024-12-29 09:45:44',857517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96933,2,'2024-12-29 09:45:52',930857,'2024-12-29 09:45:52',937096,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96935,2,'2024-12-29 09:46:02',986885,'2024-12-29 09:46:04',994650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96937,2,'2024-12-29 09:46:12',3,'2024-12-29 09:46:12',2383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96939,2,'2024-12-29 09:46:12',19366,'2024-12-29 09:46:12',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96941,2,'2024-12-29 09:46:12',23063,'2024-12-29 09:46:12',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96943,2,'2024-12-29 09:46:12',411,'2024-12-29 09:46:12',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96945,2,'2024-12-29 09:46:17',0,'2024-12-29 09:46:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96947,2,'2024-12-29 09:46:42',202376,'2024-12-29 09:46:42',212722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96949,2,'2024-12-29 09:46:57',313151,'2024-12-29 09:46:57',323297,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96951,2,'2024-12-29 09:47:07',382884,'2024-12-29 09:47:07',409398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96953,2,'2024-12-29 09:47:07',409893,'2024-12-29 09:47:07',421094,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96955,2,'2024-12-29 09:47:17',465339,'2024-12-29 09:47:19',472887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96957,2,'2024-12-29 09:47:27',524542,'2024-12-29 09:47:27',530863,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96959,2,'2024-12-29 09:47:27',531307,'2024-12-29 09:47:27',542693,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96961,2,'2024-12-29 09:47:27',543133,'2024-12-29 09:47:27',551483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96963,2,'2024-12-29 09:47:37',610567,'2024-12-29 09:47:37',616880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96965,2,'2024-12-29 09:47:42',646163,'2024-12-29 09:47:42',654720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96967,2,'2024-12-29 09:47:47',683010,'2024-12-29 09:47:49',690653,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96969,2,'2024-12-29 09:48:17',855746,'2024-12-29 09:48:17',864570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96971,2,'2024-12-29 09:48:17',865000,'2024-12-29 09:48:19',871767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96973,2,'2024-12-29 09:48:22',904076,'2024-12-29 09:48:22',913161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96975,2,'2024-12-29 09:48:27',934834,'2024-12-29 09:48:27',943894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96977,2,'2024-12-29 09:48:42',259,'2024-12-29 09:48:42',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96979,2,'2024-12-29 09:48:42',4,'2024-12-29 09:48:44',24007,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96981,2,'2024-12-29 09:49:02',170655,'2024-12-29 09:49:04',178138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(96983,2,'2024-12-29 09:49:12',250398,'2024-12-29 09:49:12',256715,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96985,2,'2024-12-29 09:49:17',278571,'2024-12-29 09:49:17',287167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96987,2,'2024-12-29 09:49:52',469176,'2024-12-29 09:49:52',477824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96989,2,'2024-12-29 09:49:57',540307,'2024-12-29 09:49:57',549498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96991,2,'2024-12-29 09:49:57',550317,'2024-12-29 09:49:57',560296,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96993,2,'2024-12-29 09:50:02',588789,'2024-12-29 09:50:02',596554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96995,2,'2024-12-29 09:50:07',639609,'2024-12-29 09:50:07',667099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96997,2,'2024-12-29 09:50:07',667530,'2024-12-29 09:50:07',678244,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(96999,2,'2024-12-29 09:50:17',734148,'2024-12-29 09:50:19',741380,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97001,2,'2024-12-29 09:50:27',815696,'2024-12-29 09:50:27',821745,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97003,2,'2024-12-29 09:50:27',822442,'2024-12-29 09:50:27',830701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97005,2,'2024-12-29 09:50:37',894688,'2024-12-29 09:50:37',901001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97007,2,'2024-12-29 09:50:42',945695,'2024-12-29 09:50:42',954103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97009,2,'2024-12-29 09:51:17',157062,'2024-12-29 09:51:17',165753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97011,2,'2024-12-29 09:51:17',166226,'2024-12-29 09:51:19',172191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97013,2,'2024-12-29 09:51:32',258732,'2024-12-29 09:51:34',265614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97015,2,'2024-12-29 09:51:42',342337,'2024-12-29 09:51:42',350905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97017,2,'2024-12-29 09:51:52',419036,'2024-12-29 09:51:52',425099,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97019,2,'2024-12-29 09:52:12',558075,'2024-12-29 09:52:12',567195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97021,2,'2024-12-29 09:52:12',568232,'2024-12-29 09:52:12',575961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97023,2,'2024-12-29 09:52:12',576372,'2024-12-29 09:52:12',581929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97025,2,'2024-12-29 09:52:42',724370,'2024-12-29 09:52:42',735762,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97027,2,'2024-12-29 09:52:52',797331,'2024-12-29 09:52:52',805880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97029,2,'2024-12-29 09:52:57',837045,'2024-12-29 09:52:57',846268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97031,2,'2024-12-29 09:52:57',847129,'2024-12-29 09:52:57',857452,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97033,2,'2024-12-29 09:53:07',912856,'2024-12-29 09:53:07',924456,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97035,2,'2024-12-29 09:53:17',977971,'2024-12-29 09:53:19',985493,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97037,2,'2024-12-29 09:53:27',237,'2024-12-29 09:53:27',17235,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97039,2,'2024-12-29 09:53:27',33,'2024-12-29 09:53:27',42,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97041,2,'2024-12-29 09:53:42',128197,'2024-12-29 09:53:42',136770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97043,2,'2024-12-29 09:53:47',163943,'2024-12-29 09:53:49',170352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97045,2,'2024-12-29 09:54:17',334162,'2024-12-29 09:54:19',341438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97047,2,'2024-12-29 09:54:22',385802,'2024-12-29 09:54:22',394894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97049,2,'2024-12-29 09:54:27',421501,'2024-12-29 09:54:27',429770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97051,2,'2024-12-29 09:54:32',468275,'2024-12-29 09:54:34',475996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97053,2,'2024-12-29 09:54:42',541231,'2024-12-29 09:54:44',548342,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97055,2,'2024-12-29 09:54:52',612200,'2024-12-29 09:54:52',618316,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97057,2,'2024-12-29 09:55:02',677850,'2024-12-29 09:55:04',684248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97059,2,'2024-12-29 09:55:12',752351,'2024-12-29 09:55:12',761619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97061,2,'2024-12-29 09:55:12',762086,'2024-12-29 09:55:12',767620,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97063,2,'2024-12-29 09:55:12',768691,'2024-12-29 09:55:12',774166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97065,2,'2024-12-29 09:55:12',774600,'2024-12-29 09:55:12',782142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97067,2,'2024-12-29 09:55:17',804546,'2024-12-29 09:55:17',813008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97069,2,'2024-12-29 09:55:42',944291,'2024-12-29 09:55:42',957260,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.379ms, lost 0%|rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.379ms, lost 0%|rta=0.379ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97071,2,'2024-12-29 09:55:53',0,'2024-12-29 09:55:53',7634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97073,2,'2024-12-29 09:55:57',1829,'2024-12-29 09:55:57',285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97075,2,'2024-12-29 09:55:57',18706,'2024-12-29 09:55:57',22473,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97077,2,'2024-12-29 09:56:07',0,'2024-12-29 09:56:07',115862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97079,2,'2024-12-29 09:56:27',226468,'2024-12-29 09:56:27',236976,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97081,2,'2024-12-29 09:56:27',237396,'2024-12-29 09:56:27',245686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97083,2,'2024-12-29 09:56:37',296661,'2024-12-29 09:56:37',302919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97085,2,'2024-12-29 09:56:42',338309,'2024-12-29 09:56:42',346951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97087,2,'2024-12-29 09:56:47',373535,'2024-12-29 09:56:49',380286,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97089,2,'2024-12-29 09:57:17',540615,'2024-12-29 09:57:17',549249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97091,2,'2024-12-29 09:57:17',549701,'2024-12-29 09:57:19',555928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97093,2,'2024-12-29 09:57:22',588460,'2024-12-29 09:57:22',597295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97095,2,'2024-12-29 09:57:27',619038,'2024-12-29 09:57:27',626882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97097,2,'2024-12-29 09:57:32',660512,'2024-12-29 09:57:34',667949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97099,2,'2024-12-29 09:57:42',728668,'2024-12-29 09:57:42',737361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97101,2,'2024-12-29 09:57:42',738000,'2024-12-29 09:57:44',744684,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97103,2,'2024-12-29 09:57:52',828368,'2024-12-29 09:57:52',834544,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97105,2,'2024-12-29 09:58:02',884281,'2024-12-29 09:58:04',891984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97107,2,'2024-12-29 09:58:12',955525,'2024-12-29 09:58:12',964676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97109,2,'2024-12-29 09:58:12',965325,'2024-12-29 09:58:12',970828,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97111,2,'2024-12-29 09:58:12',971829,'2024-12-29 09:58:12',977280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97113,2,'2024-12-29 09:58:12',977708,'2024-12-29 09:58:12',985323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97115,2,'2024-12-29 09:58:17',1925,'2024-12-29 09:58:17',5238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97117,2,'2024-12-29 09:58:42',116716,'2024-12-29 09:58:42',127127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97119,2,'2024-12-29 09:58:52',186406,'2024-12-29 09:58:52',194866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97121,2,'2024-12-29 09:59:07',286860,'2024-12-29 09:59:07',313622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97123,2,'2024-12-29 09:59:07',314026,'2024-12-29 09:59:07',325455,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97125,2,'2024-12-29 09:59:17',384084,'2024-12-29 09:59:19',390880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97127,2,'2024-12-29 09:59:27',446579,'2024-12-29 09:59:27',452729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97129,2,'2024-12-29 09:59:27',453113,'2024-12-29 09:59:27',462517,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97131,2,'2024-12-29 09:59:27',462925,'2024-12-29 09:59:27',471116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97133,2,'2024-12-29 09:59:37',541065,'2024-12-29 09:59:37',547363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97135,2,'2024-12-29 09:59:47',607534,'2024-12-29 09:59:49',614369,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97137,2,'2024-12-29 10:00:17',807895,'2024-12-29 10:00:17',816669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97139,2,'2024-12-29 10:00:22',854605,'2024-12-29 10:00:22',863438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97141,2,'2024-12-29 10:00:27',893226,'2024-12-29 10:00:27',901107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97143,2,'2024-12-29 10:00:42',981581,'2024-12-29 10:00:42',990241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97145,2,'2024-12-29 10:00:42',990806,'2024-12-29 10:00:44',997407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97147,2,'2024-12-29 10:01:02',0,'2024-12-29 10:01:04',101721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97149,2,'2024-12-29 10:01:12',166623,'2024-12-29 10:01:12',173084,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97151,2,'2024-12-29 10:01:17',194655,'2024-12-29 10:01:17',203319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97153,2,'2024-12-29 10:01:57',405468,'2024-12-29 10:01:57',414656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97155,2,'2024-12-29 10:01:57',415525,'2024-12-29 10:01:57',425176,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97157,2,'2024-12-29 10:02:07',488986,'2024-12-29 10:02:07',514362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.979ms, lost 0%|rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.979ms, lost 0%|rta=0.979ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97159,2,'2024-12-29 10:02:07',514744,'2024-12-29 10:02:07',525787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97161,2,'2024-12-29 10:02:17',582220,'2024-12-29 10:02:19',588244,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97163,2,'2024-12-29 10:02:27',632795,'2024-12-29 10:02:27',638557,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97165,2,'2024-12-29 10:02:27',638928,'2024-12-29 10:02:27',649497,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97167,2,'2024-12-29 10:02:27',649886,'2024-12-29 10:02:27',658124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97169,2,'2024-12-29 10:02:37',721335,'2024-12-29 10:02:37',727595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97171,2,'2024-12-29 10:02:42',767440,'2024-12-29 10:02:42',775876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97173,2,'2024-12-29 10:03:17',980024,'2024-12-29 10:03:17',988598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97175,2,'2024-12-29 10:03:17',989024,'2024-12-29 10:03:19',995931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97177,2,'2024-12-29 10:03:27',14,'2024-12-29 10:03:27',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97179,2,'2024-12-29 10:03:32',18395,'2024-12-29 10:03:34',20614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97181,2,'2024-12-29 10:03:42',100854,'2024-12-29 10:03:42',109444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97183,2,'2024-12-29 10:03:52',172441,'2024-12-29 10:03:52',178427,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97185,2,'2024-12-29 10:04:02',255490,'2024-12-29 10:04:04',261666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97187,2,'2024-12-29 10:04:12',323881,'2024-12-29 10:04:12',333114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97189,2,'2024-12-29 10:04:12',334160,'2024-12-29 10:04:12',342138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97191,2,'2024-12-29 10:04:12',342581,'2024-12-29 10:04:12',348112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97193,2,'2024-12-29 10:04:17',377116,'2024-12-29 10:04:17',385643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97195,2,'2024-12-29 10:04:42',497034,'2024-12-29 10:04:42',508483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97197,2,'2024-12-29 10:04:52',574454,'2024-12-29 10:04:52',583561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97199,2,'2024-12-29 10:04:57',609854,'2024-12-29 10:04:57',618912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97201,2,'2024-12-29 10:04:57',619839,'2024-12-29 10:04:57',629227,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97203,2,'2024-12-29 10:05:07',698208,'2024-12-29 10:05:07',708545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97205,2,'2024-12-29 10:05:17',756249,'2024-12-29 10:05:19',763277,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97207,2,'2024-12-29 10:05:27',816140,'2024-12-29 10:05:27',822173,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97209,2,'2024-12-29 10:05:37',879667,'2024-12-29 10:05:37',886036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97211,2,'2024-12-29 10:05:42',910433,'2024-12-29 10:05:42',919199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97213,2,'2024-12-29 10:05:47',944654,'2024-12-29 10:05:49',952447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97215,2,'2024-12-29 10:06:17',114799,'2024-12-29 10:06:19',121861,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97217,2,'2024-12-29 10:06:22',148436,'2024-12-29 10:06:22',157426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97219,2,'2024-12-29 10:06:32',218464,'2024-12-29 10:06:34',225631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97221,2,'2024-12-29 10:06:42',284269,'2024-12-29 10:06:42',292799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97223,2,'2024-12-29 10:06:42',293480,'2024-12-29 10:06:44',299153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97225,2,'2024-12-29 10:06:52',367473,'2024-12-29 10:06:52',373706,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97227,2,'2024-12-29 10:07:12',543358,'2024-12-29 10:07:12',549731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97229,2,'2024-12-29 10:07:12',550110,'2024-12-29 10:07:12',558334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97231,2,'2024-12-29 10:07:12',559224,'2024-12-29 10:07:12',564732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97233,2,'2024-12-29 10:07:12',565110,'2024-12-29 10:07:12',573104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97235,2,'2024-12-29 10:07:42',734060,'2024-12-29 10:07:42',746143,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97237,2,'2024-12-29 10:07:52',797833,'2024-12-29 10:07:52',806403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97239,2,'2024-12-29 10:07:57',839855,'2024-12-29 10:07:57',849073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97241,2,'2024-12-29 10:07:57',849921,'2024-12-29 10:07:57',991676,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.141,0,'OK - 84.38.95.222: rta 6.822ms, lost 0%|rta=6.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.822ms, lost 0%|rta=6.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97243,2,'2024-12-29 10:08:07',13738,'2024-12-29 10:08:07',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97245,2,'2024-12-29 10:08:17',107809,'2024-12-29 10:08:19',115767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97247,2,'2024-12-29 10:08:27',170511,'2024-12-29 10:08:27',180486,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97249,2,'2024-12-29 10:08:27',180910,'2024-12-29 10:08:27',189247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97251,2,'2024-12-29 10:08:42',299848,'2024-12-29 10:08:42',308231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97253,2,'2024-12-29 10:08:47',330411,'2024-12-29 10:08:49',337387,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97255,2,'2024-12-29 10:09:17',506524,'2024-12-29 10:09:17',515272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97257,2,'2024-12-29 10:09:17',515690,'2024-12-29 10:09:19',522740,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97259,2,'2024-12-29 10:09:22',555091,'2024-12-29 10:09:22',564253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97261,2,'2024-12-29 10:09:27',588291,'2024-12-29 10:09:27',596100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97263,2,'2024-12-29 10:09:32',630357,'2024-12-29 10:09:34',638390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97265,2,'2024-12-29 10:09:42',701868,'2024-12-29 10:09:44',709014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97267,2,'2024-12-29 10:09:52',771345,'2024-12-29 10:09:52',777732,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97269,2,'2024-12-29 10:10:02',834230,'2024-12-29 10:10:04',840755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97271,2,'2024-12-29 10:10:12',907198,'2024-12-29 10:10:12',913580,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97273,2,'2024-12-29 10:10:12',914010,'2024-12-29 10:10:12',922298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97275,2,'2024-12-29 10:10:12',923308,'2024-12-29 10:10:12',930853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97277,2,'2024-12-29 10:10:12',931288,'2024-12-29 10:10:12',936786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97279,2,'2024-12-29 10:10:17',958731,'2024-12-29 10:10:17',967332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97281,2,'2024-12-29 10:10:42',4,'2024-12-29 10:10:42',24698,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97283,2,'2024-12-29 10:10:52',115810,'2024-12-29 10:10:52',124433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97285,2,'2024-12-29 10:11:07',217682,'2024-12-29 10:11:07',243796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.016ms, lost 0%|rta=1.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.016ms, lost 0%|rta=1.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97287,2,'2024-12-29 10:11:07',244254,'2024-12-29 10:11:07',256833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97289,2,'2024-12-29 10:11:27',355368,'2024-12-29 10:11:27',361226,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97291,2,'2024-12-29 10:11:27',361647,'2024-12-29 10:11:27',372652,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97293,2,'2024-12-29 10:11:27',373079,'2024-12-29 10:11:27',381348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97295,2,'2024-12-29 10:11:37',445690,'2024-12-29 10:11:37',452015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97297,2,'2024-12-29 10:11:47',499873,'2024-12-29 10:11:49',506888,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97299,2,'2024-12-29 10:12:17',693121,'2024-12-29 10:12:17',702080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97301,2,'2024-12-29 10:12:22',737757,'2024-12-29 10:12:22',746696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97303,2,'2024-12-29 10:12:27',784644,'2024-12-29 10:12:27',792671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97305,2,'2024-12-29 10:12:42',882543,'2024-12-29 10:12:42',891164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97307,2,'2024-12-29 10:12:42',891804,'2024-12-29 10:12:44',898314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97309,2,'2024-12-29 10:13:03',9012,'2024-12-29 10:13:05',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97311,2,'2024-12-29 10:13:12',0,'2024-12-29 10:13:12',103422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97315,2,'2024-12-29 10:13:12',104515,'2024-12-29 10:13:12',112436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97317,2,'2024-12-29 10:13:12',112890,'2024-12-29 10:13:12',118396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97319,2,'2024-12-29 10:13:17',145572,'2024-12-29 10:13:17',154082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97321,2,'2024-12-29 10:13:42',278690,'2024-12-29 10:13:42',290114,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97323,2,'2024-12-29 10:13:57',389993,'2024-12-29 10:13:57',399132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97325,2,'2024-12-29 10:13:57',399964,'2024-12-29 10:13:57',410547,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97327,2,'2024-12-29 10:14:07',477635,'2024-12-29 10:14:07',504277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.041ms, lost 0%|rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.041ms, lost 0%|rta=1.041ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97329,2,'2024-12-29 10:14:07',505046,'2024-12-29 10:14:07',516352,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97331,2,'2024-12-29 10:14:17',567588,'2024-12-29 10:14:19',575318,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97333,2,'2024-12-29 10:14:27',637773,'2024-12-29 10:14:27',643537,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97335,2,'2024-12-29 10:14:27',644006,'2024-12-29 10:14:27',653327,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97337,2,'2024-12-29 10:14:27',653769,'2024-12-29 10:14:27',662035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97339,2,'2024-12-29 10:14:37',722457,'2024-12-29 10:14:37',728742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97341,2,'2024-12-29 10:14:42',765696,'2024-12-29 10:14:42',774151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97343,2,'2024-12-29 10:14:47',804719,'2024-12-29 10:14:49',811683,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97345,2,'2024-12-29 10:15:17',992343,'2024-12-29 10:15:18',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97347,2,'2024-12-29 10:15:18',10,'2024-12-29 10:15:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97349,2,'2024-12-29 10:15:22',16,'2024-12-29 10:15:22',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97351,2,'2024-12-29 10:15:27',19155,'2024-12-29 10:15:27',22448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97353,2,'2024-12-29 10:15:32',53,'2024-12-29 10:15:34',30708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97355,2,'2024-12-29 10:15:42',126133,'2024-12-29 10:15:42',134687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97357,2,'2024-12-29 10:15:42',135360,'2024-12-29 10:15:44',142274,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97359,2,'2024-12-29 10:15:52',177437,'2024-12-29 10:15:52',183603,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97361,2,'2024-12-29 10:16:02',252387,'2024-12-29 10:16:04',259882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97363,2,'2024-12-29 10:16:12',341253,'2024-12-29 10:16:12',347749,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97365,2,'2024-12-29 10:16:17',387117,'2024-12-29 10:16:17',395804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97367,2,'2024-12-29 10:16:52',573770,'2024-12-29 10:16:52',582508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97369,2,'2024-12-29 10:16:57',619990,'2024-12-29 10:16:57',629144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97371,2,'2024-12-29 10:16:57',629973,'2024-12-29 10:16:57',641315,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97373,2,'2024-12-29 10:17:07',713734,'2024-12-29 10:17:07',724423,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97375,2,'2024-12-29 10:17:17',780495,'2024-12-29 10:17:19',787303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97377,2,'2024-12-29 10:17:27',838406,'2024-12-29 10:17:27',844692,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97379,2,'2024-12-29 10:17:37',909140,'2024-12-29 10:17:37',915456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97381,2,'2024-12-29 10:17:42',928421,'2024-12-29 10:17:42',937186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97383,2,'2024-12-29 10:17:47',967579,'2024-12-29 10:17:49',974390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97385,2,'2024-12-29 10:18:17',125434,'2024-12-29 10:18:19',132750,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97387,2,'2024-12-29 10:18:32',223359,'2024-12-29 10:18:34',230177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97389,2,'2024-12-29 10:18:42',288736,'2024-12-29 10:18:42',297322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97391,2,'2024-12-29 10:18:52',361090,'2024-12-29 10:18:52',367168,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97393,2,'2024-12-29 10:19:12',493109,'2024-12-29 10:19:12',502279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97395,2,'2024-12-29 10:19:12',503497,'2024-12-29 10:19:12',511145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97397,2,'2024-12-29 10:19:12',511568,'2024-12-29 10:19:12',517062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97399,2,'2024-12-29 10:19:42',657324,'2024-12-29 10:19:42',668444,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97401,2,'2024-12-29 10:19:52',720204,'2024-12-29 10:19:52',728948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97403,2,'2024-12-29 10:19:57',771560,'2024-12-29 10:19:57',780646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97405,2,'2024-12-29 10:19:57',781470,'2024-12-29 10:19:57',792368,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97407,2,'2024-12-29 10:20:07',843674,'2024-12-29 10:20:07',870824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97409,2,'2024-12-29 10:20:17',916066,'2024-12-29 10:20:19',923489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97411,2,'2024-12-29 10:20:27',968915,'2024-12-29 10:20:27',979930,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97413,2,'2024-12-29 10:20:27',980351,'2024-12-29 10:20:27',988631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97415,2,'2024-12-29 10:20:42',18024,'2024-12-29 10:20:42',334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97417,2,'2024-12-29 10:20:47',30289,'2024-12-29 10:20:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97419,2,'2024-12-29 10:21:17',261591,'2024-12-29 10:21:17',270083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97421,2,'2024-12-29 10:21:17',270532,'2024-12-29 10:21:19',277219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97423,2,'2024-12-29 10:21:22',307763,'2024-12-29 10:21:22',316537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97425,2,'2024-12-29 10:21:27',340051,'2024-12-29 10:21:27',348194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97427,2,'2024-12-29 10:21:32',370809,'2024-12-29 10:21:34',378324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97429,2,'2024-12-29 10:21:42',453559,'2024-12-29 10:21:44',459786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97431,2,'2024-12-29 10:21:52',518290,'2024-12-29 10:21:52',524297,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97433,2,'2024-12-29 10:22:02',585409,'2024-12-29 10:22:04',593214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97435,2,'2024-12-29 10:22:12',662532,'2024-12-29 10:22:12',671558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97437,2,'2024-12-29 10:22:12',671941,'2024-12-29 10:22:12',677434,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97439,2,'2024-12-29 10:22:12',678329,'2024-12-29 10:22:12',683802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97441,2,'2024-12-29 10:22:12',684180,'2024-12-29 10:22:12',691726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97443,2,'2024-12-29 10:22:17',717292,'2024-12-29 10:22:17',725848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97445,2,'2024-12-29 10:22:42',846640,'2024-12-29 10:22:42',858052,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97447,2,'2024-12-29 10:22:52',904805,'2024-12-29 10:22:52',913793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97449,2,'2024-12-29 10:22:57',940770,'2024-12-29 10:22:57',949905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97451,2,'2024-12-29 10:23:08',4483,'2024-12-29 10:23:08',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.157ms, lost 0%|rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.157ms, lost 0%|rta=1.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97453,2,'2024-12-29 10:23:08',3,'2024-12-29 10:23:08',40,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97455,2,'2024-12-29 10:23:27',134067,'2024-12-29 10:23:27',139778,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97457,2,'2024-12-29 10:23:27',140221,'2024-12-29 10:23:27',149571,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97459,2,'2024-12-29 10:23:27',150018,'2024-12-29 10:23:27',158285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97461,2,'2024-12-29 10:23:37',216872,'2024-12-29 10:23:37',223068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97463,2,'2024-12-29 10:23:47',276310,'2024-12-29 10:23:49',283049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97465,2,'2024-12-29 10:24:17',451837,'2024-12-29 10:24:17',460363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97467,2,'2024-12-29 10:24:22',496588,'2024-12-29 10:24:22',505399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97469,2,'2024-12-29 10:24:27',527399,'2024-12-29 10:24:27',535243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97471,2,'2024-12-29 10:24:32',562550,'2024-12-29 10:24:34',568471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97473,2,'2024-12-29 10:24:42',630643,'2024-12-29 10:24:42',639258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97475,2,'2024-12-29 10:24:42',639880,'2024-12-29 10:24:44',646668,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97477,2,'2024-12-29 10:24:52',714167,'2024-12-29 10:24:52',720440,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97479,2,'2024-12-29 10:25:02',773926,'2024-12-29 10:25:04',781321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97481,2,'2024-12-29 10:25:12',852892,'2024-12-29 10:25:12',862016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97483,2,'2024-12-29 10:25:12',862426,'2024-12-29 10:25:12',867929,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97485,2,'2024-12-29 10:25:12',868963,'2024-12-29 10:25:12',876658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97487,2,'2024-12-29 10:25:12',877085,'2024-12-29 10:25:12',882528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97489,2,'2024-12-29 10:25:17',894832,'2024-12-29 10:25:17',903446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97491,2,'2024-12-29 10:25:42',0,'2024-12-29 10:25:42',16,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97493,2,'2024-12-29 10:25:57',0,'2024-12-29 10:25:57',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97495,2,'2024-12-29 10:26:07',142584,'2024-12-29 10:26:07',164899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.831ms, lost 0%|rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.831ms, lost 0%|rta=0.831ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97497,2,'2024-12-29 10:26:07',165390,'2024-12-29 10:26:07',176089,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97499,2,'2024-12-29 10:26:17',232767,'2024-12-29 10:26:19',239267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97501,2,'2024-12-29 10:26:27',293791,'2024-12-29 10:26:27',299510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97503,2,'2024-12-29 10:26:27',299950,'2024-12-29 10:26:27',310292,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97505,2,'2024-12-29 10:26:27',310726,'2024-12-29 10:26:27',319071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97507,2,'2024-12-29 10:26:37',383569,'2024-12-29 10:26:37',389825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97509,2,'2024-12-29 10:26:42',419897,'2024-12-29 10:26:42',428524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97511,2,'2024-12-29 10:26:47',458305,'2024-12-29 10:26:49',465711,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97513,2,'2024-12-29 10:27:17',637917,'2024-12-29 10:27:17',646372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97515,2,'2024-12-29 10:27:17',646795,'2024-12-29 10:27:19',652477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97517,2,'2024-12-29 10:27:22',685840,'2024-12-29 10:27:22',694753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97519,2,'2024-12-29 10:27:27',717251,'2024-12-29 10:27:27',725534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97521,2,'2024-12-29 10:27:42',819696,'2024-12-29 10:27:42',828224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97523,2,'2024-12-29 10:27:42',828848,'2024-12-29 10:27:44',834551,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97525,2,'2024-12-29 10:28:02',947531,'2024-12-29 10:28:04',955983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97527,2,'2024-12-29 10:28:17',12676,'2024-12-29 10:28:17',15622,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97529,2,'2024-12-29 10:28:17',31,'2024-12-29 10:28:17',305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97531,2,'2024-12-29 10:28:52',226593,'2024-12-29 10:28:52',235180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97533,2,'2024-12-29 10:28:57',275575,'2024-12-29 10:28:57',284630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97535,2,'2024-12-29 10:28:57',285528,'2024-12-29 10:28:57',299834,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97537,2,'2024-12-29 10:29:07',354581,'2024-12-29 10:29:07',393474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.038,0,'OK - 192.168.77.159: rta 1.670ms, lost 0%|rta=1.670ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.670ms, lost 0%|rta=1.670ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97539,2,'2024-12-29 10:29:07',393952,'2024-12-29 10:29:07',405054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97541,2,'2024-12-29 10:29:17',540697,'2024-12-29 10:29:19',548258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97543,2,'2024-12-29 10:29:27',598258,'2024-12-29 10:29:27',604162,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97545,2,'2024-12-29 10:29:27',604818,'2024-12-29 10:29:27',613137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97547,2,'2024-12-29 10:29:37',674244,'2024-12-29 10:29:37',680689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97549,2,'2024-12-29 10:29:42',716162,'2024-12-29 10:29:42',724576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97551,2,'2024-12-29 10:30:17',905018,'2024-12-29 10:30:17',913712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97553,2,'2024-12-29 10:30:17',914126,'2024-12-29 10:30:19',921338,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97555,2,'2024-12-29 10:30:32',993835,'2024-12-29 10:30:35',123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97557,2,'2024-12-29 10:30:42',4,'2024-12-29 10:30:42',47,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97559,2,'2024-12-29 10:30:52',100485,'2024-12-29 10:30:52',106490,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97561,2,'2024-12-29 10:31:02',163853,'2024-12-29 10:31:04',171132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97563,2,'2024-12-29 10:31:17',258496,'2024-12-29 10:31:17',267223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97565,2,'2024-12-29 10:31:17',267872,'2024-12-29 10:31:17',273471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97567,2,'2024-12-29 10:31:17',273903,'2024-12-29 10:31:17',281533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97569,2,'2024-12-29 10:31:42',406063,'2024-12-29 10:31:42',417477,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97571,2,'2024-12-29 10:31:52',477280,'2024-12-29 10:31:52',485704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97573,2,'2024-12-29 10:31:57',514094,'2024-12-29 10:31:57',523225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97575,2,'2024-12-29 10:31:57',524092,'2024-12-29 10:31:57',534848,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97577,2,'2024-12-29 10:32:07',594774,'2024-12-29 10:32:07',605759,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97579,2,'2024-12-29 10:32:17',661762,'2024-12-29 10:32:19',668242,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97581,2,'2024-12-29 10:32:27',726579,'2024-12-29 10:32:27',732545,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97583,2,'2024-12-29 10:32:27',732968,'2024-12-29 10:32:27',742270,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97585,2,'2024-12-29 10:32:42',833681,'2024-12-29 10:32:42',842128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97587,2,'2024-12-29 10:32:47',866629,'2024-12-29 10:32:49',874358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97589,2,'2024-12-29 10:33:17',14470,'2024-12-29 10:33:19',265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97591,2,'2024-12-29 10:33:22',357,'2024-12-29 10:33:22',411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97593,2,'2024-12-29 10:33:27',32206,'2024-12-29 10:33:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97595,2,'2024-12-29 10:33:32',125579,'2024-12-29 10:33:34',131814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97597,2,'2024-12-29 10:33:42',198508,'2024-12-29 10:33:44',205456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97599,2,'2024-12-29 10:33:52',269331,'2024-12-29 10:33:52',275476,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97601,2,'2024-12-29 10:34:02',335366,'2024-12-29 10:34:04',342579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97603,2,'2024-12-29 10:34:17',423523,'2024-12-29 10:34:17',429304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97605,2,'2024-12-29 10:34:17',429743,'2024-12-29 10:34:17',438025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97607,2,'2024-12-29 10:34:17',439021,'2024-12-29 10:34:17',444494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97609,2,'2024-12-29 10:34:17',444903,'2024-12-29 10:34:17',452994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97611,2,'2024-12-29 10:34:17',453638,'2024-12-29 10:34:17',461898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97613,2,'2024-12-29 10:34:42',584302,'2024-12-29 10:34:42',596767,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97615,2,'2024-12-29 10:34:52',650502,'2024-12-29 10:34:52',659171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97617,2,'2024-12-29 10:34:57',698188,'2024-12-29 10:34:57',707155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97619,2,'2024-12-29 10:34:57',708071,'2024-12-29 10:34:57',718478,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97621,2,'2024-12-29 10:35:07',780420,'2024-12-29 10:35:07',808418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.126ms, lost 0%|rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.126ms, lost 0%|rta=1.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97623,2,'2024-12-29 10:35:27',926391,'2024-12-29 10:35:27',935917,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97625,2,'2024-12-29 10:35:27',936297,'2024-12-29 10:35:27',944557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97627,2,'2024-12-29 10:35:38',25,'2024-12-29 10:35:38',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97629,2,'2024-12-29 10:35:42',11566,'2024-12-29 10:35:42',14846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97631,2,'2024-12-29 10:35:47',22145,'2024-12-29 10:35:49',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97633,2,'2024-12-29 10:36:17',163022,'2024-12-29 10:36:17',172099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97635,2,'2024-12-29 10:36:17',172565,'2024-12-29 10:36:19',178964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97637,2,'2024-12-29 10:36:22',192107,'2024-12-29 10:36:22',200926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97639,2,'2024-12-29 10:36:27',215559,'2024-12-29 10:36:27',223824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97641,2,'2024-12-29 10:36:32',241882,'2024-12-29 10:36:34',248648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97643,2,'2024-12-29 10:36:42',303051,'2024-12-29 10:36:42',311586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97645,2,'2024-12-29 10:36:42',312265,'2024-12-29 10:36:44',319199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97647,2,'2024-12-29 10:36:52',407451,'2024-12-29 10:36:52',413783,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97649,2,'2024-12-29 10:37:02',469871,'2024-12-29 10:37:04',476462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97651,2,'2024-12-29 10:37:17',598850,'2024-12-29 10:37:17',604654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97653,2,'2024-12-29 10:37:17',605087,'2024-12-29 10:37:17',613328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97655,2,'2024-12-29 10:37:17',614333,'2024-12-29 10:37:17',619787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97657,2,'2024-12-29 10:37:17',620220,'2024-12-29 10:37:17',627856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97659,2,'2024-12-29 10:37:17',628669,'2024-12-29 10:37:17',636893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97661,2,'2024-12-29 10:37:42',755180,'2024-12-29 10:37:42',765606,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97663,2,'2024-12-29 10:37:52',833561,'2024-12-29 10:37:52',842280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97665,2,'2024-12-29 10:38:07',914303,'2024-12-29 10:38:07',935098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97667,2,'2024-12-29 10:38:07',935552,'2024-12-29 10:38:07',946956,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97669,2,'2024-12-29 10:38:17',996583,'2024-12-29 10:38:20',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97671,2,'2024-12-29 10:38:27',13927,'2024-12-29 10:38:27',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97673,2,'2024-12-29 10:38:27',3,'2024-12-29 10:38:27',4,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97675,2,'2024-12-29 10:38:27',4,'2024-12-29 10:38:27',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97677,2,'2024-12-29 10:38:37',0,'2024-12-29 10:38:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97679,2,'2024-12-29 10:38:47',130318,'2024-12-29 10:38:49',137021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97681,2,'2024-12-29 10:39:17',289436,'2024-12-29 10:39:17',298070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97683,2,'2024-12-29 10:39:22',329834,'2024-12-29 10:39:22',339004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97685,2,'2024-12-29 10:39:27',364495,'2024-12-29 10:39:27',372533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97687,2,'2024-12-29 10:39:42',481498,'2024-12-29 10:39:42',490074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97689,2,'2024-12-29 10:39:42',490733,'2024-12-29 10:39:44',497966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97691,2,'2024-12-29 10:40:02',620993,'2024-12-29 10:40:04',628226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97693,2,'2024-12-29 10:40:17',724566,'2024-12-29 10:40:17',730259,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97695,2,'2024-12-29 10:40:17',730736,'2024-12-29 10:40:17',739052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97697,2,'2024-12-29 10:40:17',740150,'2024-12-29 10:40:17',745648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97699,2,'2024-12-29 10:40:17',746088,'2024-12-29 10:40:17',753582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97701,2,'2024-12-29 10:40:17',754021,'2024-12-29 10:40:17',762346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97703,2,'2024-12-29 10:40:57',999457,'2024-12-29 10:40:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97705,2,'2024-12-29 10:40:58',0,'2024-12-29 10:40:58',19,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%|rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.446ms, lost 0%|rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97707,2,'2024-12-29 10:41:07',24797,'2024-12-29 10:41:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.743ms, lost 0%|rta=0.743ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97709,2,'2024-12-29 10:41:07',0,'2024-12-29 10:41:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97711,2,'2024-12-29 10:41:17',119304,'2024-12-29 10:41:19',126276,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97713,2,'2024-12-29 10:41:27',155577,'2024-12-29 10:41:27',161507,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97715,2,'2024-12-29 10:41:27',161947,'2024-12-29 10:41:27',173504,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97717,2,'2024-12-29 10:41:27',173946,'2024-12-29 10:41:27',182231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97719,2,'2024-12-29 10:41:37',227247,'2024-12-29 10:41:37',233589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97721,2,'2024-12-29 10:41:42',247533,'2024-12-29 10:41:42',255945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97723,2,'2024-12-29 10:42:17',428155,'2024-12-29 10:42:17',437096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97725,2,'2024-12-29 10:42:17',437536,'2024-12-29 10:42:19',444605,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97727,2,'2024-12-29 10:42:27',505675,'2024-12-29 10:42:27',513532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97729,2,'2024-12-29 10:42:32',544313,'2024-12-29 10:42:34',552484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97731,2,'2024-12-29 10:42:42',620674,'2024-12-29 10:42:42',629135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97733,2,'2024-12-29 10:42:52',704491,'2024-12-29 10:42:52',710572,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97735,2,'2024-12-29 10:43:02',779538,'2024-12-29 10:43:04',786820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97737,2,'2024-12-29 10:43:17',870614,'2024-12-29 10:43:17',876463,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97739,2,'2024-12-29 10:43:17',878378,'2024-12-29 10:43:17',886685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97741,2,'2024-12-29 10:43:42',992374,'2024-12-29 10:43:43',2316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97743,2,'2024-12-29 10:43:52',31,'2024-12-29 10:43:52',2461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97745,2,'2024-12-29 10:43:57',27821,'2024-12-29 10:43:57',31481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97747,2,'2024-12-29 10:43:57',3986,'2024-12-29 10:43:57',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97749,2,'2024-12-29 10:44:07',128560,'2024-12-29 10:44:07',139937,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97751,2,'2024-12-29 10:44:17',191242,'2024-12-29 10:44:19',198878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97753,2,'2024-12-29 10:44:27',273686,'2024-12-29 10:44:27',279688,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97755,2,'2024-12-29 10:44:37',343664,'2024-12-29 10:44:37',350074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97757,2,'2024-12-29 10:44:42',393663,'2024-12-29 10:44:42',401950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97759,2,'2024-12-29 10:44:47',424657,'2024-12-29 10:44:49',431421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97761,2,'2024-12-29 10:45:17',626046,'2024-12-29 10:45:19',632666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97763,2,'2024-12-29 10:45:22',661337,'2024-12-29 10:45:22',670416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97765,2,'2024-12-29 10:45:32',731081,'2024-12-29 10:45:34',738693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97767,2,'2024-12-29 10:45:42',795119,'2024-12-29 10:45:42',803655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97769,2,'2024-12-29 10:45:42',804278,'2024-12-29 10:45:44',811252,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97771,2,'2024-12-29 10:45:52',877914,'2024-12-29 10:45:52',884010,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97773,2,'2024-12-29 10:46:02',940068,'2024-12-29 10:46:04',947091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97775,2,'2024-12-29 10:46:17',1340,'2024-12-29 10:46:17',14089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97777,2,'2024-12-29 10:46:17',14678,'2024-12-29 10:46:17',17725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97779,2,'2024-12-29 10:46:17',34,'2024-12-29 10:46:17',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97781,2,'2024-12-29 10:46:42',159785,'2024-12-29 10:46:42',171307,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97783,2,'2024-12-29 10:46:52',223540,'2024-12-29 10:46:52',232214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97785,2,'2024-12-29 10:46:57',265371,'2024-12-29 10:46:57',274519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97787,2,'2024-12-29 10:46:57',275467,'2024-12-29 10:46:57',285104,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97789,2,'2024-12-29 10:47:07',351791,'2024-12-29 10:47:07',371707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.699ms, lost 0%|rta=0.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97791,2,'2024-12-29 10:47:17',418512,'2024-12-29 10:47:19',425295,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97793,2,'2024-12-29 10:47:27',484206,'2024-12-29 10:47:27',496227,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97795,2,'2024-12-29 10:47:27',496689,'2024-12-29 10:47:27',504913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97797,2,'2024-12-29 10:47:42',592295,'2024-12-29 10:47:42',600669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97799,2,'2024-12-29 10:47:47',622989,'2024-12-29 10:47:49',630625,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97801,2,'2024-12-29 10:48:17',792340,'2024-12-29 10:48:17',801123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97803,2,'2024-12-29 10:48:17',801593,'2024-12-29 10:48:19',808047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97805,2,'2024-12-29 10:48:22',824140,'2024-12-29 10:48:22',833241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97807,2,'2024-12-29 10:48:27',860125,'2024-12-29 10:48:27',867860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97809,2,'2024-12-29 10:48:32',891486,'2024-12-29 10:48:34',899479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97811,2,'2024-12-29 10:48:42',955126,'2024-12-29 10:48:44',961178,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97813,2,'2024-12-29 10:48:52',12,'2024-12-29 10:48:52',8941,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97815,2,'2024-12-29 10:49:02',41,'2024-12-29 10:49:04',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97817,2,'2024-12-29 10:49:17',128188,'2024-12-29 10:49:17',133955,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97819,2,'2024-12-29 10:49:17',134408,'2024-12-29 10:49:17',142603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97821,2,'2024-12-29 10:49:17',143632,'2024-12-29 10:49:17',149140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97823,2,'2024-12-29 10:49:17',149558,'2024-12-29 10:49:17',157608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97825,2,'2024-12-29 10:49:17',158237,'2024-12-29 10:49:17',166455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97827,2,'2024-12-29 10:49:42',269528,'2024-12-29 10:49:42',280095,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97829,2,'2024-12-29 10:49:52',340355,'2024-12-29 10:49:52',348982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97831,2,'2024-12-29 10:50:07',446338,'2024-12-29 10:50:07',466677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%|rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.728ms, lost 0%|rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97833,2,'2024-12-29 10:50:07',467154,'2024-12-29 10:50:07',477865,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97835,2,'2024-12-29 10:50:27',587974,'2024-12-29 10:50:27',593974,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97837,2,'2024-12-29 10:50:27',594423,'2024-12-29 10:50:27',604831,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97839,2,'2024-12-29 10:50:27',605257,'2024-12-29 10:50:27',613580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97841,2,'2024-12-29 10:50:37',676012,'2024-12-29 10:50:37',682274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97843,2,'2024-12-29 10:50:47',744044,'2024-12-29 10:50:49',750630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97845,2,'2024-12-29 10:51:17',916324,'2024-12-29 10:51:17',925176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97847,2,'2024-12-29 10:51:22',956710,'2024-12-29 10:51:22',965697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97849,2,'2024-12-29 10:51:27',997950,'2024-12-29 10:51:28',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97851,2,'2024-12-29 10:51:42',46,'2024-12-29 10:51:42',27439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97853,2,'2024-12-29 10:51:42',3466,'2024-12-29 10:51:44',470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97855,2,'2024-12-29 10:52:02',172705,'2024-12-29 10:52:04',179204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97857,2,'2024-12-29 10:52:17',255412,'2024-12-29 10:52:17',261155,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97859,2,'2024-12-29 10:52:17',261638,'2024-12-29 10:52:17',269970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97861,2,'2024-12-29 10:52:17',270996,'2024-12-29 10:52:17',276528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97863,2,'2024-12-29 10:52:17',276960,'2024-12-29 10:52:17',284769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97865,2,'2024-12-29 10:52:17',285415,'2024-12-29 10:52:17',293670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97867,2,'2024-12-29 10:52:42',413851,'2024-12-29 10:52:42',425248,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97869,2,'2024-12-29 10:52:57',516142,'2024-12-29 10:52:57',525206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97871,2,'2024-12-29 10:52:57',526064,'2024-12-29 10:52:57',535443,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97873,2,'2024-12-29 10:53:07',600606,'2024-12-29 10:53:07',622601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97875,2,'2024-12-29 10:53:07',623007,'2024-12-29 10:53:07',634310,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97877,2,'2024-12-29 10:53:17',680925,'2024-12-29 10:53:19',687810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97879,2,'2024-12-29 10:53:27',756065,'2024-12-29 10:53:27',761918,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97881,2,'2024-12-29 10:53:27',762323,'2024-12-29 10:53:27',772991,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97883,2,'2024-12-29 10:53:27',773379,'2024-12-29 10:53:27',781643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97885,2,'2024-12-29 10:53:37',832620,'2024-12-29 10:53:37',838813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97887,2,'2024-12-29 10:53:42',862360,'2024-12-29 10:53:42',870790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97889,2,'2024-12-29 10:53:47',897939,'2024-12-29 10:53:49',905972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97891,2,'2024-12-29 10:54:17',54,'2024-12-29 10:54:17',495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97893,2,'2024-12-29 10:54:17',31932,'2024-12-29 10:54:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97895,2,'2024-12-29 10:54:22',111381,'2024-12-29 10:54:22',120528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97897,2,'2024-12-29 10:54:27',141141,'2024-12-29 10:54:27',149297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97899,2,'2024-12-29 10:54:32',178331,'2024-12-29 10:54:34',185513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97901,2,'2024-12-29 10:54:42',255513,'2024-12-29 10:54:42',264165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97903,2,'2024-12-29 10:54:42',265066,'2024-12-29 10:54:44',272147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97905,2,'2024-12-29 10:54:52',328309,'2024-12-29 10:54:52',334427,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97907,2,'2024-12-29 10:54:57',374628,'2024-12-29 10:54:58',356454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.982,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97909,2,'2024-12-29 10:55:17',479647,'2024-12-29 10:55:17',485527,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97911,2,'2024-12-29 10:55:17',487299,'2024-12-29 10:55:17',495698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97913,2,'2024-12-29 10:55:52',679233,'2024-12-29 10:55:52',687938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97915,2,'2024-12-29 10:55:57',721743,'2024-12-29 10:55:57',730792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97917,2,'2024-12-29 10:55:57',731631,'2024-12-29 10:55:57',741468,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97919,2,'2024-12-29 10:56:07',787280,'2024-12-29 10:56:07',798857,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97921,2,'2024-12-29 10:56:17',851832,'2024-12-29 10:56:19',858297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97923,2,'2024-12-29 10:56:27',910440,'2024-12-29 10:56:27',916969,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97925,2,'2024-12-29 10:56:37',974488,'2024-12-29 10:56:37',980823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97927,2,'2024-12-29 10:56:43',0,'2024-12-29 10:56:43',1010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97929,2,'2024-12-29 10:56:47',15832,'2024-12-29 10:56:49',36,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97931,2,'2024-12-29 10:57:17',185061,'2024-12-29 10:57:19',192119,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97933,2,'2024-12-29 10:57:32',277212,'2024-12-29 10:57:34',284446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97935,2,'2024-12-29 10:57:42',336066,'2024-12-29 10:57:42',344709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97937,2,'2024-12-29 10:57:52',407804,'2024-12-29 10:57:52',414066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97939,2,'2024-12-29 10:58:17',603868,'2024-12-29 10:58:17',612343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97941,2,'2024-12-29 10:58:17',613362,'2024-12-29 10:58:17',618929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97943,2,'2024-12-29 10:58:17',619321,'2024-12-29 10:58:17',626930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97945,2,'2024-12-29 10:58:42',739660,'2024-12-29 10:58:42',751172,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97947,2,'2024-12-29 10:58:52',799160,'2024-12-29 10:58:52',807841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97949,2,'2024-12-29 10:58:57',845853,'2024-12-29 10:58:57',855125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97951,2,'2024-12-29 10:58:57',855979,'2024-12-29 10:58:57',865284,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97953,2,'2024-12-29 10:59:07',921165,'2024-12-29 10:59:07',940549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.698ms, lost 0%|rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.698ms, lost 0%|rta=0.698ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97955,2,'2024-12-29 10:59:18',3548,'2024-12-29 10:59:20',11,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97957,2,'2024-12-29 10:59:27',31,'2024-12-29 10:59:27',20325,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97959,2,'2024-12-29 10:59:27',39,'2024-12-29 10:59:27',2966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97961,2,'2024-12-29 10:59:42',110244,'2024-12-29 10:59:42',119026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97963,2,'2024-12-29 10:59:47',132356,'2024-12-29 10:59:49',140123,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97965,2,'2024-12-29 11:00:17',319190,'2024-12-29 11:00:17',327721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97967,2,'2024-12-29 11:00:17',328167,'2024-12-29 11:00:19',335103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97969,2,'2024-12-29 11:00:22',372250,'2024-12-29 11:00:22',381096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97971,2,'2024-12-29 11:00:27',403771,'2024-12-29 11:00:27',411838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97973,2,'2024-12-29 11:00:32',442890,'2024-12-29 11:00:34',449579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97975,2,'2024-12-29 11:00:42',512484,'2024-12-29 11:00:44',519611,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97977,2,'2024-12-29 11:00:52',582448,'2024-12-29 11:00:52',597117,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97979,2,'2024-12-29 11:01:02',656994,'2024-12-29 11:01:04',664713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(97981,2,'2024-12-29 11:01:17',736312,'2024-12-29 11:01:17',742057,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97983,2,'2024-12-29 11:01:17',742511,'2024-12-29 11:01:17',750844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97985,2,'2024-12-29 11:01:17',751875,'2024-12-29 11:01:17',757358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97987,2,'2024-12-29 11:01:17',757769,'2024-12-29 11:01:17',765860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97989,2,'2024-12-29 11:01:17',766258,'2024-12-29 11:01:17',774545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97991,2,'2024-12-29 11:01:42',885887,'2024-12-29 11:01:42',897577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97993,2,'2024-12-29 11:01:52',957436,'2024-12-29 11:01:52',965856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97995,2,'2024-12-29 11:01:58',15877,'2024-12-29 11:01:58',2435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97997,2,'2024-12-29 11:01:58',38,'2024-12-29 11:01:58',375,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(97999,2,'2024-12-29 11:02:07',0,'2024-12-29 11:02:07',110838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.730ms, lost 0%|rta=0.730ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98001,2,'2024-12-29 11:02:07',111263,'2024-12-29 11:02:07',121942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98003,2,'2024-12-29 11:02:27',210687,'2024-12-29 11:02:27',216419,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98005,2,'2024-12-29 11:02:27',216821,'2024-12-29 11:02:27',230203,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98007,2,'2024-12-29 11:02:27',230606,'2024-12-29 11:02:27',238861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98009,2,'2024-12-29 11:02:37',303128,'2024-12-29 11:02:37',309431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98011,2,'2024-12-29 11:02:47',411220,'2024-12-29 11:02:49',418999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98013,2,'2024-12-29 11:03:17',592949,'2024-12-29 11:03:17',601535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98015,2,'2024-12-29 11:03:22',637849,'2024-12-29 11:03:22',646663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98017,2,'2024-12-29 11:03:27',675828,'2024-12-29 11:03:27',683686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98019,2,'2024-12-29 11:03:42',765446,'2024-12-29 11:03:42',773946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98021,2,'2024-12-29 11:03:42',774598,'2024-12-29 11:03:44',780587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98023,2,'2024-12-29 11:03:52',850465,'2024-12-29 11:03:52',856590,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98025,2,'2024-12-29 11:04:02',907295,'2024-12-29 11:04:04',914803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98027,2,'2024-12-29 11:04:18',10,'2024-12-29 11:04:18',459,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98029,2,'2024-12-29 11:04:18',495,'2024-12-29 11:04:18',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98031,2,'2024-12-29 11:04:18',14,'2024-12-29 11:04:18',1185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98033,2,'2024-12-29 11:04:18',18,'2024-12-29 11:04:18',195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98035,2,'2024-12-29 11:04:18',199,'2024-12-29 11:04:18',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98037,2,'2024-12-29 11:04:42',125740,'2024-12-29 11:04:42',137057,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98039,2,'2024-12-29 11:04:57',217812,'2024-12-29 11:04:57',229034,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98041,2,'2024-12-29 11:05:07',301503,'2024-12-29 11:05:07',329288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.107ms, lost 0%|rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.107ms, lost 0%|rta=1.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98043,2,'2024-12-29 11:05:07',329787,'2024-12-29 11:05:07',341067,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98045,2,'2024-12-29 11:05:17',422881,'2024-12-29 11:05:19',429831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98047,2,'2024-12-29 11:05:27',486402,'2024-12-29 11:05:27',492276,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98049,2,'2024-12-29 11:05:27',492745,'2024-12-29 11:05:27',502024,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98051,2,'2024-12-29 11:05:27',502472,'2024-12-29 11:05:27',510734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98053,2,'2024-12-29 11:05:37',576081,'2024-12-29 11:05:37',582393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98055,2,'2024-12-29 11:05:42',615226,'2024-12-29 11:05:42',623686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98057,2,'2024-12-29 11:05:47',658356,'2024-12-29 11:05:49',665111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98059,2,'2024-12-29 11:06:17',815758,'2024-12-29 11:06:17',824529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98061,2,'2024-12-29 11:06:17',824987,'2024-12-29 11:06:19',831334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98063,2,'2024-12-29 11:06:22',864136,'2024-12-29 11:06:22',873092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98065,2,'2024-12-29 11:06:27',897495,'2024-12-29 11:06:27',905847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98067,2,'2024-12-29 11:06:32',941973,'2024-12-29 11:06:34',949171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98069,2,'2024-12-29 11:06:43',9,'2024-12-29 11:06:43',8387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98071,2,'2024-12-29 11:06:43',16,'2024-12-29 11:06:45',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98073,2,'2024-12-29 11:07:02',0,'2024-12-29 11:07:04',105077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98075,2,'2024-12-29 11:07:17',206355,'2024-12-29 11:07:17',212224,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98077,2,'2024-12-29 11:07:17',213885,'2024-12-29 11:07:17',222218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98079,2,'2024-12-29 11:07:52',396222,'2024-12-29 11:07:52',404815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98081,2,'2024-12-29 11:07:57',440718,'2024-12-29 11:07:57',449876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98083,2,'2024-12-29 11:07:57',450777,'2024-12-29 11:07:57',462518,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98085,2,'2024-12-29 11:08:07',522163,'2024-12-29 11:08:07',549297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98087,2,'2024-12-29 11:08:07',549789,'2024-12-29 11:08:07',562253,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98089,2,'2024-12-29 11:08:17',617527,'2024-12-29 11:08:19',624976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98091,2,'2024-12-29 11:08:27',676303,'2024-12-29 11:08:27',682292,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98093,2,'2024-12-29 11:08:27',682873,'2024-12-29 11:08:27',691130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98095,2,'2024-12-29 11:08:37',743622,'2024-12-29 11:08:37',749917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98097,2,'2024-12-29 11:08:42',775863,'2024-12-29 11:08:42',784295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98099,2,'2024-12-29 11:09:17',980656,'2024-12-29 11:09:17',989189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98101,2,'2024-12-29 11:09:17',989639,'2024-12-29 11:09:19',995944,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98103,2,'2024-12-29 11:09:32',3,'2024-12-29 11:09:34',19094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98105,2,'2024-12-29 11:09:42',0,'2024-12-29 11:09:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98107,2,'2024-12-29 11:09:52',154661,'2024-12-29 11:09:52',161019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98109,2,'2024-12-29 11:10:17',297424,'2024-12-29 11:10:17',305981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98111,2,'2024-12-29 11:10:17',307009,'2024-12-29 11:10:17',314576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98113,2,'2024-12-29 11:10:17',315000,'2024-12-29 11:10:17',320513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98115,2,'2024-12-29 11:10:42',434799,'2024-12-29 11:10:42',445665,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98117,2,'2024-12-29 11:10:52',499517,'2024-12-29 11:10:52',508137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98119,2,'2024-12-29 11:10:57',547234,'2024-12-29 11:10:57',556323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98121,2,'2024-12-29 11:10:57',557156,'2024-12-29 11:10:57',567300,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98123,2,'2024-12-29 11:11:07',623016,'2024-12-29 11:11:07',635239,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98125,2,'2024-12-29 11:11:17',681589,'2024-12-29 11:11:19',688630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98127,2,'2024-12-29 11:11:27',741218,'2024-12-29 11:11:27',747210,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98129,2,'2024-12-29 11:11:27',747630,'2024-12-29 11:11:27',758314,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98131,2,'2024-12-29 11:11:42',843605,'2024-12-29 11:11:42',852159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98133,2,'2024-12-29 11:11:47',881939,'2024-12-29 11:11:49',888413,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98135,2,'2024-12-29 11:12:17',208,'2024-12-29 11:12:19',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98137,2,'2024-12-29 11:12:22',2796,'2024-12-29 11:12:22',403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98139,2,'2024-12-29 11:12:27',3896,'2024-12-29 11:12:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98141,2,'2024-12-29 11:12:32',102596,'2024-12-29 11:12:34',109672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98143,2,'2024-12-29 11:12:42',174872,'2024-12-29 11:12:44',182118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98145,2,'2024-12-29 11:12:52',242419,'2024-12-29 11:12:52',248759,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98147,2,'2024-12-29 11:13:02',303031,'2024-12-29 11:13:04',309193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98149,2,'2024-12-29 11:13:17',403564,'2024-12-29 11:13:17',409297,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98151,2,'2024-12-29 11:13:17',409728,'2024-12-29 11:13:17',417999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98153,2,'2024-12-29 11:13:17',418961,'2024-12-29 11:13:17',427115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98155,2,'2024-12-29 11:13:17',427553,'2024-12-29 11:13:17',433037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98157,2,'2024-12-29 11:13:17',433454,'2024-12-29 11:13:17',441724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98159,2,'2024-12-29 11:13:42',566576,'2024-12-29 11:13:42',578974,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98161,2,'2024-12-29 11:13:52',637945,'2024-12-29 11:13:52',646621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98163,2,'2024-12-29 11:13:57',669530,'2024-12-29 11:13:57',678672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98165,2,'2024-12-29 11:13:57',679531,'2024-12-29 11:13:57',691978,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98167,2,'2024-12-29 11:14:07',755988,'2024-12-29 11:14:07',785038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.162ms, lost 0%|rta=1.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98169,2,'2024-12-29 11:14:27',896664,'2024-12-29 11:14:27',908874,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98171,2,'2024-12-29 11:14:27',909296,'2024-12-29 11:14:27',917562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98173,2,'2024-12-29 11:14:37',973393,'2024-12-29 11:14:37',979719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98175,2,'2024-12-29 11:14:43',100,'2024-12-29 11:14:43',18,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98177,2,'2024-12-29 11:14:47',246,'2024-12-29 11:14:49',18650,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98179,2,'2024-12-29 11:15:17',135873,'2024-12-29 11:15:17',145055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98181,2,'2024-12-29 11:15:17',145485,'2024-12-29 11:15:19',152875,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98183,2,'2024-12-29 11:15:22',184309,'2024-12-29 11:15:22',193064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98185,2,'2024-12-29 11:15:27',206838,'2024-12-29 11:15:27',215249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98187,2,'2024-12-29 11:15:32',235929,'2024-12-29 11:15:34',242903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98189,2,'2024-12-29 11:15:42',366661,'2024-12-29 11:15:42',375327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98191,2,'2024-12-29 11:15:42',376034,'2024-12-29 11:15:44',383247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98193,2,'2024-12-29 11:15:52',457602,'2024-12-29 11:15:52',463735,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98195,2,'2024-12-29 11:16:02',514374,'2024-12-29 11:16:04',521332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98197,2,'2024-12-29 11:16:17',615728,'2024-12-29 11:16:17',621503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98199,2,'2024-12-29 11:16:17',621958,'2024-12-29 11:16:17',630162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98201,2,'2024-12-29 11:16:17',631172,'2024-12-29 11:16:17',636714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98203,2,'2024-12-29 11:16:17',637155,'2024-12-29 11:16:17',644778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98205,2,'2024-12-29 11:16:17',645408,'2024-12-29 11:16:17',653709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98207,2,'2024-12-29 11:16:42',771305,'2024-12-29 11:16:42',782608,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98209,2,'2024-12-29 11:16:52',837734,'2024-12-29 11:16:52',846484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98211,2,'2024-12-29 11:17:07',936291,'2024-12-29 11:17:07',956985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98213,2,'2024-12-29 11:17:07',957408,'2024-12-29 11:17:07',968926,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98215,2,'2024-12-29 11:17:17',5430,'2024-12-29 11:17:19',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98217,2,'2024-12-29 11:17:27',23927,'2024-12-29 11:17:27',403,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98219,2,'2024-12-29 11:17:27',407,'2024-12-29 11:17:27',3773,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98221,2,'2024-12-29 11:17:27',30318,'2024-12-29 11:17:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98223,2,'2024-12-29 11:17:37',129609,'2024-12-29 11:17:37',135911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98225,2,'2024-12-29 11:17:47',164850,'2024-12-29 11:17:49',172402,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98227,2,'2024-12-29 11:18:17',347356,'2024-12-29 11:18:17',356121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98229,2,'2024-12-29 11:18:22',386951,'2024-12-29 11:18:22',396016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98231,2,'2024-12-29 11:18:27',423352,'2024-12-29 11:18:27',431661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98233,2,'2024-12-29 11:18:42',521270,'2024-12-29 11:18:42',529897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98235,2,'2024-12-29 11:18:42',530567,'2024-12-29 11:18:44',537036,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98237,2,'2024-12-29 11:19:02',654723,'2024-12-29 11:19:04',661364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98239,2,'2024-12-29 11:19:17',752889,'2024-12-29 11:19:17',758708,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98241,2,'2024-12-29 11:19:17',759222,'2024-12-29 11:19:17',767540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98243,2,'2024-12-29 11:19:17',768704,'2024-12-29 11:19:17',774182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98245,2,'2024-12-29 11:19:17',774670,'2024-12-29 11:19:17',782284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98247,2,'2024-12-29 11:19:17',782779,'2024-12-29 11:19:17',791089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98249,2,'2024-12-29 11:19:57',13189,'2024-12-29 11:19:57',263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98251,2,'2024-12-29 11:19:57',2165,'2024-12-29 11:19:57',22055,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98253,2,'2024-12-29 11:20:07',101651,'2024-12-29 11:20:07',128781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%|rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.079ms, lost 0%|rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98255,2,'2024-12-29 11:20:07',129196,'2024-12-29 11:20:07',142847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98257,2,'2024-12-29 11:20:17',178450,'2024-12-29 11:20:19',186665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98259,2,'2024-12-29 11:20:27',230426,'2024-12-29 11:20:27',236485,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98261,2,'2024-12-29 11:20:27',236918,'2024-12-29 11:20:27',246492,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98263,2,'2024-12-29 11:20:27',246930,'2024-12-29 11:20:27',255196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98265,2,'2024-12-29 11:20:37',314904,'2024-12-29 11:20:37',321209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98267,2,'2024-12-29 11:20:42',351937,'2024-12-29 11:20:42',360289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98269,2,'2024-12-29 11:21:17',561568,'2024-12-29 11:21:17',570102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98271,2,'2024-12-29 11:21:17',570516,'2024-12-29 11:21:19',577653,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98273,2,'2024-12-29 11:21:27',633744,'2024-12-29 11:21:27',641578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98275,2,'2024-12-29 11:21:32',661045,'2024-12-29 11:21:34',668109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98277,2,'2024-12-29 11:21:42',717112,'2024-12-29 11:21:42',725612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98279,2,'2024-12-29 11:21:52',792842,'2024-12-29 11:21:52',798912,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98281,2,'2024-12-29 11:22:02',858663,'2024-12-29 11:22:04',865441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98283,2,'2024-12-29 11:22:17',954325,'2024-12-29 11:22:17',960053,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98285,2,'2024-12-29 11:22:17',961524,'2024-12-29 11:22:17',970058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98287,2,'2024-12-29 11:22:42',3191,'2024-12-29 11:22:42',3807,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98289,2,'2024-12-29 11:22:52',131286,'2024-12-29 11:22:52',139650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98291,2,'2024-12-29 11:22:57',167416,'2024-12-29 11:22:57',176602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98293,2,'2024-12-29 11:22:57',177373,'2024-12-29 11:22:57',188934,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98295,2,'2024-12-29 11:23:07',258312,'2024-12-29 11:23:07',269757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98297,2,'2024-12-29 11:23:17',368666,'2024-12-29 11:23:19',376230,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98299,2,'2024-12-29 11:23:27',439415,'2024-12-29 11:23:27',445327,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98301,2,'2024-12-29 11:23:37',512465,'2024-12-29 11:23:37',518772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98303,2,'2024-12-29 11:23:42',544816,'2024-12-29 11:23:42',553538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98305,2,'2024-12-29 11:23:47',574801,'2024-12-29 11:23:49',581811,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98307,2,'2024-12-29 11:24:17',738886,'2024-12-29 11:24:19',745472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98309,2,'2024-12-29 11:24:22',773852,'2024-12-29 11:24:22',783007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98311,2,'2024-12-29 11:24:32',841344,'2024-12-29 11:24:34',848616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98313,2,'2024-12-29 11:24:42',906413,'2024-12-29 11:24:42',915025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98315,2,'2024-12-29 11:24:42',915881,'2024-12-29 11:24:44',922262,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98317,2,'2024-12-29 11:24:52',993808,'2024-12-29 11:24:52',999999,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98319,2,'2024-12-29 11:25:02',27,'2024-12-29 11:25:04',16664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98321,2,'2024-12-29 11:25:17',0,'2024-12-29 11:25:17',105562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98323,2,'2024-12-29 11:25:17',106537,'2024-12-29 11:25:17',112020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98325,2,'2024-12-29 11:25:17',112452,'2024-12-29 11:25:17',120199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98327,2,'2024-12-29 11:25:42',247602,'2024-12-29 11:25:42',259674,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98329,2,'2024-12-29 11:25:52',306542,'2024-12-29 11:25:52',315288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98331,2,'2024-12-29 11:25:57',353047,'2024-12-29 11:25:57',362198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98333,2,'2024-12-29 11:25:57',363062,'2024-12-29 11:25:57',373074,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98335,2,'2024-12-29 11:26:07',447069,'2024-12-29 11:26:07',475043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.106ms, lost 0%|rta=1.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98337,2,'2024-12-29 11:26:17',521216,'2024-12-29 11:26:19',528116,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98339,2,'2024-12-29 11:26:27',575202,'2024-12-29 11:26:27',585206,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98341,2,'2024-12-29 11:26:27',585632,'2024-12-29 11:26:27',593913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98343,2,'2024-12-29 11:26:42',680636,'2024-12-29 11:26:42',689006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98345,2,'2024-12-29 11:26:47',713801,'2024-12-29 11:26:49',719789,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98347,2,'2024-12-29 11:27:17',896293,'2024-12-29 11:27:17',905009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98349,2,'2024-12-29 11:27:17',905426,'2024-12-29 11:27:19',911576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98351,2,'2024-12-29 11:27:22',942379,'2024-12-29 11:27:22',951128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98353,2,'2024-12-29 11:27:27',975078,'2024-12-29 11:27:27',982981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98355,2,'2024-12-29 11:27:33',4165,'2024-12-29 11:27:35',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98357,2,'2024-12-29 11:27:42',21908,'2024-12-29 11:27:44',388,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98359,2,'2024-12-29 11:27:52',0,'2024-12-29 11:27:52',103225,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98361,2,'2024-12-29 11:28:02',133897,'2024-12-29 11:28:04',140836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98363,2,'2024-12-29 11:28:17',228182,'2024-12-29 11:28:17',233973,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98365,2,'2024-12-29 11:28:17',234460,'2024-12-29 11:28:17',242736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98367,2,'2024-12-29 11:28:17',243834,'2024-12-29 11:28:17',249374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98369,2,'2024-12-29 11:28:17',249822,'2024-12-29 11:28:17',257614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98371,2,'2024-12-29 11:28:17',258281,'2024-12-29 11:28:17',266542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98373,2,'2024-12-29 11:28:42',387521,'2024-12-29 11:28:42',398991,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98375,2,'2024-12-29 11:28:52',458828,'2024-12-29 11:28:52',467431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98377,2,'2024-12-29 11:29:07',552118,'2024-12-29 11:29:07',572235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98379,2,'2024-12-29 11:29:07',572646,'2024-12-29 11:29:07',583142,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98381,2,'2024-12-29 11:29:27',674531,'2024-12-29 11:29:27',680217,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98383,2,'2024-12-29 11:29:27',680603,'2024-12-29 11:29:27',692279,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98385,2,'2024-12-29 11:29:27',692653,'2024-12-29 11:29:27',700849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98387,2,'2024-12-29 11:29:37',758669,'2024-12-29 11:29:37',764951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98389,2,'2024-12-29 11:29:47',818536,'2024-12-29 11:29:49',826033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98391,2,'2024-12-29 11:30:18',6684,'2024-12-29 11:30:18',1266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98393,2,'2024-12-29 11:30:22',34,'2024-12-29 11:30:22',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98395,2,'2024-12-29 11:30:27',27678,'2024-12-29 11:30:27',30753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98397,2,'2024-12-29 11:30:42',138477,'2024-12-29 11:30:42',146953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98399,2,'2024-12-29 11:30:42',147792,'2024-12-29 11:30:44',153969,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98401,2,'2024-12-29 11:31:02',240580,'2024-12-29 11:31:04',248239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98403,2,'2024-12-29 11:31:17',338375,'2024-12-29 11:31:17',346887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98405,2,'2024-12-29 11:31:17',347361,'2024-12-29 11:31:17',352919,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98407,2,'2024-12-29 11:31:17',354005,'2024-12-29 11:31:17',361673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98409,2,'2024-12-29 11:31:17',362122,'2024-12-29 11:31:17',367638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98411,2,'2024-12-29 11:31:17',368332,'2024-12-29 11:31:17',376565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98413,2,'2024-12-29 11:31:42',494353,'2024-12-29 11:31:42',505495,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98415,2,'2024-12-29 11:31:57',589421,'2024-12-29 11:31:57',598526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98417,2,'2024-12-29 11:31:57',599470,'2024-12-29 11:31:57',615769,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.551ms, lost 0%|rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.551ms, lost 0%|rta=0.551ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98419,2,'2024-12-29 11:32:07',694025,'2024-12-29 11:32:07',714220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.722ms, lost 0%|rta=0.722ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98421,2,'2024-12-29 11:32:07',714700,'2024-12-29 11:32:07',725863,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98423,2,'2024-12-29 11:32:17',770796,'2024-12-29 11:32:19',778279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98425,2,'2024-12-29 11:32:27',836208,'2024-12-29 11:32:27',842322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98427,2,'2024-12-29 11:32:27',842784,'2024-12-29 11:32:27',857255,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%|rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.460ms, lost 0%|rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98429,2,'2024-12-29 11:32:27',857707,'2024-12-29 11:32:27',865950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98431,2,'2024-12-29 11:32:37',937186,'2024-12-29 11:32:37',943471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98433,2,'2024-12-29 11:32:42',968833,'2024-12-29 11:32:42',977177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98435,2,'2024-12-29 11:32:48',3357,'2024-12-29 11:32:50',6069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98437,2,'2024-12-29 11:33:17',122190,'2024-12-29 11:33:17',130711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98439,2,'2024-12-29 11:33:17',131130,'2024-12-29 11:33:19',138525,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98441,2,'2024-12-29 11:33:22',169178,'2024-12-29 11:33:22',177984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98443,2,'2024-12-29 11:33:27',198907,'2024-12-29 11:33:27',206691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98445,2,'2024-12-29 11:33:32',233479,'2024-12-29 11:33:34',240960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98447,2,'2024-12-29 11:33:42',306644,'2024-12-29 11:33:42',315425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98449,2,'2024-12-29 11:33:42',316299,'2024-12-29 11:33:44',322924,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98451,2,'2024-12-29 11:33:52',378217,'2024-12-29 11:33:52',384683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98453,2,'2024-12-29 11:34:02',440283,'2024-12-29 11:34:04',446872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98455,2,'2024-12-29 11:34:17',546081,'2024-12-29 11:34:17',552369,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98457,2,'2024-12-29 11:34:17',553827,'2024-12-29 11:34:17',562172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98459,2,'2024-12-29 11:34:52',728849,'2024-12-29 11:34:52',737508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98461,2,'2024-12-29 11:34:57',775563,'2024-12-29 11:34:57',784662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98463,2,'2024-12-29 11:34:57',785500,'2024-12-29 11:34:57',795928,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98465,2,'2024-12-29 11:35:07',857006,'2024-12-29 11:35:07',867758,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98467,2,'2024-12-29 11:35:17',920743,'2024-12-29 11:35:19',927046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98469,2,'2024-12-29 11:35:27',994924,'2024-12-29 11:35:28',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98471,2,'2024-12-29 11:35:28',928,'2024-12-29 11:35:28',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98473,2,'2024-12-29 11:35:37',16767,'2024-12-29 11:35:37',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98475,2,'2024-12-29 11:35:42',48,'2024-12-29 11:35:42',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98477,2,'2024-12-29 11:36:17',299448,'2024-12-29 11:36:19',306801,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98479,2,'2024-12-29 11:36:32',405569,'2024-12-29 11:36:34',412380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98481,2,'2024-12-29 11:36:42',469518,'2024-12-29 11:36:42',478328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98483,2,'2024-12-29 11:36:52',542810,'2024-12-29 11:36:52',549195,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98485,2,'2024-12-29 11:37:17',714097,'2024-12-29 11:37:17',722743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98487,2,'2024-12-29 11:37:17',723996,'2024-12-29 11:37:17',729626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98489,2,'2024-12-29 11:37:17',730056,'2024-12-29 11:37:17',738450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98491,2,'2024-12-29 11:37:42',856148,'2024-12-29 11:37:42',866463,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98493,2,'2024-12-29 11:37:52',925037,'2024-12-29 11:37:52',933677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98495,2,'2024-12-29 11:37:57',969545,'2024-12-29 11:37:57',978678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98497,2,'2024-12-29 11:37:57',979609,'2024-12-29 11:37:57',992147,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98499,2,'2024-12-29 11:38:07',10610,'2024-12-29 11:38:07',21404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.075ms, lost 0%|rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.075ms, lost 0%|rta=1.075ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98501,2,'2024-12-29 11:38:17',0,'2024-12-29 11:38:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98503,2,'2024-12-29 11:38:27',144888,'2024-12-29 11:38:27',160373,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%|rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.487ms, lost 0%|rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98505,2,'2024-12-29 11:38:27',160843,'2024-12-29 11:38:27',169058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98507,2,'2024-12-29 11:38:42',255712,'2024-12-29 11:38:42',264116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98509,2,'2024-12-29 11:38:47',290611,'2024-12-29 11:38:49',298103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98511,2,'2024-12-29 11:39:17',472802,'2024-12-29 11:39:17',481257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98513,2,'2024-12-29 11:39:17',481705,'2024-12-29 11:39:19',487760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98515,2,'2024-12-29 11:39:22',521124,'2024-12-29 11:39:22',530154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98517,2,'2024-12-29 11:39:27',554890,'2024-12-29 11:39:27',563076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98519,2,'2024-12-29 11:39:32',576442,'2024-12-29 11:39:34',584610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98521,2,'2024-12-29 11:39:42',650948,'2024-12-29 11:39:44',657177,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98523,2,'2024-12-29 11:39:52',714796,'2024-12-29 11:39:52',720804,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98525,2,'2024-12-29 11:40:02',784067,'2024-12-29 11:40:04',792364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98527,2,'2024-12-29 11:40:17',890547,'2024-12-29 11:40:17',899049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98529,2,'2024-12-29 11:40:17',899524,'2024-12-29 11:40:17',905083,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98531,2,'2024-12-29 11:40:17',906173,'2024-12-29 11:40:17',911706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98533,2,'2024-12-29 11:40:17',912152,'2024-12-29 11:40:17',920190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98535,2,'2024-12-29 11:40:17',920628,'2024-12-29 11:40:17',928917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98537,2,'2024-12-29 11:40:42',10863,'2024-12-29 11:40:42',1902,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98539,2,'2024-12-29 11:40:52',457,'2024-12-29 11:40:52',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98541,2,'2024-12-29 11:40:57',120496,'2024-12-29 11:40:57',129552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98543,2,'2024-12-29 11:41:07',189057,'2024-12-29 11:41:07',209571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.732ms, lost 0%|rta=0.732ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98545,2,'2024-12-29 11:41:07',210070,'2024-12-29 11:41:07',220704,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98547,2,'2024-12-29 11:41:27',330707,'2024-12-29 11:41:27',336426,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98549,2,'2024-12-29 11:41:27',336798,'2024-12-29 11:41:27',347048,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98551,2,'2024-12-29 11:41:27',347419,'2024-12-29 11:41:27',355640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98553,2,'2024-12-29 11:41:37',413388,'2024-12-29 11:41:37',419620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98555,2,'2024-12-29 11:41:47',502063,'2024-12-29 11:41:49',508720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98557,2,'2024-12-29 11:42:17',664300,'2024-12-29 11:42:17',673515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98559,2,'2024-12-29 11:42:22',705580,'2024-12-29 11:42:22',714711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98561,2,'2024-12-29 11:42:27',739941,'2024-12-29 11:42:27',747966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98563,2,'2024-12-29 11:42:42',842966,'2024-12-29 11:42:42',851633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98565,2,'2024-12-29 11:42:42',852246,'2024-12-29 11:42:44',859417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98567,2,'2024-12-29 11:42:52',920327,'2024-12-29 11:42:52',949592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98569,2,'2024-12-29 11:42:57',993630,'2024-12-29 11:42:58',968705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98571,2,'2024-12-29 11:43:17',5,'2024-12-29 11:43:17',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98573,2,'2024-12-29 11:43:17',6,'2024-12-29 11:43:17',3844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98575,2,'2024-12-29 11:43:17',3910,'2024-12-29 11:43:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98577,2,'2024-12-29 11:43:17',0,'2024-12-29 11:43:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98581,2,'2024-12-29 11:43:42',188343,'2024-12-29 11:43:42',199938,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98583,2,'2024-12-29 11:43:57',283469,'2024-12-29 11:43:57',294421,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98585,2,'2024-12-29 11:44:07',357603,'2024-12-29 11:44:07',384496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.052ms, lost 0%|rta=1.052ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98587,2,'2024-12-29 11:44:07',384981,'2024-12-29 11:44:07',396096,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98589,2,'2024-12-29 11:44:17',449170,'2024-12-29 11:44:19',455838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98591,2,'2024-12-29 11:44:27',512554,'2024-12-29 11:44:27',518579,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98593,2,'2024-12-29 11:44:27',519028,'2024-12-29 11:44:27',528391,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98595,2,'2024-12-29 11:44:27',528803,'2024-12-29 11:44:27',537066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98597,2,'2024-12-29 11:44:37',590066,'2024-12-29 11:44:37',596332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98599,2,'2024-12-29 11:44:42',646670,'2024-12-29 11:44:42',655037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98601,2,'2024-12-29 11:44:47',684728,'2024-12-29 11:44:49',692925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98603,2,'2024-12-29 11:45:17',876250,'2024-12-29 11:45:17',884914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98605,2,'2024-12-29 11:45:17',885340,'2024-12-29 11:45:19',892008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98607,2,'2024-12-29 11:45:22',922432,'2024-12-29 11:45:22',931248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98609,2,'2024-12-29 11:45:27',952699,'2024-12-29 11:45:27',960477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98611,2,'2024-12-29 11:45:32',992210,'2024-12-29 11:45:34',999077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98613,2,'2024-12-29 11:45:42',18080,'2024-12-29 11:45:42',21546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98615,2,'2024-12-29 11:45:42',42,'2024-12-29 11:45:44',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98617,2,'2024-12-29 11:46:02',124374,'2024-12-29 11:46:04',132442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98619,2,'2024-12-29 11:46:17',227341,'2024-12-29 11:46:17',233127,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98621,2,'2024-12-29 11:46:17',234537,'2024-12-29 11:46:17',243029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98623,2,'2024-12-29 11:46:52',409726,'2024-12-29 11:46:52',418274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98625,2,'2024-12-29 11:46:57',459442,'2024-12-29 11:46:57',468502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98627,2,'2024-12-29 11:46:57',469348,'2024-12-29 11:46:57',479883,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98629,2,'2024-12-29 11:47:07',532535,'2024-12-29 11:47:07',552205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98631,2,'2024-12-29 11:47:07',552641,'2024-12-29 11:47:07',563770,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98633,2,'2024-12-29 11:47:17',604250,'2024-12-29 11:47:19',612077,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98635,2,'2024-12-29 11:47:27',662069,'2024-12-29 11:47:27',668507,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98637,2,'2024-12-29 11:47:27',669181,'2024-12-29 11:47:27',677538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98639,2,'2024-12-29 11:47:37',732007,'2024-12-29 11:47:37',738297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98641,2,'2024-12-29 11:47:42',767855,'2024-12-29 11:47:42',776210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98643,2,'2024-12-29 11:48:17',980241,'2024-12-29 11:48:17',989006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98645,2,'2024-12-29 11:48:17',989465,'2024-12-29 11:48:19',996721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98647,2,'2024-12-29 11:48:32',3,'2024-12-29 11:48:34',307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98649,2,'2024-12-29 11:48:42',0,'2024-12-29 11:48:42',100286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98651,2,'2024-12-29 11:48:52',158181,'2024-12-29 11:48:52',164275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98653,2,'2024-12-29 11:49:17',315688,'2024-12-29 11:49:17',324286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98655,2,'2024-12-29 11:49:17',325523,'2024-12-29 11:49:17',331187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98657,2,'2024-12-29 11:49:17',331605,'2024-12-29 11:49:17',339934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98659,2,'2024-12-29 11:49:42',465577,'2024-12-29 11:49:42',477107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98661,2,'2024-12-29 11:49:52',528440,'2024-12-29 11:49:52',537030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98663,2,'2024-12-29 11:49:57',568031,'2024-12-29 11:49:57',577281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98665,2,'2024-12-29 11:49:57',578119,'2024-12-29 11:49:57',589756,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98667,2,'2024-12-29 11:50:07',659721,'2024-12-29 11:50:07',672181,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98669,2,'2024-12-29 11:50:17',723125,'2024-12-29 11:50:19',729740,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98671,2,'2024-12-29 11:50:27',784447,'2024-12-29 11:50:27',790462,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98673,2,'2024-12-29 11:50:27',790897,'2024-12-29 11:50:27',800531,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98675,2,'2024-12-29 11:50:42',891968,'2024-12-29 11:50:42',900429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98677,2,'2024-12-29 11:50:47',926532,'2024-12-29 11:50:49',933809,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98679,2,'2024-12-29 11:51:17',6,'2024-12-29 11:51:19',61,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98681,2,'2024-12-29 11:51:22',108169,'2024-12-29 11:51:22',117023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98683,2,'2024-12-29 11:51:27',138413,'2024-12-29 11:51:27',146405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98685,2,'2024-12-29 11:51:32',184859,'2024-12-29 11:51:34',191688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98687,2,'2024-12-29 11:51:42',253262,'2024-12-29 11:51:44',259187,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98689,2,'2024-12-29 11:51:52',317750,'2024-12-29 11:51:52',323883,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98691,2,'2024-12-29 11:52:02',378280,'2024-12-29 11:52:04',385722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98693,2,'2024-12-29 11:52:17',478366,'2024-12-29 11:52:17',486798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98695,2,'2024-12-29 11:52:17',487200,'2024-12-29 11:52:17',492689,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98697,2,'2024-12-29 11:52:17',493590,'2024-12-29 11:52:17',499103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98699,2,'2024-12-29 11:52:17',499502,'2024-12-29 11:52:17',507128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98701,2,'2024-12-29 11:52:17',507518,'2024-12-29 11:52:17',515771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98703,2,'2024-12-29 11:52:42',674292,'2024-12-29 11:52:42',687179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98705,2,'2024-12-29 11:52:52',735784,'2024-12-29 11:52:52',744454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98707,2,'2024-12-29 11:52:57',777794,'2024-12-29 11:52:57',786809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98709,2,'2024-12-29 11:52:57',787716,'2024-12-29 11:52:57',803363,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98711,2,'2024-12-29 11:53:07',865689,'2024-12-29 11:53:07',885345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.696ms, lost 0%|rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.696ms, lost 0%|rta=0.696ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98713,2,'2024-12-29 11:53:27',995535,'2024-12-29 11:53:28',2667,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98715,2,'2024-12-29 11:53:28',2955,'2024-12-29 11:53:28',11,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98717,2,'2024-12-29 11:53:37',19539,'2024-12-29 11:53:37',21764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98719,2,'2024-12-29 11:53:42',29213,'2024-12-29 11:53:42',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98721,2,'2024-12-29 11:53:47',0,'2024-12-29 11:53:49',105056,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98723,2,'2024-12-29 11:54:17',299715,'2024-12-29 11:54:17',308328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98725,2,'2024-12-29 11:54:17',308735,'2024-12-29 11:54:19',315519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98727,2,'2024-12-29 11:54:22',343130,'2024-12-29 11:54:22',352275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98729,2,'2024-12-29 11:54:27',380274,'2024-12-29 11:54:27',388296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98731,2,'2024-12-29 11:54:32',422057,'2024-12-29 11:54:34',429226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98733,2,'2024-12-29 11:54:42',487443,'2024-12-29 11:54:42',496121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98735,2,'2024-12-29 11:54:42',496767,'2024-12-29 11:54:44',503870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98737,2,'2024-12-29 11:54:52',565735,'2024-12-29 11:54:52',572128,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98739,2,'2024-12-29 11:55:02',631593,'2024-12-29 11:55:04',638455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98741,2,'2024-12-29 11:55:17',846560,'2024-12-29 11:55:17',855178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98743,2,'2024-12-29 11:55:17',855605,'2024-12-29 11:55:17',861107,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98745,2,'2024-12-29 11:55:17',862135,'2024-12-29 11:55:17',867637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98747,2,'2024-12-29 11:55:17',868061,'2024-12-29 11:55:17',876037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98749,2,'2024-12-29 11:55:17',876668,'2024-12-29 11:55:17',884911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98751,2,'2024-12-29 11:55:43',0,'2024-12-29 11:55:43',134,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98753,2,'2024-12-29 11:55:52',43,'2024-12-29 11:55:52',3238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98755,2,'2024-12-29 11:56:07',120482,'2024-12-29 11:56:07',141823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98757,2,'2024-12-29 11:56:07',142283,'2024-12-29 11:56:07',153515,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98759,2,'2024-12-29 11:56:17',210079,'2024-12-29 11:56:19',216920,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98761,2,'2024-12-29 11:56:27',272645,'2024-12-29 11:56:27',278952,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98763,2,'2024-12-29 11:56:27',279346,'2024-12-29 11:56:27',288581,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98765,2,'2024-12-29 11:56:27',288951,'2024-12-29 11:56:27',297189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98767,2,'2024-12-29 11:56:37',357444,'2024-12-29 11:56:37',363877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98769,2,'2024-12-29 11:56:47',415373,'2024-12-29 11:56:49',422581,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98771,2,'2024-12-29 11:57:17',594572,'2024-12-29 11:57:17',603127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98773,2,'2024-12-29 11:57:22',637021,'2024-12-29 11:57:22',645893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98775,2,'2024-12-29 11:57:27',671208,'2024-12-29 11:57:27',678994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98777,2,'2024-12-29 11:57:42',771371,'2024-12-29 11:57:42',779853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98779,2,'2024-12-29 11:57:42',780505,'2024-12-29 11:57:44',787688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98781,2,'2024-12-29 11:58:02',910913,'2024-12-29 11:58:04',916802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98783,2,'2024-12-29 11:58:18',34,'2024-12-29 11:58:18',703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98785,2,'2024-12-29 11:58:18',5806,'2024-12-29 11:58:18',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98787,2,'2024-12-29 11:58:18',1,'2024-12-29 11:58:18',172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98789,2,'2024-12-29 11:58:18',21,'2024-12-29 11:58:18',14131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98791,2,'2024-12-29 11:58:18',27,'2024-12-29 11:58:18',17610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98793,2,'2024-12-29 11:58:57',188607,'2024-12-29 11:58:57',197671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98795,2,'2024-12-29 11:58:57',198535,'2024-12-29 11:58:57',209948,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98797,2,'2024-12-29 11:59:07',273017,'2024-12-29 11:59:07',299845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.053ms, lost 0%|rta=1.053ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98799,2,'2024-12-29 11:59:07',300285,'2024-12-29 11:59:07',312146,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98801,2,'2024-12-29 11:59:17',366373,'2024-12-29 11:59:19',372665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98803,2,'2024-12-29 11:59:27',425026,'2024-12-29 11:59:27',431143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98805,2,'2024-12-29 11:59:27',431532,'2024-12-29 11:59:27',444867,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.401ms, lost 0%|rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.401ms, lost 0%|rta=0.401ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98807,2,'2024-12-29 11:59:27',445244,'2024-12-29 11:59:27',453569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98809,2,'2024-12-29 11:59:37',512198,'2024-12-29 11:59:37',518387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98811,2,'2024-12-29 11:59:42',545811,'2024-12-29 11:59:42',554442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98813,2,'2024-12-29 12:00:17',759440,'2024-12-29 12:00:17',768422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98815,2,'2024-12-29 12:00:17',768837,'2024-12-29 12:00:19',775689,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98817,2,'2024-12-29 12:00:27',829165,'2024-12-29 12:00:27',837179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98819,2,'2024-12-29 12:00:32',870023,'2024-12-29 12:00:34',877111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98821,2,'2024-12-29 12:00:42',948757,'2024-12-29 12:00:42',957342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98823,2,'2024-12-29 12:00:57',2,'2024-12-29 12:00:57',226,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98825,2,'2024-12-29 12:01:02',4,'2024-12-29 12:01:04',23503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98827,2,'2024-12-29 12:01:17',148117,'2024-12-29 12:01:17',153903,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98829,2,'2024-12-29 12:01:17',155348,'2024-12-29 12:01:17',163657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98831,2,'2024-12-29 12:01:42',281224,'2024-12-29 12:01:42',292957,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98833,2,'2024-12-29 12:01:52',351743,'2024-12-29 12:01:52',360199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98835,2,'2024-12-29 12:01:57',391310,'2024-12-29 12:01:57',400357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98837,2,'2024-12-29 12:01:57',401309,'2024-12-29 12:01:57',413379,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98839,2,'2024-12-29 12:02:07',463720,'2024-12-29 12:02:07',474474,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98841,2,'2024-12-29 12:02:17',521852,'2024-12-29 12:02:19',528632,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98843,2,'2024-12-29 12:02:27',589721,'2024-12-29 12:02:27',595663,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98845,2,'2024-12-29 12:02:37',656615,'2024-12-29 12:02:37',662926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98847,2,'2024-12-29 12:02:42',696489,'2024-12-29 12:02:42',704897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98849,2,'2024-12-29 12:02:47',730554,'2024-12-29 12:02:49',737459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98851,2,'2024-12-29 12:03:17',906415,'2024-12-29 12:03:19',913955,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98853,2,'2024-12-29 12:03:22',938423,'2024-12-29 12:03:22',947388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98855,2,'2024-12-29 12:03:33',1,'2024-12-29 12:03:35',12043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98857,2,'2024-12-29 12:03:42',126107,'2024-12-29 12:03:42',134726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98859,2,'2024-12-29 12:03:42',135421,'2024-12-29 12:03:44',141874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98861,2,'2024-12-29 12:03:57',199457,'2024-12-29 12:03:57',205745,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98863,2,'2024-12-29 12:04:02',219076,'2024-12-29 12:04:04',225185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98865,2,'2024-12-29 12:04:17',317674,'2024-12-29 12:04:17',326369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98867,2,'2024-12-29 12:04:17',327570,'2024-12-29 12:04:17',335285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98869,2,'2024-12-29 12:04:17',335716,'2024-12-29 12:04:17',341315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98871,2,'2024-12-29 12:04:42',460731,'2024-12-29 12:04:42',472667,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98873,2,'2024-12-29 12:04:52',527481,'2024-12-29 12:04:52',536149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98875,2,'2024-12-29 12:04:57',564151,'2024-12-29 12:04:57',573264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98877,2,'2024-12-29 12:04:57',574117,'2024-12-29 12:04:57',585965,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98879,2,'2024-12-29 12:05:07',651240,'2024-12-29 12:05:07',679247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.109ms, lost 0%|rta=1.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98881,2,'2024-12-29 12:05:17',733802,'2024-12-29 12:05:19',741425,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98883,2,'2024-12-29 12:05:27',797052,'2024-12-29 12:05:27',808310,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98885,2,'2024-12-29 12:05:27',808722,'2024-12-29 12:05:27',816976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98887,2,'2024-12-29 12:05:42',909713,'2024-12-29 12:05:42',918096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98889,2,'2024-12-29 12:05:47',941942,'2024-12-29 12:05:49',948507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98891,2,'2024-12-29 12:06:17',25638,'2024-12-29 12:06:17',29008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98893,2,'2024-12-29 12:06:17',56,'2024-12-29 12:06:19',31975,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98895,2,'2024-12-29 12:06:22',0,'2024-12-29 12:06:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98897,2,'2024-12-29 12:06:27',115860,'2024-12-29 12:06:27',124185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98899,2,'2024-12-29 12:06:32',138743,'2024-12-29 12:06:34',145782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98901,2,'2024-12-29 12:06:42',207846,'2024-12-29 12:06:44',214451,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98903,2,'2024-12-29 12:06:57',318740,'2024-12-29 12:06:57',325250,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98905,2,'2024-12-29 12:07:02',351014,'2024-12-29 12:07:04',358050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98907,2,'2024-12-29 12:07:17',448182,'2024-12-29 12:07:17',456809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98909,2,'2024-12-29 12:07:17',457258,'2024-12-29 12:07:17',462847,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98911,2,'2024-12-29 12:07:17',463870,'2024-12-29 12:07:17',469382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98913,2,'2024-12-29 12:07:17',469810,'2024-12-29 12:07:17',477367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98915,2,'2024-12-29 12:07:17',477974,'2024-12-29 12:07:17',486277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98917,2,'2024-12-29 12:07:42',605217,'2024-12-29 12:07:42',615880,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98919,2,'2024-12-29 12:07:52',690123,'2024-12-29 12:07:52',698819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98921,2,'2024-12-29 12:08:07',789410,'2024-12-29 12:08:07',816410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98923,2,'2024-12-29 12:08:07',816828,'2024-12-29 12:08:07',827808,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98925,2,'2024-12-29 12:08:27',935145,'2024-12-29 12:08:27',941120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98927,2,'2024-12-29 12:08:27',941566,'2024-12-29 12:08:27',954162,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98929,2,'2024-12-29 12:08:27',954571,'2024-12-29 12:08:27',962838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98931,2,'2024-12-29 12:08:37',7490,'2024-12-29 12:08:37',9708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98933,2,'2024-12-29 12:08:47',20933,'2024-12-29 12:08:49',24222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98935,2,'2024-12-29 12:09:17',239860,'2024-12-29 12:09:17',248649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98937,2,'2024-12-29 12:09:22',286407,'2024-12-29 12:09:22',295449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98939,2,'2024-12-29 12:09:27',327623,'2024-12-29 12:09:27',335473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98941,2,'2024-12-29 12:09:42',427436,'2024-12-29 12:09:42',435923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98943,2,'2024-12-29 12:09:42',436574,'2024-12-29 12:09:44',442540,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98945,2,'2024-12-29 12:09:57',529033,'2024-12-29 12:09:57',535068,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98947,2,'2024-12-29 12:10:02',566414,'2024-12-29 12:10:04',572034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98949,2,'2024-12-29 12:10:17',662361,'2024-12-29 12:10:17',671042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98951,2,'2024-12-29 12:10:17',671521,'2024-12-29 12:10:17',677046,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98953,2,'2024-12-29 12:10:17',678118,'2024-12-29 12:10:17',685777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98955,2,'2024-12-29 12:10:17',686251,'2024-12-29 12:10:17',691800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98957,2,'2024-12-29 12:10:17',692480,'2024-12-29 12:10:17',700783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98959,2,'2024-12-29 12:10:42',822722,'2024-12-29 12:10:42',835407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.366ms, lost 0%|rta=0.366ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98961,2,'2024-12-29 12:10:57',928524,'2024-12-29 12:10:57',937637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98963,2,'2024-12-29 12:10:57',938535,'2024-12-29 12:10:57',952094,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98965,2,'2024-12-29 12:11:07',5411,'2024-12-29 12:11:07',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.037ms, lost 0%|rta=1.037ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98967,2,'2024-12-29 12:11:07',3,'2024-12-29 12:11:07',20977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98969,2,'2024-12-29 12:11:17',0,'2024-12-29 12:11:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98971,2,'2024-12-29 12:11:27',152300,'2024-12-29 12:11:27',158378,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98973,2,'2024-12-29 12:11:27',158852,'2024-12-29 12:11:27',173877,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.487ms, lost 0%|rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.487ms, lost 0%|rta=0.487ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98975,2,'2024-12-29 12:11:27',174329,'2024-12-29 12:11:27',182571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98977,2,'2024-12-29 12:11:37',251704,'2024-12-29 12:11:37',257888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98979,2,'2024-12-29 12:11:42',285018,'2024-12-29 12:11:42',293482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98981,2,'2024-12-29 12:11:47',317236,'2024-12-29 12:11:49',324518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98983,2,'2024-12-29 12:12:17',488597,'2024-12-29 12:12:17',497250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98985,2,'2024-12-29 12:12:17',497663,'2024-12-29 12:12:19',505312,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98987,2,'2024-12-29 12:12:22',529761,'2024-12-29 12:12:22',538846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98989,2,'2024-12-29 12:12:27',568977,'2024-12-29 12:12:27',576740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98991,2,'2024-12-29 12:12:32',611904,'2024-12-29 12:12:34',618768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98993,2,'2024-12-29 12:12:42',688529,'2024-12-29 12:12:42',696958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(98995,2,'2024-12-29 12:12:42',697705,'2024-12-29 12:12:44',705377,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98997,2,'2024-12-29 12:13:02',822110,'2024-12-29 12:13:04',829489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(98999,2,'2024-12-29 12:13:17',928965,'2024-12-29 12:13:17',934794,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99001,2,'2024-12-29 12:13:17',936557,'2024-12-29 12:13:17',944829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99003,2,'2024-12-29 12:13:52',185929,'2024-12-29 12:13:52',194769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99005,2,'2024-12-29 12:13:57',235705,'2024-12-29 12:13:57',244794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99007,2,'2024-12-29 12:13:57',245636,'2024-12-29 12:13:57',261193,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.513ms, lost 0%|rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.513ms, lost 0%|rta=0.513ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99009,2,'2024-12-29 12:14:07',327317,'2024-12-29 12:14:07',339741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99011,2,'2024-12-29 12:14:17',388064,'2024-12-29 12:14:19',394781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99013,2,'2024-12-29 12:14:27',441245,'2024-12-29 12:14:27',447513,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99015,2,'2024-12-29 12:14:37',519318,'2024-12-29 12:14:37',525593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99017,2,'2024-12-29 12:14:42',550059,'2024-12-29 12:14:42',558522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99019,2,'2024-12-29 12:15:17',770565,'2024-12-29 12:15:19',777468,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99021,2,'2024-12-29 12:15:32',887957,'2024-12-29 12:15:34',895406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99023,2,'2024-12-29 12:15:42',951600,'2024-12-29 12:15:42',960066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99025,2,'2024-12-29 12:15:57',285,'2024-12-29 12:15:57',4,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99027,2,'2024-12-29 12:16:17',158929,'2024-12-29 12:16:17',167667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99029,2,'2024-12-29 12:16:17',168792,'2024-12-29 12:16:17',174503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99031,2,'2024-12-29 12:16:17',174986,'2024-12-29 12:16:17',182813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99033,2,'2024-12-29 12:16:42',297827,'2024-12-29 12:16:42',309181,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99035,2,'2024-12-29 12:16:52',367046,'2024-12-29 12:16:52',375648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99037,2,'2024-12-29 12:16:57',399788,'2024-12-29 12:16:57',409069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99039,2,'2024-12-29 12:16:57',409978,'2024-12-29 12:16:57',426446,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.542ms, lost 0%|rta=0.542ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.542ms, lost 0%|rta=0.542ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99041,2,'2024-12-29 12:17:07',492888,'2024-12-29 12:17:07',515690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.847ms, lost 0%|rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.847ms, lost 0%|rta=0.847ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99043,2,'2024-12-29 12:17:17',567468,'2024-12-29 12:17:19',573844,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99045,2,'2024-12-29 12:17:27',628096,'2024-12-29 12:17:27',639674,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99047,2,'2024-12-29 12:17:27',640114,'2024-12-29 12:17:27',648335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99049,2,'2024-12-29 12:17:42',744717,'2024-12-29 12:17:42',753151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99051,2,'2024-12-29 12:17:47',772147,'2024-12-29 12:17:49',779534,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99053,2,'2024-12-29 12:18:17',959486,'2024-12-29 12:18:17',968074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99055,2,'2024-12-29 12:18:17',968449,'2024-12-29 12:18:19',975791,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99057,2,'2024-12-29 12:18:23',0,'2024-12-29 12:18:23',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99059,2,'2024-12-29 12:18:27',2,'2024-12-29 12:18:27',251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99061,2,'2024-12-29 12:18:32',21845,'2024-12-29 12:18:34',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99063,2,'2024-12-29 12:18:42',114219,'2024-12-29 12:18:44',121071,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99065,2,'2024-12-29 12:18:57',179712,'2024-12-29 12:18:57',185792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99067,2,'2024-12-29 12:19:02',208887,'2024-12-29 12:19:04',215712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99069,2,'2024-12-29 12:19:17',309510,'2024-12-29 12:19:17',315447,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99071,2,'2024-12-29 12:19:17',315892,'2024-12-29 12:19:17',324195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99073,2,'2024-12-29 12:19:17',325211,'2024-12-29 12:19:17',332811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99075,2,'2024-12-29 12:19:17',333234,'2024-12-29 12:19:17',338757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99077,2,'2024-12-29 12:19:17',339163,'2024-12-29 12:19:17',347492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99079,2,'2024-12-29 12:19:42',474835,'2024-12-29 12:19:42',485112,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99081,2,'2024-12-29 12:19:52',534074,'2024-12-29 12:19:52',542980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99083,2,'2024-12-29 12:19:57',582110,'2024-12-29 12:19:57',591255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99085,2,'2024-12-29 12:20:07',651990,'2024-12-29 12:20:07',677560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.986ms, lost 0%|rta=0.986ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.986ms, lost 0%|rta=0.986ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99087,2,'2024-12-29 12:20:07',678048,'2024-12-29 12:20:07',689699,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99089,2,'2024-12-29 12:20:27',791555,'2024-12-29 12:20:27',797816,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99091,2,'2024-12-29 12:20:27',798205,'2024-12-29 12:20:27',812489,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99093,2,'2024-12-29 12:20:27',812863,'2024-12-29 12:20:27',821050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99095,2,'2024-12-29 12:20:37',891989,'2024-12-29 12:20:37',898254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99097,2,'2024-12-29 12:20:47',950526,'2024-12-29 12:20:49',958442,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99099,2,'2024-12-29 12:21:17',29937,'2024-12-29 12:21:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99101,2,'2024-12-29 12:21:22',112026,'2024-12-29 12:21:22',120806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99103,2,'2024-12-29 12:21:27',147410,'2024-12-29 12:21:27',155321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99105,2,'2024-12-29 12:21:42',259649,'2024-12-29 12:21:42',268144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99107,2,'2024-12-29 12:21:42',268741,'2024-12-29 12:21:44',274810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99109,2,'2024-12-29 12:21:57',373870,'2024-12-29 12:21:57',380038,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99111,2,'2024-12-29 12:22:02',391238,'2024-12-29 12:22:04',399117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99113,2,'2024-12-29 12:22:17',483539,'2024-12-29 12:22:17',489495,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99115,2,'2024-12-29 12:22:17',489950,'2024-12-29 12:22:17',498356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99117,2,'2024-12-29 12:22:17',499381,'2024-12-29 12:22:17',506970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99119,2,'2024-12-29 12:22:17',507393,'2024-12-29 12:22:17',512944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99121,2,'2024-12-29 12:22:17',513363,'2024-12-29 12:22:17',521642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99123,2,'2024-12-29 12:22:42',652629,'2024-12-29 12:22:42',663640,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99125,2,'2024-12-29 12:22:57',753794,'2024-12-29 12:22:57',767766,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%|rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.399ms, lost 0%|rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99127,2,'2024-12-29 12:23:07',828343,'2024-12-29 12:23:07',848687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.727ms, lost 0%|rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.727ms, lost 0%|rta=0.727ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99129,2,'2024-12-29 12:23:07',849101,'2024-12-29 12:23:07',860053,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99131,2,'2024-12-29 12:23:17',910379,'2024-12-29 12:23:19',917639,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99133,2,'2024-12-29 12:23:27',974872,'2024-12-29 12:23:27',980789,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99135,2,'2024-12-29 12:23:27',981420,'2024-12-29 12:23:27',995367,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%|rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.436ms, lost 0%|rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99137,2,'2024-12-29 12:23:27',995786,'2024-12-29 12:23:28',2095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99139,2,'2024-12-29 12:23:37',3,'2024-12-29 12:23:37',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99141,2,'2024-12-29 12:23:42',25057,'2024-12-29 12:23:42',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99143,2,'2024-12-29 12:23:47',0,'2024-12-29 12:23:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99145,2,'2024-12-29 12:24:17',249510,'2024-12-29 12:24:19',255671,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99147,2,'2024-12-29 12:24:19',256119,'2024-12-29 12:24:19',264461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99149,2,'2024-12-29 12:24:22',293793,'2024-12-29 12:24:22',302547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99151,2,'2024-12-29 12:24:27',335299,'2024-12-29 12:24:27',343496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99153,2,'2024-12-29 12:24:32',374055,'2024-12-29 12:24:34',380520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99155,2,'2024-12-29 12:24:42',420068,'2024-12-29 12:24:42',428638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99157,2,'2024-12-29 12:24:42',429257,'2024-12-29 12:24:44',436055,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99159,2,'2024-12-29 12:25:02',555328,'2024-12-29 12:25:04',562310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99161,2,'2024-12-29 12:25:17',654972,'2024-12-29 12:25:17',660762,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99163,2,'2024-12-29 12:25:17',662522,'2024-12-29 12:25:17',670785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99165,2,'2024-12-29 12:25:52',854504,'2024-12-29 12:25:52',863131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99167,2,'2024-12-29 12:25:57',899340,'2024-12-29 12:25:57',908510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99169,2,'2024-12-29 12:25:57',909415,'2024-12-29 12:25:57',921510,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99171,2,'2024-12-29 12:26:08',0,'2024-12-29 12:26:08',118105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.043ms, lost 0%|rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.043ms, lost 0%|rta=1.043ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99173,2,'2024-12-29 12:26:08',118575,'2024-12-29 12:26:08',130281,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99175,2,'2024-12-29 12:26:17',162602,'2024-12-29 12:26:19',169112,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99177,2,'2024-12-29 12:26:27',194400,'2024-12-29 12:26:27',200377,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99179,2,'2024-12-29 12:26:27',201070,'2024-12-29 12:26:27',209361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99181,2,'2024-12-29 12:26:37',256860,'2024-12-29 12:26:37',263212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99183,2,'2024-12-29 12:26:42',281058,'2024-12-29 12:26:42',289407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99185,2,'2024-12-29 12:27:17',464607,'2024-12-29 12:27:19',471443,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99187,2,'2024-12-29 12:27:19',471911,'2024-12-29 12:27:19',480199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99189,2,'2024-12-29 12:27:32',559818,'2024-12-29 12:27:34',566896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99191,2,'2024-12-29 12:27:42',634817,'2024-12-29 12:27:42',643351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99193,2,'2024-12-29 12:27:57',740171,'2024-12-29 12:27:57',746203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99195,2,'2024-12-29 12:28:17',859022,'2024-12-29 12:28:17',867492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99197,2,'2024-12-29 12:28:17',868400,'2024-12-29 12:28:17',873914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99199,2,'2024-12-29 12:28:17',874294,'2024-12-29 12:28:17',881802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99201,2,'2024-12-29 12:28:42',215,'2024-12-29 12:28:42',18528,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99203,2,'2024-12-29 12:28:52',0,'2024-12-29 12:28:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99205,2,'2024-12-29 12:28:57',120711,'2024-12-29 12:28:57',129755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99207,2,'2024-12-29 12:28:57',130578,'2024-12-29 12:28:57',181617,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.051,0,'OK - 84.38.95.222: rta 2.287ms, lost 0%|rta=2.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 2.287ms, lost 0%|rta=2.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99209,2,'2024-12-29 12:29:07',216121,'2024-12-29 12:29:07',228481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99211,2,'2024-12-29 12:29:17',267390,'2024-12-29 12:29:19',274034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99213,2,'2024-12-29 12:29:27',334497,'2024-12-29 12:29:27',340719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99215,2,'2024-12-29 12:29:27',341140,'2024-12-29 12:29:27',354562,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99217,2,'2024-12-29 12:29:42',426863,'2024-12-29 12:29:42',435337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99219,2,'2024-12-29 12:29:47',466761,'2024-12-29 12:29:49',473291,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99221,2,'2024-12-29 12:30:17',649360,'2024-12-29 12:30:19',656486,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99223,2,'2024-12-29 12:30:22',683930,'2024-12-29 12:30:22',692811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99225,2,'2024-12-29 12:30:27',713303,'2024-12-29 12:30:27',721518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99227,2,'2024-12-29 12:30:32',754427,'2024-12-29 12:30:34',762184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99229,2,'2024-12-29 12:30:42',822385,'2024-12-29 12:30:44',829702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99231,2,'2024-12-29 12:30:57',939772,'2024-12-29 12:30:58',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.101,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99233,2,'2024-12-29 12:30:58',16907,'2024-12-29 12:30:58',909528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.868,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99235,2,'2024-12-29 12:31:17',16,'2024-12-29 12:31:17',11692,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99237,2,'2024-12-29 12:31:17',11834,'2024-12-29 12:31:17',15113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99239,2,'2024-12-29 12:31:17',243,'2024-12-29 12:31:17',33,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99241,2,'2024-12-29 12:31:17',17606,'2024-12-29 12:31:17',20741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99243,2,'2024-12-29 12:31:17',40,'2024-12-29 12:31:17',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99245,2,'2024-12-29 12:31:42',172458,'2024-12-29 12:31:42',183939,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99247,2,'2024-12-29 12:31:52',233574,'2024-12-29 12:31:52',242243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99249,2,'2024-12-29 12:31:57',275369,'2024-12-29 12:31:57',284531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99251,2,'2024-12-29 12:31:57',285436,'2024-12-29 12:31:57',295047,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99253,2,'2024-12-29 12:32:07',343441,'2024-12-29 12:32:07',365248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.799ms, lost 0%|rta=0.799ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99255,2,'2024-12-29 12:32:27',485210,'2024-12-29 12:32:27',499285,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99257,2,'2024-12-29 12:32:27',499671,'2024-12-29 12:32:27',507937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99259,2,'2024-12-29 12:32:37',562428,'2024-12-29 12:32:37',568682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99261,2,'2024-12-29 12:32:42',605142,'2024-12-29 12:32:42',613505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99263,2,'2024-12-29 12:32:47',644728,'2024-12-29 12:32:49',651719,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99265,2,'2024-12-29 12:33:17',814193,'2024-12-29 12:33:19',821445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99267,2,'2024-12-29 12:33:19',821857,'2024-12-29 12:33:19',830148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99269,2,'2024-12-29 12:33:22',855159,'2024-12-29 12:33:22',864161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99271,2,'2024-12-29 12:33:27',895911,'2024-12-29 12:33:27',903811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99273,2,'2024-12-29 12:33:32',935654,'2024-12-29 12:33:34',943342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99275,2,'2024-12-29 12:33:42',999617,'2024-12-29 12:33:43',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99277,2,'2024-12-29 12:33:43',0,'2024-12-29 12:33:45',908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99279,2,'2024-12-29 12:33:57',30321,'2024-12-29 12:33:57',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99281,2,'2024-12-29 12:34:02',0,'2024-12-29 12:34:04',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99283,2,'2024-12-29 12:34:17',189679,'2024-12-29 12:34:17',195434,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99285,2,'2024-12-29 12:34:17',195822,'2024-12-29 12:34:17',204070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99287,2,'2024-12-29 12:34:17',204978,'2024-12-29 12:34:17',210445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99289,2,'2024-12-29 12:34:17',210848,'2024-12-29 12:34:17',218782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99291,2,'2024-12-29 12:34:17',219328,'2024-12-29 12:34:17',227585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99293,2,'2024-12-29 12:34:42',331474,'2024-12-29 12:34:42',342576,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99295,2,'2024-12-29 12:34:52',400099,'2024-12-29 12:34:52',408707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99297,2,'2024-12-29 12:35:07',498986,'2024-12-29 12:35:07',519656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99299,2,'2024-12-29 12:35:07',520130,'2024-12-29 12:35:07',532100,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99301,2,'2024-12-29 12:35:17',582335,'2024-12-29 12:35:19',590066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99303,2,'2024-12-29 12:35:27',642233,'2024-12-29 12:35:27',648011,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99305,2,'2024-12-29 12:35:27',648428,'2024-12-29 12:35:27',658412,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99307,2,'2024-12-29 12:35:27',658827,'2024-12-29 12:35:27',667055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99309,2,'2024-12-29 12:35:37',727216,'2024-12-29 12:35:37',733504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99311,2,'2024-12-29 12:35:47',793867,'2024-12-29 12:35:49',801450,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99313,2,'2024-12-29 12:36:17',995716,'2024-12-29 12:36:18',16479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.045,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99315,2,'2024-12-29 12:36:22',43,'2024-12-29 12:36:22',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99317,2,'2024-12-29 12:36:27',0,'2024-12-29 12:36:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99319,2,'2024-12-29 12:36:42',155891,'2024-12-29 12:36:42',164835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99321,2,'2024-12-29 12:36:42',165502,'2024-12-29 12:36:44',172509,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99323,2,'2024-12-29 12:37:02',252733,'2024-12-29 12:37:04',259914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99325,2,'2024-12-29 12:37:17',342478,'2024-12-29 12:37:17',348268,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99327,2,'2024-12-29 12:37:17',348707,'2024-12-29 12:37:17',357053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99329,2,'2024-12-29 12:37:17',358064,'2024-12-29 12:37:17',365871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99331,2,'2024-12-29 12:37:17',366296,'2024-12-29 12:37:17',371750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99333,2,'2024-12-29 12:37:17',372171,'2024-12-29 12:37:17',380415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99335,2,'2024-12-29 12:37:57',597856,'2024-12-29 12:37:57',606941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99337,2,'2024-12-29 12:37:57',607872,'2024-12-29 12:37:57',621056,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%|rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.397ms, lost 0%|rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99339,2,'2024-12-29 12:38:07',693269,'2024-12-29 12:38:07',721312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99341,2,'2024-12-29 12:38:07',721757,'2024-12-29 12:38:07',732802,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99343,2,'2024-12-29 12:38:17',789536,'2024-12-29 12:38:19',796710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99345,2,'2024-12-29 12:38:27',848184,'2024-12-29 12:38:27',854179,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99347,2,'2024-12-29 12:38:27',854601,'2024-12-29 12:38:27',870092,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.510ms, lost 0%|rta=0.510ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.510ms, lost 0%|rta=0.510ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99349,2,'2024-12-29 12:38:27',870504,'2024-12-29 12:38:27',879075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99351,2,'2024-12-29 12:38:37',18050,'2024-12-29 12:38:37',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99353,2,'2024-12-29 12:38:42',53,'2024-12-29 12:38:42',30959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99355,2,'2024-12-29 12:39:17',244666,'2024-12-29 12:39:19',251885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99357,2,'2024-12-29 12:39:19',252343,'2024-12-29 12:39:19',260750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99359,2,'2024-12-29 12:39:27',305078,'2024-12-29 12:39:27',313211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99361,2,'2024-12-29 12:39:32',348770,'2024-12-29 12:39:34',356446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99363,2,'2024-12-29 12:39:42',425332,'2024-12-29 12:39:42',433921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99365,2,'2024-12-29 12:39:57',524069,'2024-12-29 12:39:57',530441,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99367,2,'2024-12-29 12:40:02',555542,'2024-12-29 12:40:04',562463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99369,2,'2024-12-29 12:40:17',648011,'2024-12-29 12:40:17',654054,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99371,2,'2024-12-29 12:40:17',655713,'2024-12-29 12:40:17',664067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99373,2,'2024-12-29 12:40:42',780923,'2024-12-29 12:40:42',792174,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99375,2,'2024-12-29 12:40:52',860853,'2024-12-29 12:40:52',869543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99377,2,'2024-12-29 12:40:57',886680,'2024-12-29 12:40:57',895939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99379,2,'2024-12-29 12:40:57',896783,'2024-12-29 12:40:57',912713,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%|rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.530ms, lost 0%|rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99381,2,'2024-12-29 12:41:07',970038,'2024-12-29 12:41:07',982504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99383,2,'2024-12-29 12:41:17',885,'2024-12-29 12:41:19',146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99385,2,'2024-12-29 12:41:27',109283,'2024-12-29 12:41:27',115231,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99387,2,'2024-12-29 12:41:37',163445,'2024-12-29 12:41:37',169810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99389,2,'2024-12-29 12:41:42',185322,'2024-12-29 12:41:42',194126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99391,2,'2024-12-29 12:41:47',207909,'2024-12-29 12:41:49',215103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99393,2,'2024-12-29 12:42:17',355420,'2024-12-29 12:42:19',362885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99395,2,'2024-12-29 12:42:22',390685,'2024-12-29 12:42:22',399511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99397,2,'2024-12-29 12:42:32',460323,'2024-12-29 12:42:34',467553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99399,2,'2024-12-29 12:42:42',526006,'2024-12-29 12:42:42',534475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99401,2,'2024-12-29 12:42:42',535362,'2024-12-29 12:42:44',541230,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99403,2,'2024-12-29 12:42:57',643333,'2024-12-29 12:42:57',649606,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99405,2,'2024-12-29 12:43:02',676262,'2024-12-29 12:43:04',683090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99407,2,'2024-12-29 12:43:17',780084,'2024-12-29 12:43:17',788715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99409,2,'2024-12-29 12:43:17',789746,'2024-12-29 12:43:17',795342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99411,2,'2024-12-29 12:43:17',795769,'2024-12-29 12:43:17',803775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99413,2,'2024-12-29 12:43:42',928589,'2024-12-29 12:43:42',939850,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99415,2,'2024-12-29 12:43:52',990759,'2024-12-29 12:43:52',999306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99417,2,'2024-12-29 12:43:57',1,'2024-12-29 12:43:57',12136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99419,2,'2024-12-29 12:43:57',2,'2024-12-29 12:43:57',257,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99421,2,'2024-12-29 12:44:07',0,'2024-12-29 12:44:07',110533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99423,2,'2024-12-29 12:44:17',146395,'2024-12-29 12:44:19',153594,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99425,2,'2024-12-29 12:44:27',213857,'2024-12-29 12:44:27',223772,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99427,2,'2024-12-29 12:44:27',224194,'2024-12-29 12:44:27',232455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99429,2,'2024-12-29 12:44:42',312064,'2024-12-29 12:44:42',320497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99431,2,'2024-12-29 12:44:47',345242,'2024-12-29 12:44:49',351616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99433,2,'2024-12-29 12:45:17',531645,'2024-12-29 12:45:19',539662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99435,2,'2024-12-29 12:45:19',540283,'2024-12-29 12:45:19',548682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99437,2,'2024-12-29 12:45:22',581073,'2024-12-29 12:45:22',589907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99439,2,'2024-12-29 12:45:27',614058,'2024-12-29 12:45:27',622284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99441,2,'2024-12-29 12:45:32',654572,'2024-12-29 12:45:34',662642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99443,2,'2024-12-29 12:45:42',725914,'2024-12-29 12:45:44',733111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99445,2,'2024-12-29 12:45:57',825534,'2024-12-29 12:45:57',831562,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99447,2,'2024-12-29 12:46:02',861272,'2024-12-29 12:46:04',867824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99449,2,'2024-12-29 12:46:17',956166,'2024-12-29 12:46:17',961887,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99451,2,'2024-12-29 12:46:17',962296,'2024-12-29 12:46:17',970512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99453,2,'2024-12-29 12:46:17',971431,'2024-12-29 12:46:17',976981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99455,2,'2024-12-29 12:46:17',977377,'2024-12-29 12:46:17',985690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99457,2,'2024-12-29 12:46:17',986289,'2024-12-29 12:46:17',994675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99459,2,'2024-12-29 12:46:42',0,'2024-12-29 12:46:42',105697,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%|rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.358ms, lost 0%|rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99461,2,'2024-12-29 12:46:52',172495,'2024-12-29 12:46:52',181084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99463,2,'2024-12-29 12:47:07',265852,'2024-12-29 12:47:07',286134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99465,2,'2024-12-29 12:47:07',286602,'2024-12-29 12:47:07',297817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99467,2,'2024-12-29 12:47:27',394232,'2024-12-29 12:47:27',400076,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99469,2,'2024-12-29 12:47:27',400508,'2024-12-29 12:47:27',409839,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99471,2,'2024-12-29 12:47:27',410263,'2024-12-29 12:47:27',418558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99473,2,'2024-12-29 12:47:37',477668,'2024-12-29 12:47:37',483973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99475,2,'2024-12-29 12:47:47',527015,'2024-12-29 12:47:49',534211,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99477,2,'2024-12-29 12:48:17',712407,'2024-12-29 12:48:17',720952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99479,2,'2024-12-29 12:48:22',752968,'2024-12-29 12:48:22',761650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99481,2,'2024-12-29 12:48:27',794241,'2024-12-29 12:48:27',802436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99483,2,'2024-12-29 12:48:42',894242,'2024-12-29 12:48:42',902737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99485,2,'2024-12-29 12:48:42',903406,'2024-12-29 12:48:44',909374,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99487,2,'2024-12-29 12:48:58',843,'2024-12-29 12:48:58',61,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99489,2,'2024-12-29 12:49:02',1,'2024-12-29 12:49:04',10776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99491,2,'2024-12-29 12:49:17',31179,'2024-12-29 12:49:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99493,2,'2024-12-29 12:49:17',0,'2024-12-29 12:49:17',103952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99499,2,'2024-12-29 12:49:17',104640,'2024-12-29 12:49:17',112847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99501,2,'2024-12-29 12:49:42',263624,'2024-12-29 12:49:42',275802,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99503,2,'2024-12-29 12:49:57',352163,'2024-12-29 12:49:57',361321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99505,2,'2024-12-29 12:49:57',362247,'2024-12-29 12:49:57',371532,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99507,2,'2024-12-29 12:50:07',434382,'2024-12-29 12:50:07',459225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.954ms, lost 0%|rta=0.954ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.954ms, lost 0%|rta=0.954ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99509,2,'2024-12-29 12:50:07',459706,'2024-12-29 12:50:07',471081,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99511,2,'2024-12-29 12:50:17',515188,'2024-12-29 12:50:19',521840,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99513,2,'2024-12-29 12:50:27',578743,'2024-12-29 12:50:27',584695,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99515,2,'2024-12-29 12:50:27',585166,'2024-12-29 12:50:27',598980,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%|rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.429ms, lost 0%|rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99517,2,'2024-12-29 12:50:27',599419,'2024-12-29 12:50:27',607706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99519,2,'2024-12-29 12:50:37',675560,'2024-12-29 12:50:37',681844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99521,2,'2024-12-29 12:50:42',713937,'2024-12-29 12:50:42',722439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99523,2,'2024-12-29 12:50:47',750579,'2024-12-29 12:50:49',757055,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99525,2,'2024-12-29 12:51:17',920940,'2024-12-29 12:51:19',927938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99527,2,'2024-12-29 12:51:19',928421,'2024-12-29 12:51:19',936682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99529,2,'2024-12-29 12:51:22',963660,'2024-12-29 12:51:22',972517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99531,2,'2024-12-29 12:51:27',996543,'2024-12-29 12:51:28',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99533,2,'2024-12-29 12:51:32',1,'2024-12-29 12:51:34',10964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99535,2,'2024-12-29 12:51:42',3201,'2024-12-29 12:51:42',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99537,2,'2024-12-29 12:51:42',3709,'2024-12-29 12:51:44',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99539,2,'2024-12-29 12:52:02',159723,'2024-12-29 12:52:04',166008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99541,2,'2024-12-29 12:52:17',252323,'2024-12-29 12:52:17',258122,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99543,2,'2024-12-29 12:52:17',259859,'2024-12-29 12:52:17',268064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99545,2,'2024-12-29 12:52:52',438397,'2024-12-29 12:52:52',447478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99547,2,'2024-12-29 12:52:57',484847,'2024-12-29 12:52:57',493901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99549,2,'2024-12-29 12:52:57',494741,'2024-12-29 12:52:57',504708,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99551,2,'2024-12-29 12:53:07',566705,'2024-12-29 12:53:07',578561,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99553,2,'2024-12-29 12:53:17',627695,'2024-12-29 12:53:19',634352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99555,2,'2024-12-29 12:53:27',684368,'2024-12-29 12:53:27',690511,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99557,2,'2024-12-29 12:53:37',748758,'2024-12-29 12:53:37',755024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99559,2,'2024-12-29 12:53:42',781766,'2024-12-29 12:53:42',790191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99561,2,'2024-12-29 12:54:17',971815,'2024-12-29 12:54:19',979625,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99563,2,'2024-12-29 12:54:32',17647,'2024-12-29 12:54:34',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99565,2,'2024-12-29 12:54:42',0,'2024-12-29 12:54:42',102580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99567,2,'2024-12-29 12:54:57',181880,'2024-12-29 12:54:57',188222,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99569,2,'2024-12-29 12:55:17',299136,'2024-12-29 12:55:17',307828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99571,2,'2024-12-29 12:55:17',309081,'2024-12-29 12:55:17',316905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99573,2,'2024-12-29 12:55:17',317347,'2024-12-29 12:55:17',322968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99575,2,'2024-12-29 12:55:42',448835,'2024-12-29 12:55:42',460108,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99577,2,'2024-12-29 12:55:52',513826,'2024-12-29 12:55:52',522502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99579,2,'2024-12-29 12:55:57',560592,'2024-12-29 12:55:57',569616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99581,2,'2024-12-29 12:55:57',570528,'2024-12-29 12:55:57',585758,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.499ms, lost 0%|rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.499ms, lost 0%|rta=0.499ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99583,2,'2024-12-29 12:56:07',638444,'2024-12-29 12:56:07',658934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%|rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.736ms, lost 0%|rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99585,2,'2024-12-29 12:56:17',722979,'2024-12-29 12:56:19',730047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99587,2,'2024-12-29 12:56:27',780009,'2024-12-29 12:56:27',791157,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99589,2,'2024-12-29 12:56:27',791616,'2024-12-29 12:56:27',799813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99591,2,'2024-12-29 12:56:42',44,'2024-12-29 12:56:42',11,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99593,2,'2024-12-29 12:56:47',2,'2024-12-29 12:56:49',29,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99595,2,'2024-12-29 12:57:17',161753,'2024-12-29 12:57:17',170420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99597,2,'2024-12-29 12:57:17',170865,'2024-12-29 12:57:19',177402,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99599,2,'2024-12-29 12:57:22',212421,'2024-12-29 12:57:22',221293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99601,2,'2024-12-29 12:57:27',235567,'2024-12-29 12:57:27',244101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99603,2,'2024-12-29 12:57:32',272827,'2024-12-29 12:57:34',280330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99605,2,'2024-12-29 12:57:42',350371,'2024-12-29 12:57:44',356815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99607,2,'2024-12-29 12:57:57',448766,'2024-12-29 12:57:57',455552,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99609,2,'2024-12-29 12:58:02',479722,'2024-12-29 12:58:04',487046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99611,2,'2024-12-29 12:58:17',582247,'2024-12-29 12:58:17',590852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99613,2,'2024-12-29 12:58:17',591334,'2024-12-29 12:58:17',596911,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99615,2,'2024-12-29 12:58:17',597945,'2024-12-29 12:58:17',605516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99617,2,'2024-12-29 12:58:17',605939,'2024-12-29 12:58:17',611465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99619,2,'2024-12-29 12:58:17',611879,'2024-12-29 12:58:17',620104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99621,2,'2024-12-29 12:58:42',734303,'2024-12-29 12:58:42',745401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99623,2,'2024-12-29 12:58:52',795830,'2024-12-29 12:58:52',804583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99625,2,'2024-12-29 12:58:57',822882,'2024-12-29 12:58:57',832031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99627,2,'2024-12-29 12:59:07',892080,'2024-12-29 12:59:07',911918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.693ms, lost 0%|rta=0.693ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99629,2,'2024-12-29 12:59:07',912359,'2024-12-29 12:59:07',924396,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99631,2,'2024-12-29 12:59:27',19,'2024-12-29 12:59:27',12340,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99633,2,'2024-12-29 12:59:27',12641,'2024-12-29 12:59:27',16540,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99635,2,'2024-12-29 12:59:27',16825,'2024-12-29 12:59:27',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99637,2,'2024-12-29 12:59:37',100086,'2024-12-29 12:59:37',106424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99639,2,'2024-12-29 12:59:47',139607,'2024-12-29 12:59:49',147147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99641,2,'2024-12-29 13:00:17',318946,'2024-12-29 13:00:17',327437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99643,2,'2024-12-29 13:00:22',365143,'2024-12-29 13:00:22',373995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99645,2,'2024-12-29 13:00:27',400066,'2024-12-29 13:00:27',408514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99647,2,'2024-12-29 13:00:42',503923,'2024-12-29 13:00:42',512479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99649,2,'2024-12-29 13:00:42',513158,'2024-12-29 13:00:44',519904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99651,2,'2024-12-29 13:00:57',616344,'2024-12-29 13:00:57',622501,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99653,2,'2024-12-29 13:01:02',649803,'2024-12-29 13:01:04',656134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99655,2,'2024-12-29 13:01:17',740451,'2024-12-29 13:01:17',748990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99657,2,'2024-12-29 13:01:17',749402,'2024-12-29 13:01:17',754921,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99659,2,'2024-12-29 13:01:17',755822,'2024-12-29 13:01:17',761329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99661,2,'2024-12-29 13:01:17',761714,'2024-12-29 13:01:17',769305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99663,2,'2024-12-29 13:01:17',769685,'2024-12-29 13:01:17',777974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99665,2,'2024-12-29 13:01:42',968372,'2024-12-29 13:01:42',979667,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99667,2,'2024-12-29 13:01:57',17844,'2024-12-29 13:01:57',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%|rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.491ms, lost 0%|rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99669,2,'2024-12-29 13:02:07',0,'2024-12-29 13:02:07',117725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.747ms, lost 0%|rta=0.747ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99671,2,'2024-12-29 13:02:07',118216,'2024-12-29 13:02:07',129503,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99673,2,'2024-12-29 13:02:17',179553,'2024-12-29 13:02:19',186648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99675,2,'2024-12-29 13:02:27',238177,'2024-12-29 13:02:27',244086,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99677,2,'2024-12-29 13:02:27',244538,'2024-12-29 13:02:27',260412,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.533ms, lost 0%|rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.533ms, lost 0%|rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99679,2,'2024-12-29 13:02:27',260849,'2024-12-29 13:02:27',269079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99681,2,'2024-12-29 13:02:37',321563,'2024-12-29 13:02:37',327818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99683,2,'2024-12-29 13:02:42',355003,'2024-12-29 13:02:42',363540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99685,2,'2024-12-29 13:02:47',391857,'2024-12-29 13:02:49',399050,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99687,2,'2024-12-29 13:03:17',555465,'2024-12-29 13:03:17',563928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99689,2,'2024-12-29 13:03:17',564335,'2024-12-29 13:03:19',571061,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99691,2,'2024-12-29 13:03:22',599672,'2024-12-29 13:03:22',608372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99693,2,'2024-12-29 13:03:27',633932,'2024-12-29 13:03:27',642402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99695,2,'2024-12-29 13:03:32',670058,'2024-12-29 13:03:34',676590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99697,2,'2024-12-29 13:03:42',734573,'2024-12-29 13:03:42',743127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99699,2,'2024-12-29 13:03:42',743802,'2024-12-29 13:03:44',749627,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99701,2,'2024-12-29 13:04:02',858515,'2024-12-29 13:04:04',866589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99703,2,'2024-12-29 13:04:17',961458,'2024-12-29 13:04:17',967425,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99705,2,'2024-12-29 13:04:17',968868,'2024-12-29 13:04:17',977261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99707,2,'2024-12-29 13:04:52',124183,'2024-12-29 13:04:52',132839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99709,2,'2024-12-29 13:04:57',174223,'2024-12-29 13:04:57',183416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99711,2,'2024-12-29 13:04:57',184235,'2024-12-29 13:04:57',194453,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99713,2,'2024-12-29 13:05:07',237719,'2024-12-29 13:05:07',264170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.030ms, lost 0%|rta=1.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.030ms, lost 0%|rta=1.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99715,2,'2024-12-29 13:05:07',264819,'2024-12-29 13:05:07',275077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99717,2,'2024-12-29 13:05:17',333429,'2024-12-29 13:05:19',341635,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99719,2,'2024-12-29 13:05:27',397574,'2024-12-29 13:05:27',403586,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99721,2,'2024-12-29 13:05:27',404252,'2024-12-29 13:05:27',412620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99723,2,'2024-12-29 13:05:37',474989,'2024-12-29 13:05:37',481330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99725,2,'2024-12-29 13:05:42',509165,'2024-12-29 13:05:42',517511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99727,2,'2024-12-29 13:06:17',709054,'2024-12-29 13:06:17',717515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99729,2,'2024-12-29 13:06:17',717937,'2024-12-29 13:06:19',724388,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99731,2,'2024-12-29 13:06:32',801664,'2024-12-29 13:06:34',808813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99733,2,'2024-12-29 13:06:42',872118,'2024-12-29 13:06:42',880719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99735,2,'2024-12-29 13:06:57',976996,'2024-12-29 13:06:57',982935,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99737,2,'2024-12-29 13:07:03',2762,'2024-12-29 13:07:05',5101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99739,2,'2024-12-29 13:07:17',5,'2024-12-29 13:07:17',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99741,2,'2024-12-29 13:07:17',6,'2024-12-29 13:07:17',31433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99743,2,'2024-12-29 13:07:17',3964,'2024-12-29 13:07:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99745,2,'2024-12-29 13:07:42',190485,'2024-12-29 13:07:42',201151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99747,2,'2024-12-29 13:07:52',251839,'2024-12-29 13:07:52',260474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99749,2,'2024-12-29 13:07:57',294609,'2024-12-29 13:07:57',303772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99751,2,'2024-12-29 13:07:57',304628,'2024-12-29 13:07:57',320900,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%|rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.549ms, lost 0%|rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99753,2,'2024-12-29 13:08:07',382573,'2024-12-29 13:08:07',394856,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99755,2,'2024-12-29 13:08:17',467499,'2024-12-29 13:08:19',474222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99757,2,'2024-12-29 13:08:27',529379,'2024-12-29 13:08:27',535380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99759,2,'2024-12-29 13:08:27',535817,'2024-12-29 13:08:27',549660,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.427ms, lost 0%|rta=0.427ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.427ms, lost 0%|rta=0.427ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99761,2,'2024-12-29 13:08:42',645051,'2024-12-29 13:08:42',653564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99763,2,'2024-12-29 13:08:47',685984,'2024-12-29 13:08:49',693146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99765,2,'2024-12-29 13:09:17',857899,'2024-12-29 13:09:19',863630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99767,2,'2024-12-29 13:09:22',894800,'2024-12-29 13:09:22',903763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99769,2,'2024-12-29 13:09:27',929012,'2024-12-29 13:09:27',937026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99771,2,'2024-12-29 13:09:32',977104,'2024-12-29 13:09:34',983309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99773,2,'2024-12-29 13:09:42',21,'2024-12-29 13:09:44',14239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99775,2,'2024-12-29 13:09:57',0,'2024-12-29 13:09:57',103109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99777,2,'2024-12-29 13:10:02',115116,'2024-12-29 13:10:04',121845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99779,2,'2024-12-29 13:10:17',207278,'2024-12-29 13:10:17',215915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99781,2,'2024-12-29 13:10:17',216349,'2024-12-29 13:10:17',221832,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99783,2,'2024-12-29 13:10:17',222845,'2024-12-29 13:10:17',228334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99785,2,'2024-12-29 13:10:17',228768,'2024-12-29 13:10:17',237411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.167ms, lost 0%|rta=0.167ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99787,2,'2024-12-29 13:10:17',237825,'2024-12-29 13:10:17',246136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99789,2,'2024-12-29 13:10:42',367965,'2024-12-29 13:10:42',379713,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99791,2,'2024-12-29 13:10:52',432437,'2024-12-29 13:10:52',441112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99793,2,'2024-12-29 13:10:57',481346,'2024-12-29 13:10:57',490551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99795,2,'2024-12-29 13:10:57',491410,'2024-12-29 13:10:57',502049,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99797,2,'2024-12-29 13:11:07',561296,'2024-12-29 13:11:07',581457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.721ms, lost 0%|rta=0.721ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99799,2,'2024-12-29 13:11:27',691698,'2024-12-29 13:11:27',701441,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99801,2,'2024-12-29 13:11:27',701858,'2024-12-29 13:11:27',710058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99803,2,'2024-12-29 13:11:37',771484,'2024-12-29 13:11:37',777840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99805,2,'2024-12-29 13:11:42',846519,'2024-12-29 13:11:42',855036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99807,2,'2024-12-29 13:11:47',886513,'2024-12-29 13:11:49',892595,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99809,2,'2024-12-29 13:12:17',1,'2024-12-29 13:12:17',11777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99811,2,'2024-12-29 13:12:17',1504,'2024-12-29 13:12:19',27,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99813,2,'2024-12-29 13:12:22',47,'2024-12-29 13:12:22',28019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99815,2,'2024-12-29 13:12:27',0,'2024-12-29 13:12:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99817,2,'2024-12-29 13:12:32',108548,'2024-12-29 13:12:34',116324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99819,2,'2024-12-29 13:12:42',163922,'2024-12-29 13:12:42',172483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99821,2,'2024-12-29 13:12:42',173082,'2024-12-29 13:12:44',180043,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99823,2,'2024-12-29 13:12:57',434575,'2024-12-29 13:12:57',440817,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99825,2,'2024-12-29 13:13:02',459579,'2024-12-29 13:13:04',466357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99827,2,'2024-12-29 13:13:17',553297,'2024-12-29 13:13:17',559210,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99829,2,'2024-12-29 13:13:17',559594,'2024-12-29 13:13:17',567895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99831,2,'2024-12-29 13:13:17',568796,'2024-12-29 13:13:17',574268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99833,2,'2024-12-29 13:13:17',574646,'2024-12-29 13:13:17',582186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99835,2,'2024-12-29 13:13:17',582740,'2024-12-29 13:13:17',590994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99837,2,'2024-12-29 13:13:42',717752,'2024-12-29 13:13:42',728999,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99839,2,'2024-12-29 13:13:52',985752,'2024-12-29 13:13:52',994316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99841,2,'2024-12-29 13:14:07',23931,'2024-12-29 13:14:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 192.168.77.159: rta 1.286ms, lost 0%|rta=1.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.286ms, lost 0%|rta=1.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99843,2,'2024-12-29 13:14:07',0,'2024-12-29 13:14:07',100111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99845,2,'2024-12-29 13:14:17',137854,'2024-12-29 13:14:19',145475,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99847,2,'2024-12-29 13:14:27',196175,'2024-12-29 13:14:27',202497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99849,2,'2024-12-29 13:14:27',202872,'2024-12-29 13:14:27',212448,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99851,2,'2024-12-29 13:14:27',212815,'2024-12-29 13:14:27',221122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99853,2,'2024-12-29 13:14:37',290684,'2024-12-29 13:14:37',296936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99855,2,'2024-12-29 13:14:47',354655,'2024-12-29 13:14:49',362667,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99857,2,'2024-12-29 13:15:17',524147,'2024-12-29 13:15:17',532916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99859,2,'2024-12-29 13:15:22',561811,'2024-12-29 13:15:22',570780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99861,2,'2024-12-29 13:15:27',595783,'2024-12-29 13:15:27',603493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99863,2,'2024-12-29 13:15:42',700228,'2024-12-29 13:15:42',708830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99865,2,'2024-12-29 13:15:42',709436,'2024-12-29 13:15:44',715887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99867,2,'2024-12-29 13:16:02',829292,'2024-12-29 13:16:04',835754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99869,2,'2024-12-29 13:16:17',923397,'2024-12-29 13:16:17',929190,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99871,2,'2024-12-29 13:16:17',929640,'2024-12-29 13:16:17',937952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99873,2,'2024-12-29 13:16:17',938973,'2024-12-29 13:16:17',944443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99875,2,'2024-12-29 13:16:17',944877,'2024-12-29 13:16:17',952604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99877,2,'2024-12-29 13:16:17',953013,'2024-12-29 13:16:17',961319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99879,2,'2024-12-29 13:16:57',110064,'2024-12-29 13:16:57',119309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99881,2,'2024-12-29 13:16:57',120187,'2024-12-29 13:16:57',129501,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99883,2,'2024-12-29 13:17:07',176058,'2024-12-29 13:17:07',196967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.750ms, lost 0%|rta=0.750ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99885,2,'2024-12-29 13:17:07',197387,'2024-12-29 13:17:07',208618,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99887,2,'2024-12-29 13:17:17',251854,'2024-12-29 13:17:19',258648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99889,2,'2024-12-29 13:17:27',310227,'2024-12-29 13:17:27',316253,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99891,2,'2024-12-29 13:17:27',316696,'2024-12-29 13:17:27',327933,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99893,2,'2024-12-29 13:17:27',328349,'2024-12-29 13:17:27',336633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99895,2,'2024-12-29 13:17:37',401577,'2024-12-29 13:17:37',407948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99897,2,'2024-12-29 13:17:42',432633,'2024-12-29 13:17:42',441401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99899,2,'2024-12-29 13:18:17',647866,'2024-12-29 13:18:17',656962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99901,2,'2024-12-29 13:18:17',657433,'2024-12-29 13:18:19',663864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99903,2,'2024-12-29 13:18:27',715124,'2024-12-29 13:18:27',722977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99905,2,'2024-12-29 13:18:32',752282,'2024-12-29 13:18:34',758607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99907,2,'2024-12-29 13:18:42',813476,'2024-12-29 13:18:42',822014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99909,2,'2024-12-29 13:18:57',922280,'2024-12-29 13:18:57',928519,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99911,2,'2024-12-29 13:19:02',957473,'2024-12-29 13:19:04',964805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99913,2,'2024-12-29 13:19:17',3,'2024-12-29 13:19:17',18565,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99915,2,'2024-12-29 13:19:17',2421,'2024-12-29 13:19:17',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99917,2,'2024-12-29 13:19:42',155442,'2024-12-29 13:19:42',166681,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99919,2,'2024-12-29 13:19:52',228111,'2024-12-29 13:19:52',237143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99921,2,'2024-12-29 13:19:57',271862,'2024-12-29 13:19:57',280997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99923,2,'2024-12-29 13:19:57',281863,'2024-12-29 13:19:57',292176,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99925,2,'2024-12-29 13:20:07',357390,'2024-12-29 13:20:07',369246,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99927,2,'2024-12-29 13:20:17',416368,'2024-12-29 13:20:19',423311,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99929,2,'2024-12-29 13:20:27',474386,'2024-12-29 13:20:27',480433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99931,2,'2024-12-29 13:20:37',538394,'2024-12-29 13:20:37',544632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99933,2,'2024-12-29 13:20:42',571562,'2024-12-29 13:20:42',579966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99935,2,'2024-12-29 13:20:47',609585,'2024-12-29 13:20:49',616770,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99937,2,'2024-12-29 13:21:17',785358,'2024-12-29 13:21:19',792718,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99939,2,'2024-12-29 13:21:22',820141,'2024-12-29 13:21:22',828923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99941,2,'2024-12-29 13:21:32',891649,'2024-12-29 13:21:34',899372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99943,2,'2024-12-29 13:21:42',952647,'2024-12-29 13:21:42',961160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99945,2,'2024-12-29 13:21:42',961829,'2024-12-29 13:21:44',968025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99947,2,'2024-12-29 13:21:57',221,'2024-12-29 13:21:57',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99949,2,'2024-12-29 13:22:02',40,'2024-12-29 13:22:04',3065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99951,2,'2024-12-29 13:22:17',112705,'2024-12-29 13:22:17',121369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99953,2,'2024-12-29 13:22:17',122409,'2024-12-29 13:22:17',128052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99955,2,'2024-12-29 13:22:17',128469,'2024-12-29 13:22:17',136340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99957,2,'2024-12-29 13:22:42',245290,'2024-12-29 13:22:42',257091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99959,2,'2024-12-29 13:22:52',306229,'2024-12-29 13:22:52',314905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99961,2,'2024-12-29 13:22:57',348878,'2024-12-29 13:22:57',358103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99963,2,'2024-12-29 13:22:57',358953,'2024-12-29 13:22:57',368569,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99965,2,'2024-12-29 13:23:07',436785,'2024-12-29 13:23:07',458164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99967,2,'2024-12-29 13:23:17',506660,'2024-12-29 13:23:19',513806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99969,2,'2024-12-29 13:23:27',575534,'2024-12-29 13:23:27',585416,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99971,2,'2024-12-29 13:23:27',585838,'2024-12-29 13:23:27',594138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99973,2,'2024-12-29 13:23:42',687730,'2024-12-29 13:23:42',874259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99975,2,'2024-12-29 13:23:47',898133,'2024-12-29 13:23:49',905141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99977,2,'2024-12-29 13:24:17',17827,'2024-12-29 13:24:17',21286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99979,2,'2024-12-29 13:24:17',41,'2024-12-29 13:24:19',47,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99981,2,'2024-12-29 13:24:22',30139,'2024-12-29 13:24:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99983,2,'2024-12-29 13:24:27',0,'2024-12-29 13:24:27',104562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99985,2,'2024-12-29 13:24:32',118534,'2024-12-29 13:24:34',125476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99987,2,'2024-12-29 13:24:42',188645,'2024-12-29 13:24:44',195116,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99989,2,'2024-12-29 13:24:57',281591,'2024-12-29 13:24:57',287598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99991,2,'2024-12-29 13:25:02',313450,'2024-12-29 13:25:04',320452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(99993,2,'2024-12-29 13:25:17',410115,'2024-12-29 13:25:17',415899,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99995,2,'2024-12-29 13:25:17',416338,'2024-12-29 13:25:17',424687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99997,2,'2024-12-29 13:25:17',425698,'2024-12-29 13:25:17',431168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(99999,2,'2024-12-29 13:25:17',431603,'2024-12-29 13:25:17',439634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100001,2,'2024-12-29 13:25:17',440255,'2024-12-29 13:25:17',448515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100003,2,'2024-12-29 13:25:42',571434,'2024-12-29 13:25:42',582941,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100005,2,'2024-12-29 13:25:52',652029,'2024-12-29 13:25:52',660725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100007,2,'2024-12-29 13:26:07',741890,'2024-12-29 13:26:07',768617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.046ms, lost 0%|rta=1.046ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100009,2,'2024-12-29 13:26:07',769111,'2024-12-29 13:26:07',779448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100011,2,'2024-12-29 13:26:27',876414,'2024-12-29 13:26:27',882656,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100013,2,'2024-12-29 13:26:27',883113,'2024-12-29 13:26:27',892702,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100015,2,'2024-12-29 13:26:27',893140,'2024-12-29 13:26:27',901410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100017,2,'2024-12-29 13:26:37',966429,'2024-12-29 13:26:37',972752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100019,2,'2024-12-29 13:26:47',18,'2024-12-29 13:26:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100021,2,'2024-12-29 13:27:17',148501,'2024-12-29 13:27:17',156947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100023,2,'2024-12-29 13:27:22',193296,'2024-12-29 13:27:22',202186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100025,2,'2024-12-29 13:27:27',230091,'2024-12-29 13:27:27',237910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100027,2,'2024-12-29 13:27:42',534381,'2024-12-29 13:27:42',543038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100029,2,'2024-12-29 13:27:42',543688,'2024-12-29 13:27:44',550144,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100031,2,'2024-12-29 13:27:57',644611,'2024-12-29 13:27:57',650641,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100033,2,'2024-12-29 13:28:02',665223,'2024-12-29 13:28:04',671850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100035,2,'2024-12-29 13:28:17',767954,'2024-12-29 13:28:17',773792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100037,2,'2024-12-29 13:28:17',774229,'2024-12-29 13:28:17',782533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100039,2,'2024-12-29 13:28:17',783560,'2024-12-29 13:28:17',789488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100041,2,'2024-12-29 13:28:17',789903,'2024-12-29 13:28:17',798045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100043,2,'2024-12-29 13:28:17',798689,'2024-12-29 13:28:17',806935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100045,2,'2024-12-29 13:28:42',918122,'2024-12-29 13:28:42',930487,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100047,2,'2024-12-29 13:29:02',1583,'2024-12-29 13:29:02',17846,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100049,2,'2024-12-29 13:29:07',3207,'2024-12-29 13:29:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.716ms, lost 0%|rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.716ms, lost 0%|rta=0.716ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100051,2,'2024-12-29 13:29:07',0,'2024-12-29 13:29:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100053,2,'2024-12-29 13:29:17',130739,'2024-12-29 13:29:19',137788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100055,2,'2024-12-29 13:29:27',192622,'2024-12-29 13:29:27',199045,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100057,2,'2024-12-29 13:29:27',199448,'2024-12-29 13:29:27',209980,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100059,2,'2024-12-29 13:29:27',210366,'2024-12-29 13:29:27',218592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100061,2,'2024-12-29 13:29:37',279138,'2024-12-29 13:29:37',285434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100063,2,'2024-12-29 13:29:42',310848,'2024-12-29 13:29:42',319343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100065,2,'2024-12-29 13:29:47',354784,'2024-12-29 13:29:49',361843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100067,2,'2024-12-29 13:30:17',534978,'2024-12-29 13:30:17',543507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100069,2,'2024-12-29 13:30:17',543949,'2024-12-29 13:30:19',550934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100071,2,'2024-12-29 13:30:22',572701,'2024-12-29 13:30:22',581884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100073,2,'2024-12-29 13:30:27',606516,'2024-12-29 13:30:27',614145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100075,2,'2024-12-29 13:30:32',644848,'2024-12-29 13:30:34',652671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100077,2,'2024-12-29 13:30:42',712359,'2024-12-29 13:30:42',720727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100079,2,'2024-12-29 13:30:42',721470,'2024-12-29 13:30:44',728108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100081,2,'2024-12-29 13:31:02',829967,'2024-12-29 13:31:04',837443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100083,2,'2024-12-29 13:31:17',926809,'2024-12-29 13:31:17',932701,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100085,2,'2024-12-29 13:31:17',934370,'2024-12-29 13:31:17',942773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100087,2,'2024-12-29 13:31:52',0,'2024-12-29 13:31:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100089,2,'2024-12-29 13:31:57',122641,'2024-12-29 13:31:57',131199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100091,2,'2024-12-29 13:32:02',170744,'2024-12-29 13:32:02',180410,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100093,2,'2024-12-29 13:32:07',206961,'2024-12-29 13:32:07',219739,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100095,2,'2024-12-29 13:32:17',270390,'2024-12-29 13:32:19',277620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100097,2,'2024-12-29 13:32:27',334119,'2024-12-29 13:32:27',340143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100099,2,'2024-12-29 13:32:37',397487,'2024-12-29 13:32:37',403763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100101,2,'2024-12-29 13:32:42',439094,'2024-12-29 13:32:42',447523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100103,2,'2024-12-29 13:33:17',665999,'2024-12-29 13:33:19',673175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100105,2,'2024-12-29 13:33:32',779657,'2024-12-29 13:33:34',787586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100107,2,'2024-12-29 13:33:42',850211,'2024-12-29 13:33:42',858967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100109,2,'2024-12-29 13:33:57',951473,'2024-12-29 13:33:57',957563,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100111,2,'2024-12-29 13:34:17',5,'2024-12-29 13:34:17',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100113,2,'2024-12-29 13:34:17',6,'2024-12-29 13:34:17',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100115,2,'2024-12-29 13:34:17',31492,'2024-12-29 13:34:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100117,2,'2024-12-29 13:34:42',199512,'2024-12-29 13:34:42',210821,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100119,2,'2024-12-29 13:34:52',271361,'2024-12-29 13:34:52',280137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100121,2,'2024-12-29 13:34:57',309390,'2024-12-29 13:34:57',317887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100123,2,'2024-12-29 13:35:02',351916,'2024-12-29 13:35:02',367191,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.486ms, lost 0%|rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.486ms, lost 0%|rta=0.486ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100125,2,'2024-12-29 13:35:07',402849,'2024-12-29 13:35:07',425170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.820ms, lost 0%|rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.820ms, lost 0%|rta=0.820ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100127,2,'2024-12-29 13:35:17',475056,'2024-12-29 13:35:19',482655,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100129,2,'2024-12-29 13:35:27',536342,'2024-12-29 13:35:27',547332,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100131,2,'2024-12-29 13:35:27',547797,'2024-12-29 13:35:27',556143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100133,2,'2024-12-29 13:35:42',653376,'2024-12-29 13:35:42',804189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.15,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100135,2,'2024-12-29 13:35:47',832817,'2024-12-29 13:35:49',839444,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100137,2,'2024-12-29 13:36:17',0,'2024-12-29 13:36:17',1003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100139,2,'2024-12-29 13:36:17',15,'2024-12-29 13:36:19',10745,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100141,2,'2024-12-29 13:36:22',34,'2024-12-29 13:36:22',336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100143,2,'2024-12-29 13:36:27',26561,'2024-12-29 13:36:27',29792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100145,2,'2024-12-29 13:36:32',102169,'2024-12-29 13:36:34',110111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100147,2,'2024-12-29 13:36:42',188132,'2024-12-29 13:36:44',195905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100149,2,'2024-12-29 13:36:57',288001,'2024-12-29 13:36:57',293992,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100151,2,'2024-12-29 13:37:02',316927,'2024-12-29 13:37:04',322758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100153,2,'2024-12-29 13:37:17',426011,'2024-12-29 13:37:17',434700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100155,2,'2024-12-29 13:37:17',435146,'2024-12-29 13:37:17',440676,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100157,2,'2024-12-29 13:37:17',441700,'2024-12-29 13:37:17',447167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100159,2,'2024-12-29 13:37:17',447591,'2024-12-29 13:37:17',455124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100161,2,'2024-12-29 13:37:17',455548,'2024-12-29 13:37:17',463871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100163,2,'2024-12-29 13:37:42',583395,'2024-12-29 13:37:42',596355,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100165,2,'2024-12-29 13:37:52',640852,'2024-12-29 13:37:52',649460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100167,2,'2024-12-29 13:37:57',684238,'2024-12-29 13:37:57',692754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100169,2,'2024-12-29 13:38:02',727815,'2024-12-29 13:38:02',738199,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100171,2,'2024-12-29 13:38:07',766220,'2024-12-29 13:38:07',793540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100173,2,'2024-12-29 13:38:07',794021,'2024-12-29 13:38:07',805197,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100175,2,'2024-12-29 13:38:27',912610,'2024-12-29 13:38:27',918392,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100177,2,'2024-12-29 13:38:27',918805,'2024-12-29 13:38:27',933880,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.494ms, lost 0%|rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.494ms, lost 0%|rta=0.494ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100179,2,'2024-12-29 13:38:27',934303,'2024-12-29 13:38:27',942515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100181,2,'2024-12-29 13:38:38',21,'2024-12-29 13:38:38',13413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100183,2,'2024-12-29 13:38:47',29977,'2024-12-29 13:38:49',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100185,2,'2024-12-29 13:39:17',235267,'2024-12-29 13:39:17',243754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100187,2,'2024-12-29 13:39:22',280888,'2024-12-29 13:39:22',289714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100189,2,'2024-12-29 13:39:27',316112,'2024-12-29 13:39:27',324111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100191,2,'2024-12-29 13:39:42',425474,'2024-12-29 13:39:42',433984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100193,2,'2024-12-29 13:39:42',434655,'2024-12-29 13:39:44',440440,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100195,2,'2024-12-29 13:39:57',541552,'2024-12-29 13:39:57',547649,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100197,2,'2024-12-29 13:40:02',578051,'2024-12-29 13:40:04',584832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100199,2,'2024-12-29 13:40:17',664742,'2024-12-29 13:40:17',673255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100201,2,'2024-12-29 13:40:17',673720,'2024-12-29 13:40:17',679236,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100203,2,'2024-12-29 13:40:17',680313,'2024-12-29 13:40:17',685837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100205,2,'2024-12-29 13:40:17',686280,'2024-12-29 13:40:17',694718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100207,2,'2024-12-29 13:40:17',695157,'2024-12-29 13:40:17',703424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100209,2,'2024-12-29 13:40:42',832938,'2024-12-29 13:40:42',844745,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100211,2,'2024-12-29 13:41:08',24,'2024-12-29 13:41:08',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.791ms, lost 0%|rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.791ms, lost 0%|rta=0.791ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100213,2,'2024-12-29 13:41:08',10961,'2024-12-29 13:41:08',15818,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100215,2,'2024-12-29 13:41:17',26273,'2024-12-29 13:41:19',29439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100217,2,'2024-12-29 13:41:27',115187,'2024-12-29 13:41:27',121108,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100219,2,'2024-12-29 13:41:27',121529,'2024-12-29 13:41:27',134893,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100221,2,'2024-12-29 13:41:27',135304,'2024-12-29 13:41:27',143545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100223,2,'2024-12-29 13:41:37',191808,'2024-12-29 13:41:37',198090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100225,2,'2024-12-29 13:41:42',213066,'2024-12-29 13:41:42',221425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100227,2,'2024-12-29 13:41:47',248665,'2024-12-29 13:41:49',255254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100229,2,'2024-12-29 13:42:17',429856,'2024-12-29 13:42:19',436311,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100231,2,'2024-12-29 13:42:19',436786,'2024-12-29 13:42:19',445153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100233,2,'2024-12-29 13:42:22',475020,'2024-12-29 13:42:22',483902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100235,2,'2024-12-29 13:42:27',506950,'2024-12-29 13:42:27',514734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100237,2,'2024-12-29 13:42:32',544893,'2024-12-29 13:42:34',552835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100239,2,'2024-12-29 13:42:42',619334,'2024-12-29 13:42:42',628052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100241,2,'2024-12-29 13:42:42',628692,'2024-12-29 13:42:44',635524,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100243,2,'2024-12-29 13:43:02',766379,'2024-12-29 13:43:04',773307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100245,2,'2024-12-29 13:43:17',871785,'2024-12-29 13:43:17',877604,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100247,2,'2024-12-29 13:43:17',879129,'2024-12-29 13:43:17',887448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100249,2,'2024-12-29 13:43:52',14495,'2024-12-29 13:43:52',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100251,2,'2024-12-29 13:43:57',29301,'2024-12-29 13:43:57',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100253,2,'2024-12-29 13:44:02',105790,'2024-12-29 13:44:02',116518,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100255,2,'2024-12-29 13:44:07',143290,'2024-12-29 13:44:07',163531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.714ms, lost 0%|rta=0.714ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100257,2,'2024-12-29 13:44:07',164004,'2024-12-29 13:44:07',175368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100259,2,'2024-12-29 13:44:17',230046,'2024-12-29 13:44:19',237099,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100261,2,'2024-12-29 13:44:27',286620,'2024-12-29 13:44:27',292525,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100263,2,'2024-12-29 13:44:27',293166,'2024-12-29 13:44:27',301456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100265,2,'2024-12-29 13:44:37',360299,'2024-12-29 13:44:37',366645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100267,2,'2024-12-29 13:44:42',392304,'2024-12-29 13:44:42',400812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100269,2,'2024-12-29 13:45:17',611803,'2024-12-29 13:45:17',620380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100271,2,'2024-12-29 13:45:17',620809,'2024-12-29 13:45:19',626421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100273,2,'2024-12-29 13:45:32',709761,'2024-12-29 13:45:34',716033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100275,2,'2024-12-29 13:45:42',775640,'2024-12-29 13:45:42',784253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100277,2,'2024-12-29 13:45:57',875691,'2024-12-29 13:45:57',881684,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100279,2,'2024-12-29 13:46:17',994622,'2024-12-29 13:46:18',1608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100281,2,'2024-12-29 13:46:18',29,'2024-12-29 13:46:18',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100283,2,'2024-12-29 13:46:18',4272,'2024-12-29 13:46:18',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100285,2,'2024-12-29 13:46:18',7339,'2024-12-29 13:46:18',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100287,2,'2024-12-29 13:46:18',10438,'2024-12-29 13:46:18',13674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100289,2,'2024-12-29 13:46:42',133189,'2024-12-29 13:46:42',144326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100291,2,'2024-12-29 13:46:52',200850,'2024-12-29 13:46:52',209288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100293,2,'2024-12-29 13:46:57',239115,'2024-12-29 13:46:57',247610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100295,2,'2024-12-29 13:47:02',280590,'2024-12-29 13:47:02',497476,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.216,0,'OK - 84.38.95.222: rta 10.572ms, lost 0%|rta=10.572ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 10.572ms, lost 0%|rta=10.572ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100297,2,'2024-12-29 13:47:07',533219,'2024-12-29 13:47:07',545530,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100299,2,'2024-12-29 13:47:17',593738,'2024-12-29 13:47:19',600938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100301,2,'2024-12-29 13:47:27',739616,'2024-12-29 13:47:27',745492,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100303,2,'2024-12-29 13:47:27',745920,'2024-12-29 13:47:27',767290,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 84.38.95.222: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.805ms, lost 0%|rta=0.805ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100305,2,'2024-12-29 13:47:42',853730,'2024-12-29 13:47:42',862221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100307,2,'2024-12-29 13:47:47',888547,'2024-12-29 13:47:49',894960,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100309,2,'2024-12-29 13:48:17',21226,'2024-12-29 13:48:19',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100311,2,'2024-12-29 13:48:22',0,'2024-12-29 13:48:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100313,2,'2024-12-29 13:48:27',106536,'2024-12-29 13:48:27',114635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100315,2,'2024-12-29 13:48:32',144016,'2024-12-29 13:48:34',150903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100317,2,'2024-12-29 13:48:42',203596,'2024-12-29 13:48:44',210460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100319,2,'2024-12-29 13:48:57',304452,'2024-12-29 13:48:57',310655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100321,2,'2024-12-29 13:49:02',343013,'2024-12-29 13:49:04',350019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100323,2,'2024-12-29 13:49:17',437325,'2024-12-29 13:49:17',445968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100325,2,'2024-12-29 13:49:17',446394,'2024-12-29 13:49:17',451988,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100327,2,'2024-12-29 13:49:17',453041,'2024-12-29 13:49:17',458590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100329,2,'2024-12-29 13:49:17',459009,'2024-12-29 13:49:17',466950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100331,2,'2024-12-29 13:49:17',467367,'2024-12-29 13:49:17',475715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100333,2,'2024-12-29 13:49:42',600423,'2024-12-29 13:49:42',612780,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100335,2,'2024-12-29 13:49:52',696327,'2024-12-29 13:49:52',704930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100337,2,'2024-12-29 13:49:57',725598,'2024-12-29 13:49:57',734125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100339,2,'2024-12-29 13:50:02',771409,'2024-12-29 13:50:02',782291,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100341,2,'2024-12-29 13:50:07',814310,'2024-12-29 13:50:07',834382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.711ms, lost 0%|rta=0.711ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100343,2,'2024-12-29 13:50:27',931942,'2024-12-29 13:50:27',947885,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%|rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.514ms, lost 0%|rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100345,2,'2024-12-29 13:50:27',948330,'2024-12-29 13:50:27',956556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100347,2,'2024-12-29 13:50:37',1643,'2024-12-29 13:50:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100349,2,'2024-12-29 13:50:42',202,'2024-12-29 13:50:42',16477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100351,2,'2024-12-29 13:50:47',6,'2024-12-29 13:50:49',31042,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100353,2,'2024-12-29 13:51:17',254749,'2024-12-29 13:51:17',263407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100355,2,'2024-12-29 13:51:17',263839,'2024-12-29 13:51:19',271041,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100357,2,'2024-12-29 13:51:22',301823,'2024-12-29 13:51:22',310875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100359,2,'2024-12-29 13:51:27',333987,'2024-12-29 13:51:27',342535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100361,2,'2024-12-29 13:51:32',377850,'2024-12-29 13:51:34',384540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100363,2,'2024-12-29 13:51:42',442080,'2024-12-29 13:51:42',450695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100365,2,'2024-12-29 13:51:42',451298,'2024-12-29 13:51:44',459226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100367,2,'2024-12-29 13:51:57',559725,'2024-12-29 13:51:57',565817,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100369,2,'2024-12-29 13:52:02',577794,'2024-12-29 13:52:04',689966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.112,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100371,2,'2024-12-29 13:52:17',755678,'2024-12-29 13:52:17',764194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100373,2,'2024-12-29 13:52:17',764851,'2024-12-29 13:52:17',770384,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100375,2,'2024-12-29 13:52:17',771248,'2024-12-29 13:52:17',778682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100377,2,'2024-12-29 13:52:17',779122,'2024-12-29 13:52:17',784679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100379,2,'2024-12-29 13:52:17',785352,'2024-12-29 13:52:17',793661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100381,2,'2024-12-29 13:52:42',914013,'2024-12-29 13:52:42',926075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100383,2,'2024-12-29 13:52:52',979524,'2024-12-29 13:52:52',987992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100385,2,'2024-12-29 13:53:07',50,'2024-12-29 13:53:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.725ms, lost 0%|rta=0.725ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100387,2,'2024-12-29 13:53:07',0,'2024-12-29 13:53:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100389,2,'2024-12-29 13:53:17',144002,'2024-12-29 13:53:19',150893,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100391,2,'2024-12-29 13:53:27',213679,'2024-12-29 13:53:27',219569,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100393,2,'2024-12-29 13:53:27',219996,'2024-12-29 13:53:27',230509,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100395,2,'2024-12-29 13:53:27',230933,'2024-12-29 13:53:27',239169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100397,2,'2024-12-29 13:53:37',295187,'2024-12-29 13:53:37',301503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100399,2,'2024-12-29 13:53:47',360245,'2024-12-29 13:53:49',368426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100401,2,'2024-12-29 13:54:17',530978,'2024-12-29 13:54:17',539762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100403,2,'2024-12-29 13:54:22',600586,'2024-12-29 13:54:22',710584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.109,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100405,2,'2024-12-29 13:54:27',743065,'2024-12-29 13:54:27',751083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100407,2,'2024-12-29 13:54:42',834053,'2024-12-29 13:54:42',842522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100409,2,'2024-12-29 13:54:42',843084,'2024-12-29 13:54:44',850264,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100411,2,'2024-12-29 13:55:02',966585,'2024-12-29 13:55:04',973547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100413,2,'2024-12-29 13:55:17',2,'2024-12-29 13:55:17',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100415,2,'2024-12-29 13:55:17',3,'2024-12-29 13:55:17',18539,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100417,2,'2024-12-29 13:55:17',19050,'2024-12-29 13:55:17',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100419,2,'2024-12-29 13:55:17',22242,'2024-12-29 13:55:17',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100421,2,'2024-12-29 13:55:17',5,'2024-12-29 13:55:17',445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100423,2,'2024-12-29 13:55:57',278162,'2024-12-29 13:55:57',286732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100425,2,'2024-12-29 13:56:02',320433,'2024-12-29 13:56:02',332309,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100427,2,'2024-12-29 13:56:07',373050,'2024-12-29 13:56:07',401154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.112ms, lost 0%|rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.112ms, lost 0%|rta=1.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100429,2,'2024-12-29 13:56:07',401622,'2024-12-29 13:56:07',413900,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100431,2,'2024-12-29 13:56:17',467642,'2024-12-29 13:56:19',475579,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100433,2,'2024-12-29 13:56:27',527165,'2024-12-29 13:56:27',533048,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100435,2,'2024-12-29 13:56:27',533421,'2024-12-29 13:56:27',545496,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100437,2,'2024-12-29 13:56:27',545871,'2024-12-29 13:56:27',554174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100439,2,'2024-12-29 13:56:37',744310,'2024-12-29 13:56:37',750574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100441,2,'2024-12-29 13:56:42',776007,'2024-12-29 13:56:42',784459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100443,2,'2024-12-29 13:57:17',981171,'2024-12-29 13:57:17',989916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100445,2,'2024-12-29 13:57:17',990333,'2024-12-29 13:57:19',998167,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100447,2,'2024-12-29 13:57:27',284,'2024-12-29 13:57:27',2661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100449,2,'2024-12-29 13:57:32',0,'2024-12-29 13:57:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100451,2,'2024-12-29 13:57:42',146512,'2024-12-29 13:57:42',155186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100453,2,'2024-12-29 13:57:57',251772,'2024-12-29 13:57:57',257842,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100455,2,'2024-12-29 13:58:02',280100,'2024-12-29 13:58:04',287351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100457,2,'2024-12-29 13:58:17',375061,'2024-12-29 13:58:17',380883,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100459,2,'2024-12-29 13:58:17',382346,'2024-12-29 13:58:17',390703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100461,2,'2024-12-29 13:58:42',505225,'2024-12-29 13:58:42',517041,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100463,2,'2024-12-29 13:58:52',578469,'2024-12-29 13:58:52',587362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100465,2,'2024-12-29 13:58:57',608907,'2024-12-29 13:58:57',617441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100467,2,'2024-12-29 13:59:02',658532,'2024-12-29 13:59:02',672963,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%|rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.449ms, lost 0%|rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100469,2,'2024-12-29 13:59:07',708200,'2024-12-29 13:59:07',719947,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100471,2,'2024-12-29 13:59:17',790459,'2024-12-29 13:59:19',796959,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100473,2,'2024-12-29 13:59:27',861081,'2024-12-29 13:59:27',867176,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100475,2,'2024-12-29 13:59:37',925213,'2024-12-29 13:59:37',931522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100477,2,'2024-12-29 13:59:42',965336,'2024-12-29 13:59:42',973789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100479,2,'2024-12-29 13:59:47',986458,'2024-12-29 13:59:49',993976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100481,2,'2024-12-29 14:00:17',150858,'2024-12-29 14:00:19',158367,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100483,2,'2024-12-29 14:00:22',185734,'2024-12-29 14:00:22',194844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100485,2,'2024-12-29 14:00:32',255384,'2024-12-29 14:00:34',261904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100487,2,'2024-12-29 14:00:42',317271,'2024-12-29 14:00:42',325785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100489,2,'2024-12-29 14:00:42',326564,'2024-12-29 14:00:44',333426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100491,2,'2024-12-29 14:00:57',431671,'2024-12-29 14:00:57',437848,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100493,2,'2024-12-29 14:01:02',469367,'2024-12-29 14:01:04',476779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100495,2,'2024-12-29 14:01:17',581511,'2024-12-29 14:01:17',590180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100497,2,'2024-12-29 14:01:17',591412,'2024-12-29 14:01:17',596931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100499,2,'2024-12-29 14:01:17',597358,'2024-12-29 14:01:17',605122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100501,2,'2024-12-29 14:01:42',728535,'2024-12-29 14:01:42',739158,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100503,2,'2024-12-29 14:01:52',791647,'2024-12-29 14:01:52',800292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100505,2,'2024-12-29 14:01:57',828255,'2024-12-29 14:01:57',836856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100507,2,'2024-12-29 14:02:02',873253,'2024-12-29 14:02:02',886947,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100509,2,'2024-12-29 14:02:07',916082,'2024-12-29 14:02:07',936491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.712ms, lost 0%|rta=0.712ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100511,2,'2024-12-29 14:02:17',985976,'2024-12-29 14:02:19',993332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100513,2,'2024-12-29 14:02:27',1118,'2024-12-29 14:02:27',226,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%|rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.373ms, lost 0%|rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100515,2,'2024-12-29 14:02:27',14803,'2024-12-29 14:02:27',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100517,2,'2024-12-29 14:02:42',108213,'2024-12-29 14:02:42',116834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100519,2,'2024-12-29 14:02:47',144008,'2024-12-29 14:02:49',150549,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100521,2,'2024-12-29 14:03:17',303754,'2024-12-29 14:03:17',312370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100523,2,'2024-12-29 14:03:17',312842,'2024-12-29 14:03:19',320479,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100525,2,'2024-12-29 14:03:22',356407,'2024-12-29 14:03:22',365338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100527,2,'2024-12-29 14:03:27',389958,'2024-12-29 14:03:27',398091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100529,2,'2024-12-29 14:03:32',433109,'2024-12-29 14:03:34',441366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100531,2,'2024-12-29 14:03:42',513529,'2024-12-29 14:03:44',632889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.119,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100533,2,'2024-12-29 14:03:57',725085,'2024-12-29 14:03:57',731241,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100535,2,'2024-12-29 14:04:02',753350,'2024-12-29 14:04:04',759354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100537,2,'2024-12-29 14:04:17',844799,'2024-12-29 14:04:17',850749,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100539,2,'2024-12-29 14:04:17',851199,'2024-12-29 14:04:17',859560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100541,2,'2024-12-29 14:04:17',860578,'2024-12-29 14:04:17',869051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100543,2,'2024-12-29 14:04:17',869488,'2024-12-29 14:04:17',874985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100545,2,'2024-12-29 14:04:17',875627,'2024-12-29 14:04:17',883950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100547,2,'2024-12-29 14:04:42',991124,'2024-12-29 14:04:43',1923,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100549,2,'2024-12-29 14:04:52',367,'2024-12-29 14:04:52',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100551,2,'2024-12-29 14:05:02',0,'2024-12-29 14:05:02',106369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100553,2,'2024-12-29 14:05:07',125359,'2024-12-29 14:05:07',153143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.102ms, lost 0%|rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.102ms, lost 0%|rta=1.102ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100555,2,'2024-12-29 14:05:07',153592,'2024-12-29 14:05:07',164779,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100557,2,'2024-12-29 14:05:27',275371,'2024-12-29 14:05:27',281227,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100559,2,'2024-12-29 14:05:27',281683,'2024-12-29 14:05:27',296219,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%|rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.461ms, lost 0%|rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100561,2,'2024-12-29 14:05:27',296642,'2024-12-29 14:05:27',304944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100563,2,'2024-12-29 14:05:37',372378,'2024-12-29 14:05:37',378705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100565,2,'2024-12-29 14:05:47',431661,'2024-12-29 14:05:49',439380,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100567,2,'2024-12-29 14:06:17',662428,'2024-12-29 14:06:17',670950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100569,2,'2024-12-29 14:06:22',706966,'2024-12-29 14:06:22',715779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100571,2,'2024-12-29 14:06:27',740074,'2024-12-29 14:06:27',748358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100573,2,'2024-12-29 14:06:42',843077,'2024-12-29 14:06:42',851602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100575,2,'2024-12-29 14:06:42',852274,'2024-12-29 14:06:44',858020,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100577,2,'2024-12-29 14:06:57',938188,'2024-12-29 14:06:57',944346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100579,2,'2024-12-29 14:07:02',971765,'2024-12-29 14:07:04',978934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100581,2,'2024-12-29 14:07:17',2559,'2024-12-29 14:07:17',43,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100583,2,'2024-12-29 14:07:17',22735,'2024-12-29 14:07:17',26042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100585,2,'2024-12-29 14:07:17',3324,'2024-12-29 14:07:17',29451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100587,2,'2024-12-29 14:07:17',57,'2024-12-29 14:07:17',32493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100589,2,'2024-12-29 14:07:17',7,'2024-12-29 14:07:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100591,2,'2024-12-29 14:07:42',211009,'2024-12-29 14:07:42',222615,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100593,2,'2024-12-29 14:07:57',303526,'2024-12-29 14:07:57',312072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100595,2,'2024-12-29 14:08:02',346537,'2024-12-29 14:08:02',361216,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.450ms, lost 0%|rta=0.450ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100597,2,'2024-12-29 14:08:07',390774,'2024-12-29 14:08:07',411292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.736ms, lost 0%|rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.736ms, lost 0%|rta=0.736ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100599,2,'2024-12-29 14:08:07',411741,'2024-12-29 14:08:07',423988,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100601,2,'2024-12-29 14:08:17',468461,'2024-12-29 14:08:19',475199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100603,2,'2024-12-29 14:08:27',521694,'2024-12-29 14:08:27',527693,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100605,2,'2024-12-29 14:08:27',528121,'2024-12-29 14:08:27',543807,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.519ms, lost 0%|rta=0.519ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100607,2,'2024-12-29 14:08:27',544231,'2024-12-29 14:08:27',552572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100609,2,'2024-12-29 14:08:37',657893,'2024-12-29 14:08:37',664119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100611,2,'2024-12-29 14:08:42',691734,'2024-12-29 14:08:42',700155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100613,2,'2024-12-29 14:08:47',728018,'2024-12-29 14:08:49',734346,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100615,2,'2024-12-29 14:09:17',913222,'2024-12-29 14:09:17',921983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100617,2,'2024-12-29 14:09:17',922454,'2024-12-29 14:09:19',928693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100619,2,'2024-12-29 14:09:22',958727,'2024-12-29 14:09:22',967736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100621,2,'2024-12-29 14:09:27',997880,'2024-12-29 14:09:28',3083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100623,2,'2024-12-29 14:09:32',7389,'2024-12-29 14:09:34',10419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100625,2,'2024-12-29 14:09:42',6,'2024-12-29 14:09:42',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100627,2,'2024-12-29 14:09:42',7,'2024-12-29 14:09:44',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100629,2,'2024-12-29 14:10:02',202657,'2024-12-29 14:10:04',209810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100631,2,'2024-12-29 14:10:17',309775,'2024-12-29 14:10:17',315532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100633,2,'2024-12-29 14:10:17',317154,'2024-12-29 14:10:17',325536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100635,2,'2024-12-29 14:10:52',489607,'2024-12-29 14:10:52',498222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100637,2,'2024-12-29 14:10:57',534940,'2024-12-29 14:10:57',543474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100639,2,'2024-12-29 14:11:02',583025,'2024-12-29 14:11:02',594649,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100641,2,'2024-12-29 14:11:07',630615,'2024-12-29 14:11:07',641610,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100643,2,'2024-12-29 14:11:17',694218,'2024-12-29 14:11:19',700473,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100645,2,'2024-12-29 14:11:27',749184,'2024-12-29 14:11:27',755203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100647,2,'2024-12-29 14:11:37',818805,'2024-12-29 14:11:37',825172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100649,2,'2024-12-29 14:11:42',856221,'2024-12-29 14:11:42',864612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100651,2,'2024-12-29 14:12:17',294,'2024-12-29 14:12:19',21615,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100653,2,'2024-12-29 14:12:32',129718,'2024-12-29 14:12:34',136621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100655,2,'2024-12-29 14:12:42',188753,'2024-12-29 14:12:42',197340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100657,2,'2024-12-29 14:12:57',298397,'2024-12-29 14:12:57',304449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100659,2,'2024-12-29 14:13:17',426052,'2024-12-29 14:13:17',434720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100661,2,'2024-12-29 14:13:17',435754,'2024-12-29 14:13:17',443400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100663,2,'2024-12-29 14:13:17',443840,'2024-12-29 14:13:17',449406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100665,2,'2024-12-29 14:13:42',585119,'2024-12-29 14:13:42',595793,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100667,2,'2024-12-29 14:13:52',658823,'2024-12-29 14:13:52',667570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100669,2,'2024-12-29 14:13:57',693242,'2024-12-29 14:13:57',701796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100671,2,'2024-12-29 14:14:02',743353,'2024-12-29 14:14:02',754992,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100673,2,'2024-12-29 14:14:07',782509,'2024-12-29 14:14:07',803319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.741ms, lost 0%|rta=0.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100675,2,'2024-12-29 14:14:17',859683,'2024-12-29 14:14:19',866499,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100677,2,'2024-12-29 14:14:27',907505,'2024-12-29 14:14:27',921581,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100679,2,'2024-12-29 14:14:27',922033,'2024-12-29 14:14:27',930274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100681,2,'2024-12-29 14:14:42',4895,'2024-12-29 14:14:42',8319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100683,2,'2024-12-29 14:14:47',317,'2024-12-29 14:14:49',44,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100685,2,'2024-12-29 14:15:17',206646,'2024-12-29 14:15:17',215214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100687,2,'2024-12-29 14:15:17',215629,'2024-12-29 14:15:19',222033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100689,2,'2024-12-29 14:15:22',256943,'2024-12-29 14:15:22',265700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100691,2,'2024-12-29 14:15:27',290066,'2024-12-29 14:15:27',298183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100693,2,'2024-12-29 14:15:32',323664,'2024-12-29 14:15:34',331451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100695,2,'2024-12-29 14:15:42',397219,'2024-12-29 14:15:44',404485,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100697,2,'2024-12-29 14:15:57',494519,'2024-12-29 14:15:57',500666,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100699,2,'2024-12-29 14:16:02',634914,'2024-12-29 14:16:04',643325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100701,2,'2024-12-29 14:16:17',725612,'2024-12-29 14:16:17',731408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100703,2,'2024-12-29 14:16:17',731889,'2024-12-29 14:16:17',740188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100705,2,'2024-12-29 14:16:17',741272,'2024-12-29 14:16:17',746813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100707,2,'2024-12-29 14:16:17',747258,'2024-12-29 14:16:17',754915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100709,2,'2024-12-29 14:16:17',755374,'2024-12-29 14:16:17',763712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100711,2,'2024-12-29 14:16:42',877442,'2024-12-29 14:16:42',888737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100713,2,'2024-12-29 14:16:52',941617,'2024-12-29 14:16:52',950081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100715,2,'2024-12-29 14:16:57',970418,'2024-12-29 14:16:57',978944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100717,2,'2024-12-29 14:17:03',123,'2024-12-29 14:17:03',12488,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100719,2,'2024-12-29 14:17:07',307,'2024-12-29 14:17:07',28394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.749ms, lost 0%|rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.749ms, lost 0%|rta=0.749ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100721,2,'2024-12-29 14:17:07',55,'2024-12-29 14:17:07',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100723,2,'2024-12-29 14:17:27',170547,'2024-12-29 14:17:27',176601,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100725,2,'2024-12-29 14:17:27',177027,'2024-12-29 14:17:27',188868,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100727,2,'2024-12-29 14:17:27',189289,'2024-12-29 14:17:27',197592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100729,2,'2024-12-29 14:17:37',255968,'2024-12-29 14:17:37',262286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100731,2,'2024-12-29 14:17:47',329656,'2024-12-29 14:17:49',335864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100733,2,'2024-12-29 14:18:17',530494,'2024-12-29 14:18:17',539091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100735,2,'2024-12-29 14:18:22',576761,'2024-12-29 14:18:22',585942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100737,2,'2024-12-29 14:18:27',610310,'2024-12-29 14:18:27',618789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100739,2,'2024-12-29 14:18:42',717581,'2024-12-29 14:18:42',726175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100741,2,'2024-12-29 14:18:42',726870,'2024-12-29 14:18:44',733863,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100743,2,'2024-12-29 14:18:57',837568,'2024-12-29 14:18:57',843898,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100745,2,'2024-12-29 14:19:02',867458,'2024-12-29 14:19:04',874007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100747,2,'2024-12-29 14:19:17',942921,'2024-12-29 14:19:17',948804,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100749,2,'2024-12-29 14:19:17',949255,'2024-12-29 14:19:17',957541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100751,2,'2024-12-29 14:19:17',958577,'2024-12-29 14:19:17',964092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100753,2,'2024-12-29 14:19:17',964527,'2024-12-29 14:19:17',972250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100755,2,'2024-12-29 14:19:17',972649,'2024-12-29 14:19:17',980944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100757,2,'2024-12-29 14:19:42',0,'2024-12-29 14:19:42',105782,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100759,2,'2024-12-29 14:20:07',254282,'2024-12-29 14:20:07',274084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.701ms, lost 0%|rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.701ms, lost 0%|rta=0.701ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100761,2,'2024-12-29 14:20:07',274530,'2024-12-29 14:20:07',286008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100763,2,'2024-12-29 14:20:17',340676,'2024-12-29 14:20:19',347942,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100765,2,'2024-12-29 14:20:27',408904,'2024-12-29 14:20:27',414610,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100767,2,'2024-12-29 14:20:27',415256,'2024-12-29 14:20:27',424538,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100769,2,'2024-12-29 14:20:27',424944,'2024-12-29 14:20:27',433161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100771,2,'2024-12-29 14:20:37',496150,'2024-12-29 14:20:37',502546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100773,2,'2024-12-29 14:20:42',586772,'2024-12-29 14:20:42',595184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100775,2,'2024-12-29 14:20:47',635491,'2024-12-29 14:20:49',642606,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100777,2,'2024-12-29 14:21:17',812453,'2024-12-29 14:21:17',821111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100779,2,'2024-12-29 14:21:17',821591,'2024-12-29 14:21:19',828134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100781,2,'2024-12-29 14:21:22',859250,'2024-12-29 14:21:22',868114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100783,2,'2024-12-29 14:21:27',889753,'2024-12-29 14:21:27',898034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100785,2,'2024-12-29 14:21:32',932991,'2024-12-29 14:21:34',940614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100787,2,'2024-12-29 14:21:42',997234,'2024-12-29 14:21:43',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100789,2,'2024-12-29 14:21:43',53,'2024-12-29 14:21:45',5814,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100791,2,'2024-12-29 14:22:02',109869,'2024-12-29 14:22:04',117381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100793,2,'2024-12-29 14:22:17',206443,'2024-12-29 14:22:17',212239,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100795,2,'2024-12-29 14:22:17',213903,'2024-12-29 14:22:17',222183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100797,2,'2024-12-29 14:22:52',411144,'2024-12-29 14:22:52',419792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100799,2,'2024-12-29 14:22:57',465180,'2024-12-29 14:22:57',576463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.111,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100801,2,'2024-12-29 14:23:02',596019,'2024-12-29 14:23:02',606529,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100803,2,'2024-12-29 14:23:07',639817,'2024-12-29 14:23:07',667536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.097ms, lost 0%|rta=1.097ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100805,2,'2024-12-29 14:23:07',667957,'2024-12-29 14:23:07',678958,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100807,2,'2024-12-29 14:23:17',729403,'2024-12-29 14:23:19',736757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100809,2,'2024-12-29 14:23:27',787213,'2024-12-29 14:23:27',793008,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100811,2,'2024-12-29 14:23:27',793662,'2024-12-29 14:23:27',802000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100813,2,'2024-12-29 14:23:37',860863,'2024-12-29 14:23:37',867186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100815,2,'2024-12-29 14:23:42',884575,'2024-12-29 14:23:42',893028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100817,2,'2024-12-29 14:24:17',0,'2024-12-29 14:24:19',101866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100821,2,'2024-12-29 14:24:32',180402,'2024-12-29 14:24:34',188415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100823,2,'2024-12-29 14:24:42',245291,'2024-12-29 14:24:42',253696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100825,2,'2024-12-29 14:24:57',355028,'2024-12-29 14:24:57',361064,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100827,2,'2024-12-29 14:25:17',478447,'2024-12-29 14:25:17',486978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100829,2,'2024-12-29 14:25:17',488351,'2024-12-29 14:25:17',493892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100831,2,'2024-12-29 14:25:17',494343,'2024-12-29 14:25:17',502069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100833,2,'2024-12-29 14:25:42',620540,'2024-12-29 14:25:42',632591,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100835,2,'2024-12-29 14:25:52',687805,'2024-12-29 14:25:52',696503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100837,2,'2024-12-29 14:25:57',715753,'2024-12-29 14:25:57',724275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100839,2,'2024-12-29 14:26:02',764320,'2024-12-29 14:26:02',774518,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100841,2,'2024-12-29 14:26:07',805035,'2024-12-29 14:26:07',816180,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100843,2,'2024-12-29 14:26:17',863745,'2024-12-29 14:26:19',870364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100845,2,'2024-12-29 14:26:27',924070,'2024-12-29 14:26:27',929885,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100847,2,'2024-12-29 14:26:27',930309,'2024-12-29 14:26:27',940867,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100849,2,'2024-12-29 14:26:38',2015,'2024-12-29 14:26:38',65,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100851,2,'2024-12-29 14:26:42',10000,'2024-12-29 14:26:42',25,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100853,2,'2024-12-29 14:26:47',5,'2024-12-29 14:26:49',427,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100855,2,'2024-12-29 14:27:17',197971,'2024-12-29 14:27:19',205018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100857,2,'2024-12-29 14:27:22',238373,'2024-12-29 14:27:22',247406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100859,2,'2024-12-29 14:27:27',271975,'2024-12-29 14:27:27',279718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100861,2,'2024-12-29 14:27:32',317941,'2024-12-29 14:27:34',325805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100863,2,'2024-12-29 14:27:42',396507,'2024-12-29 14:27:44',403832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100865,2,'2024-12-29 14:27:57',604410,'2024-12-29 14:27:57',610437,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100867,2,'2024-12-29 14:28:02',641371,'2024-12-29 14:28:04',648324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100869,2,'2024-12-29 14:28:17',735334,'2024-12-29 14:28:17',744029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100871,2,'2024-12-29 14:28:17',744457,'2024-12-29 14:28:17',750088,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100873,2,'2024-12-29 14:28:17',751117,'2024-12-29 14:28:17',756684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100875,2,'2024-12-29 14:28:17',757130,'2024-12-29 14:28:17',764817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100877,2,'2024-12-29 14:28:17',765237,'2024-12-29 14:28:17',773517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100879,2,'2024-12-29 14:28:42',883779,'2024-12-29 14:28:42',895728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100881,2,'2024-12-29 14:28:52',946940,'2024-12-29 14:28:52',955534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100883,2,'2024-12-29 14:28:57',983328,'2024-12-29 14:28:57',991815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100885,2,'2024-12-29 14:29:02',8,'2024-12-29 14:29:02',8826,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100887,2,'2024-12-29 14:29:07',3,'2024-12-29 14:29:07',28581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100889,2,'2024-12-29 14:29:27',146917,'2024-12-29 14:29:27',160892,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%|rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.417ms, lost 0%|rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100891,2,'2024-12-29 14:29:27',161309,'2024-12-29 14:29:27',169596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100893,2,'2024-12-29 14:29:37',225055,'2024-12-29 14:29:37',231368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100895,2,'2024-12-29 14:29:42',271414,'2024-12-29 14:29:42',279956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100897,2,'2024-12-29 14:29:47',310558,'2024-12-29 14:29:49',317688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100899,2,'2024-12-29 14:30:17',487140,'2024-12-29 14:30:17',495726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100901,2,'2024-12-29 14:30:17',496136,'2024-12-29 14:30:19',502984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100903,2,'2024-12-29 14:30:22',528505,'2024-12-29 14:30:22',537698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100905,2,'2024-12-29 14:30:27',565511,'2024-12-29 14:30:27',573760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100907,2,'2024-12-29 14:30:32',609931,'2024-12-29 14:30:34',617809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100909,2,'2024-12-29 14:30:42',674189,'2024-12-29 14:30:42',682630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100911,2,'2024-12-29 14:30:42',683201,'2024-12-29 14:30:44',689413,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100913,2,'2024-12-29 14:30:57',776552,'2024-12-29 14:30:57',782815,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100915,2,'2024-12-29 14:31:02',805861,'2024-12-29 14:31:04',813110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100917,2,'2024-12-29 14:31:17',886974,'2024-12-29 14:31:17',895538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100919,2,'2024-12-29 14:31:17',895968,'2024-12-29 14:31:17',901492,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100921,2,'2024-12-29 14:31:17',902512,'2024-12-29 14:31:17',910286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100923,2,'2024-12-29 14:31:17',910702,'2024-12-29 14:31:17',916205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100925,2,'2024-12-29 14:31:17',916814,'2024-12-29 14:31:17',925072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100927,2,'2024-12-29 14:31:42',11845,'2024-12-29 14:31:42',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100929,2,'2024-12-29 14:31:52',104842,'2024-12-29 14:31:52',113560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100931,2,'2024-12-29 14:32:07',168532,'2024-12-29 14:32:07',188994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100933,2,'2024-12-29 14:32:07',189458,'2024-12-29 14:32:07',200400,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100935,2,'2024-12-29 14:32:17',249994,'2024-12-29 14:32:19',258073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100937,2,'2024-12-29 14:32:27',319481,'2024-12-29 14:32:27',325484,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100939,2,'2024-12-29 14:32:27',325901,'2024-12-29 14:32:27',339537,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100941,2,'2024-12-29 14:32:27',339941,'2024-12-29 14:32:27',348209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100943,2,'2024-12-29 14:32:37',411523,'2024-12-29 14:32:37',417810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100945,2,'2024-12-29 14:32:47',563874,'2024-12-29 14:32:49',570204,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100947,2,'2024-12-29 14:33:17',741527,'2024-12-29 14:33:17',750212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100949,2,'2024-12-29 14:33:22',789412,'2024-12-29 14:33:22',798243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100951,2,'2024-12-29 14:33:27',826184,'2024-12-29 14:33:27',834207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100953,2,'2024-12-29 14:33:42',925987,'2024-12-29 14:33:42',934666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100955,2,'2024-12-29 14:33:42',935269,'2024-12-29 14:33:44',942398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100957,2,'2024-12-29 14:34:02',3475,'2024-12-29 14:34:04',58,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100959,2,'2024-12-29 14:34:17',160124,'2024-12-29 14:34:17',168737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100961,2,'2024-12-29 14:34:17',169188,'2024-12-29 14:34:17',174706,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100963,2,'2024-12-29 14:34:17',175718,'2024-12-29 14:34:17',181198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100965,2,'2024-12-29 14:34:17',181624,'2024-12-29 14:34:17',189053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100967,2,'2024-12-29 14:34:17',189478,'2024-12-29 14:34:17',197813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100969,2,'2024-12-29 14:34:57',411320,'2024-12-29 14:34:57',419884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100971,2,'2024-12-29 14:35:02',442673,'2024-12-29 14:35:02',452975,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100973,2,'2024-12-29 14:35:07',487262,'2024-12-29 14:35:07',508517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.766ms, lost 0%|rta=0.766ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100975,2,'2024-12-29 14:35:07',508971,'2024-12-29 14:35:07',520391,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100977,2,'2024-12-29 14:35:17',570994,'2024-12-29 14:35:19',578217,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100979,2,'2024-12-29 14:35:27',622073,'2024-12-29 14:35:27',628014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100981,2,'2024-12-29 14:35:27',628426,'2024-12-29 14:35:27',639122,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100983,2,'2024-12-29 14:35:27',639547,'2024-12-29 14:35:27',647817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100985,2,'2024-12-29 14:35:37',705533,'2024-12-29 14:35:37',711882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100987,2,'2024-12-29 14:35:42',744140,'2024-12-29 14:35:42',752996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100989,2,'2024-12-29 14:36:17',951890,'2024-12-29 14:36:19',958901,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100991,2,'2024-12-29 14:36:19',959357,'2024-12-29 14:36:19',967697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100993,2,'2024-12-29 14:36:27',5,'2024-12-29 14:36:27',11,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100995,2,'2024-12-29 14:36:32',2189,'2024-12-29 14:36:34',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(100997,2,'2024-12-29 14:36:42',0,'2024-12-29 14:36:42',104937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(100999,2,'2024-12-29 14:36:57',163479,'2024-12-29 14:36:57',169782,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101001,2,'2024-12-29 14:37:02',183154,'2024-12-29 14:37:04',190608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101003,2,'2024-12-29 14:37:17',284156,'2024-12-29 14:37:17',290118,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101005,2,'2024-12-29 14:37:17',291527,'2024-12-29 14:37:17',299938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101007,2,'2024-12-29 14:37:42',412727,'2024-12-29 14:37:42',424739,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101009,2,'2024-12-29 14:37:52',477736,'2024-12-29 14:37:52',486477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101011,2,'2024-12-29 14:37:57',512498,'2024-12-29 14:37:57',521077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101013,2,'2024-12-29 14:38:02',556243,'2024-12-29 14:38:02',565890,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101015,2,'2024-12-29 14:38:07',595450,'2024-12-29 14:38:07',607456,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101017,2,'2024-12-29 14:38:17',659672,'2024-12-29 14:38:19',667195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101019,2,'2024-12-29 14:38:27',729851,'2024-12-29 14:38:27',735891,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101021,2,'2024-12-29 14:38:37',793973,'2024-12-29 14:38:37',800262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101023,2,'2024-12-29 14:38:42',816243,'2024-12-29 14:38:42',824775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101025,2,'2024-12-29 14:38:47',851673,'2024-12-29 14:38:49',859217,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101027,2,'2024-12-29 14:39:17',9574,'2024-12-29 14:39:19',12392,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101029,2,'2024-12-29 14:39:22',23434,'2024-12-29 14:39:22',26840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101031,2,'2024-12-29 14:39:32',0,'2024-12-29 14:39:34',104492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101033,2,'2024-12-29 14:39:42',162045,'2024-12-29 14:39:42',170497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101035,2,'2024-12-29 14:39:42',171064,'2024-12-29 14:39:44',177456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101037,2,'2024-12-29 14:39:57',265607,'2024-12-29 14:39:57',271711,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101039,2,'2024-12-29 14:40:02',293294,'2024-12-29 14:40:04',300816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101041,2,'2024-12-29 14:40:17',380215,'2024-12-29 14:40:17',507505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.127,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101043,2,'2024-12-29 14:40:17',508744,'2024-12-29 14:40:17',516557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101045,2,'2024-12-29 14:40:17',516990,'2024-12-29 14:40:17',522606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101047,2,'2024-12-29 14:40:42',626056,'2024-12-29 14:40:42',636980,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101049,2,'2024-12-29 14:40:52',694861,'2024-12-29 14:40:52',703519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101051,2,'2024-12-29 14:40:57',736397,'2024-12-29 14:40:57',744985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101053,2,'2024-12-29 14:41:02',792088,'2024-12-29 14:41:02',801621,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101055,2,'2024-12-29 14:41:07',830700,'2024-12-29 14:41:07',853141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.822ms, lost 0%|rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.822ms, lost 0%|rta=0.822ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101057,2,'2024-12-29 14:41:17',903126,'2024-12-29 14:41:19',909705,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101059,2,'2024-12-29 14:41:27',965952,'2024-12-29 14:41:27',975991,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101061,2,'2024-12-29 14:41:27',976368,'2024-12-29 14:41:27',984531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101063,2,'2024-12-29 14:41:42',49,'2024-12-29 14:41:42',3645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101065,2,'2024-12-29 14:41:47',0,'2024-12-29 14:41:49',100696,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101067,2,'2024-12-29 14:42:17',259325,'2024-12-29 14:42:19',265900,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101069,2,'2024-12-29 14:42:19',266491,'2024-12-29 14:42:19',274794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101071,2,'2024-12-29 14:42:22',304020,'2024-12-29 14:42:22',313127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101073,2,'2024-12-29 14:42:27',341133,'2024-12-29 14:42:27',348969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101075,2,'2024-12-29 14:42:32',372893,'2024-12-29 14:42:34',488508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.115,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101077,2,'2024-12-29 14:42:42',559804,'2024-12-29 14:42:44',565996,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101079,2,'2024-12-29 14:42:57',666975,'2024-12-29 14:42:57',673130,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101081,2,'2024-12-29 14:43:02',708761,'2024-12-29 14:43:04',715186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101083,2,'2024-12-29 14:43:17',793700,'2024-12-29 14:43:17',799510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101085,2,'2024-12-29 14:43:17',799905,'2024-12-29 14:43:17',808158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101087,2,'2024-12-29 14:43:17',809062,'2024-12-29 14:43:17',814580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101089,2,'2024-12-29 14:43:17',814953,'2024-12-29 14:43:17',822594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101091,2,'2024-12-29 14:43:17',823166,'2024-12-29 14:43:17',831436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101093,2,'2024-12-29 14:43:42',941228,'2024-12-29 14:43:42',952255,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101095,2,'2024-12-29 14:43:57',2,'2024-12-29 14:43:57',16185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101097,2,'2024-12-29 14:44:02',5,'2024-12-29 14:44:02',439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101099,2,'2024-12-29 14:44:07',0,'2024-12-29 14:44:07',108483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.779ms, lost 0%|rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.779ms, lost 0%|rta=0.779ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101101,2,'2024-12-29 14:44:07',108936,'2024-12-29 14:44:07',121054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101103,2,'2024-12-29 14:44:27',226440,'2024-12-29 14:44:27',232456,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101105,2,'2024-12-29 14:44:27',232894,'2024-12-29 14:44:27',248287,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101107,2,'2024-12-29 14:44:27',248706,'2024-12-29 14:44:27',256915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101109,2,'2024-12-29 14:44:37',320736,'2024-12-29 14:44:37',327016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101111,2,'2024-12-29 14:44:47',364808,'2024-12-29 14:44:49',493525,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.128,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101113,2,'2024-12-29 14:45:17',666853,'2024-12-29 14:45:17',675591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101115,2,'2024-12-29 14:45:22',719735,'2024-12-29 14:45:22',728761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101117,2,'2024-12-29 14:45:27',754926,'2024-12-29 14:45:27',763283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101119,2,'2024-12-29 14:45:42',854344,'2024-12-29 14:45:42',862904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101121,2,'2024-12-29 14:45:42',863512,'2024-12-29 14:45:44',869638,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101123,2,'2024-12-29 14:45:57',968160,'2024-12-29 14:45:57',974120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101125,2,'2024-12-29 14:46:03',34,'2024-12-29 14:46:05',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101127,2,'2024-12-29 14:46:17',30304,'2024-12-29 14:46:17',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101129,2,'2024-12-29 14:46:17',7,'2024-12-29 14:46:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101131,2,'2024-12-29 14:46:17',0,'2024-12-29 14:46:17',102477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101135,2,'2024-12-29 14:46:17',103100,'2024-12-29 14:46:17',111415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101137,2,'2024-12-29 14:46:42',229442,'2024-12-29 14:46:42',240430,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101139,2,'2024-12-29 14:46:57',317787,'2024-12-29 14:46:57',326290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101141,2,'2024-12-29 14:47:02',358644,'2024-12-29 14:47:02',490649,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.132,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101143,2,'2024-12-29 14:47:07',531557,'2024-12-29 14:47:07',557449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 1.004ms, lost 0%|rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.004ms, lost 0%|rta=1.004ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101145,2,'2024-12-29 14:47:07',557914,'2024-12-29 14:47:07',569316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101147,2,'2024-12-29 14:47:17',618111,'2024-12-29 14:47:19',624141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101149,2,'2024-12-29 14:47:27',683717,'2024-12-29 14:47:27',689729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101151,2,'2024-12-29 14:47:27',690188,'2024-12-29 14:47:27',703381,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.397ms, lost 0%|rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.397ms, lost 0%|rta=0.397ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101153,2,'2024-12-29 14:47:27',703816,'2024-12-29 14:47:27',712087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101155,2,'2024-12-29 14:47:37',775718,'2024-12-29 14:47:37',781971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101157,2,'2024-12-29 14:47:42',818202,'2024-12-29 14:47:42',826591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101159,2,'2024-12-29 14:47:47',854069,'2024-12-29 14:47:49',860986,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101161,2,'2024-12-29 14:48:17',10515,'2024-12-29 14:48:19',25,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101163,2,'2024-12-29 14:48:19',38,'2024-12-29 14:48:19',2909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101165,2,'2024-12-29 14:48:22',6,'2024-12-29 14:48:22',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101167,2,'2024-12-29 14:48:27',0,'2024-12-29 14:48:27',100221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101169,2,'2024-12-29 14:48:32',115873,'2024-12-29 14:48:34',122280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101171,2,'2024-12-29 14:48:42',170019,'2024-12-29 14:48:42',178552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101173,2,'2024-12-29 14:48:42',179374,'2024-12-29 14:48:44',185913,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101175,2,'2024-12-29 14:49:02',268391,'2024-12-29 14:49:04',275280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101177,2,'2024-12-29 14:49:17',358353,'2024-12-29 14:49:17',364114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101179,2,'2024-12-29 14:49:17',365779,'2024-12-29 14:49:17',374132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101181,2,'2024-12-29 14:49:57',637235,'2024-12-29 14:49:57',645845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101183,2,'2024-12-29 14:49:57',646272,'2024-12-29 14:49:57',654630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101185,2,'2024-12-29 14:50:02',690900,'2024-12-29 14:50:02',704224,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101187,2,'2024-12-29 14:50:07',743168,'2024-12-29 14:50:07',755032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101189,2,'2024-12-29 14:50:17',796594,'2024-12-29 14:50:19',802832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101191,2,'2024-12-29 14:50:27',861296,'2024-12-29 14:50:27',867634,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101193,2,'2024-12-29 14:50:37',931091,'2024-12-29 14:50:37',937329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101195,2,'2024-12-29 14:50:42',970287,'2024-12-29 14:50:42',978713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101197,2,'2024-12-29 14:51:17',110263,'2024-12-29 14:51:19',116961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101199,2,'2024-12-29 14:51:32',212669,'2024-12-29 14:51:34',221271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101201,2,'2024-12-29 14:51:42',289072,'2024-12-29 14:51:42',297555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101203,2,'2024-12-29 14:51:57',471691,'2024-12-29 14:51:57',477705,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101205,2,'2024-12-29 14:52:17',618115,'2024-12-29 14:52:17',626786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101207,2,'2024-12-29 14:52:17',627831,'2024-12-29 14:52:17',633458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101209,2,'2024-12-29 14:52:17',633898,'2024-12-29 14:52:17',641759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101211,2,'2024-12-29 14:52:42',743479,'2024-12-29 14:52:42',755240,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101213,2,'2024-12-29 14:52:57',837155,'2024-12-29 14:52:57',845853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101215,2,'2024-12-29 14:52:57',846482,'2024-12-29 14:52:57',854795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101217,2,'2024-12-29 14:53:02',890510,'2024-12-29 14:53:02',901432,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101219,2,'2024-12-29 14:53:07',938696,'2024-12-29 14:53:07',967439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.142ms, lost 0%|rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.142ms, lost 0%|rta=1.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101221,2,'2024-12-29 14:53:17',6367,'2024-12-29 14:53:19',141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101223,2,'2024-12-29 14:53:27',19394,'2024-12-29 14:53:27',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101225,2,'2024-12-29 14:53:27',5,'2024-12-29 14:53:27',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101227,2,'2024-12-29 14:53:42',131739,'2024-12-29 14:53:42',140197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101229,2,'2024-12-29 14:53:47',157099,'2024-12-29 14:53:49',163757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101231,2,'2024-12-29 14:54:17',334422,'2024-12-29 14:54:17',343180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101233,2,'2024-12-29 14:54:17',343571,'2024-12-29 14:54:19',351172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101235,2,'2024-12-29 14:54:22',379116,'2024-12-29 14:54:22',388074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101237,2,'2024-12-29 14:54:27',422276,'2024-12-29 14:54:27',430790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101239,2,'2024-12-29 14:54:32',451386,'2024-12-29 14:54:34',458489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101241,2,'2024-12-29 14:54:42',522819,'2024-12-29 14:54:44',529815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101243,2,'2024-12-29 14:54:57',623672,'2024-12-29 14:54:57',629675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101245,2,'2024-12-29 14:55:02',654535,'2024-12-29 14:55:04',662077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101247,2,'2024-12-29 14:55:17',733900,'2024-12-29 14:55:17',739728,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101249,2,'2024-12-29 14:55:17',740173,'2024-12-29 14:55:17',748509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101251,2,'2024-12-29 14:55:17',749517,'2024-12-29 14:55:17',755002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101253,2,'2024-12-29 14:55:17',755434,'2024-12-29 14:55:17',763306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101255,2,'2024-12-29 14:55:17',763722,'2024-12-29 14:55:17',771965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101257,2,'2024-12-29 14:55:42',896329,'2024-12-29 14:55:42',908524,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101259,2,'2024-12-29 14:55:57',995196,'2024-12-29 14:55:58',2017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101261,2,'2024-12-29 14:55:58',2154,'2024-12-29 14:55:58',5427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101263,2,'2024-12-29 14:56:02',15508,'2024-12-29 14:56:02',39,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101265,2,'2024-12-29 14:56:07',418,'2024-12-29 14:56:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.881ms, lost 0%|rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.881ms, lost 0%|rta=0.881ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101267,2,'2024-12-29 14:56:07',0,'2024-12-29 14:56:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101269,2,'2024-12-29 14:56:27',213327,'2024-12-29 14:56:27',219340,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101271,2,'2024-12-29 14:56:27',219719,'2024-12-29 14:56:27',232179,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101273,2,'2024-12-29 14:56:27',232554,'2024-12-29 14:56:27',240747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101275,2,'2024-12-29 14:56:37',318944,'2024-12-29 14:56:37',436594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.117,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101277,2,'2024-12-29 14:56:47',513998,'2024-12-29 14:56:49',520864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101279,2,'2024-12-29 14:57:17',695465,'2024-12-29 14:57:17',704027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101281,2,'2024-12-29 14:57:22',727140,'2024-12-29 14:57:22',736087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101283,2,'2024-12-29 14:57:27',760191,'2024-12-29 14:57:27',768010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101285,2,'2024-12-29 14:57:42',865934,'2024-12-29 14:57:42',874423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101287,2,'2024-12-29 14:57:42',875023,'2024-12-29 14:57:44',881150,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101289,2,'2024-12-29 14:57:57',972191,'2024-12-29 14:57:57',978256,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101291,2,'2024-12-29 14:58:03',2885,'2024-12-29 14:58:05',5291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101293,2,'2024-12-29 14:58:17',5,'2024-12-29 14:58:17',26637,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101295,2,'2024-12-29 14:58:17',420,'2024-12-29 14:58:17',30173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101297,2,'2024-12-29 14:58:17',59,'2024-12-29 14:58:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101299,2,'2024-12-29 14:58:17',0,'2024-12-29 14:58:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101303,2,'2024-12-29 14:58:42',209487,'2024-12-29 14:58:42',221397,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101305,2,'2024-12-29 14:58:57',344717,'2024-12-29 14:58:57',427077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.082,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101307,2,'2024-12-29 14:59:07',485999,'2024-12-29 14:59:07',513130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.065ms, lost 0%|rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.065ms, lost 0%|rta=1.065ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101309,2,'2024-12-29 14:59:07',513573,'2024-12-29 14:59:07',525106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101311,2,'2024-12-29 14:59:17',582643,'2024-12-29 14:59:19',590749,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101313,2,'2024-12-29 14:59:27',665196,'2024-12-29 14:59:27',671076,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101315,2,'2024-12-29 14:59:27',671496,'2024-12-29 14:59:27',682566,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101317,2,'2024-12-29 14:59:27',682985,'2024-12-29 14:59:27',691254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101319,2,'2024-12-29 14:59:37',735843,'2024-12-29 14:59:37',742151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101321,2,'2024-12-29 14:59:42',772395,'2024-12-29 14:59:42',780848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101323,2,'2024-12-29 14:59:47',812164,'2024-12-29 14:59:49',818847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101325,2,'2024-12-29 15:00:17',986358,'2024-12-29 15:00:19',993827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101327,2,'2024-12-29 15:00:19',994295,'2024-12-29 15:00:20',187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101329,2,'2024-12-29 15:00:22',125,'2024-12-29 15:00:22',11458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101331,2,'2024-12-29 15:00:27',3,'2024-12-29 15:00:27',2498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101333,2,'2024-12-29 15:00:32',52,'2024-12-29 15:00:34',29795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101335,2,'2024-12-29 15:00:42',123452,'2024-12-29 15:00:42',132015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101337,2,'2024-12-29 15:00:42',132630,'2024-12-29 15:00:44',138828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101339,2,'2024-12-29 15:01:02',267308,'2024-12-29 15:01:04',275136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101341,2,'2024-12-29 15:01:17',385280,'2024-12-29 15:01:17',391063,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101343,2,'2024-12-29 15:01:17',392853,'2024-12-29 15:01:17',401208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101345,2,'2024-12-29 15:01:57',607801,'2024-12-29 15:01:57',616244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101347,2,'2024-12-29 15:02:02',649744,'2024-12-29 15:02:02',663317,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%|rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.398ms, lost 0%|rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101349,2,'2024-12-29 15:02:07',690666,'2024-12-29 15:02:07',713921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.854ms, lost 0%|rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.854ms, lost 0%|rta=0.854ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101351,2,'2024-12-29 15:02:07',714347,'2024-12-29 15:02:07',724756,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101353,2,'2024-12-29 15:02:17',776734,'2024-12-29 15:02:19',783051,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101355,2,'2024-12-29 15:02:27',831163,'2024-12-29 15:02:27',837083,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101357,2,'2024-12-29 15:02:27',837745,'2024-12-29 15:02:27',846131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101359,2,'2024-12-29 15:02:37',907293,'2024-12-29 15:02:37',913578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101361,2,'2024-12-29 15:02:42',944665,'2024-12-29 15:02:42',953116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101363,2,'2024-12-29 15:03:17',0,'2024-12-29 15:03:19',102641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101365,2,'2024-12-29 15:03:19',103110,'2024-12-29 15:03:19',111448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101367,2,'2024-12-29 15:03:32',192587,'2024-12-29 15:03:34',200078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101369,2,'2024-12-29 15:03:42',257364,'2024-12-29 15:03:42',265900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101371,2,'2024-12-29 15:03:57',357889,'2024-12-29 15:03:57',363869,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101373,2,'2024-12-29 15:04:17',483129,'2024-12-29 15:04:17',491622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101375,2,'2024-12-29 15:04:17',492948,'2024-12-29 15:04:17',498448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101377,2,'2024-12-29 15:04:17',498894,'2024-12-29 15:04:17',507275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101379,2,'2024-12-29 15:04:42',628823,'2024-12-29 15:04:42',640077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101381,2,'2024-12-29 15:04:57',713880,'2024-12-29 15:04:57',722354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101383,2,'2024-12-29 15:04:57',723036,'2024-12-29 15:04:57',731279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101385,2,'2024-12-29 15:05:02',764239,'2024-12-29 15:05:02',778213,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101387,2,'2024-12-29 15:05:07',816070,'2024-12-29 15:05:07',827883,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101389,2,'2024-12-29 15:05:17',875115,'2024-12-29 15:05:19',882760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101391,2,'2024-12-29 15:05:27',938576,'2024-12-29 15:05:27',944486,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101393,2,'2024-12-29 15:05:27',944909,'2024-12-29 15:05:27',960548,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.517ms, lost 0%|rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.517ms, lost 0%|rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101395,2,'2024-12-29 15:05:42',60,'2024-12-29 15:05:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101397,2,'2024-12-29 15:05:47',100407,'2024-12-29 15:05:49',107966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101399,2,'2024-12-29 15:06:17',283389,'2024-12-29 15:06:19',289942,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101401,2,'2024-12-29 15:06:22',315075,'2024-12-29 15:06:22',324144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101403,2,'2024-12-29 15:06:27',345196,'2024-12-29 15:06:27',353280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101405,2,'2024-12-29 15:06:32',403664,'2024-12-29 15:06:34',411527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101407,2,'2024-12-29 15:06:42',471093,'2024-12-29 15:06:44',478164,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101409,2,'2024-12-29 15:06:57',568222,'2024-12-29 15:06:57',574453,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101411,2,'2024-12-29 15:07:02',601973,'2024-12-29 15:07:04',607981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101413,2,'2024-12-29 15:07:17',684110,'2024-12-29 15:07:17',692769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101415,2,'2024-12-29 15:07:17',693198,'2024-12-29 15:07:17',698743,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101417,2,'2024-12-29 15:07:17',699760,'2024-12-29 15:07:17',705253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101419,2,'2024-12-29 15:07:17',705674,'2024-12-29 15:07:17',714083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101421,2,'2024-12-29 15:07:17',714514,'2024-12-29 15:07:17',722822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101423,2,'2024-12-29 15:07:42',833117,'2024-12-29 15:07:42',844237,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101425,2,'2024-12-29 15:07:57',915700,'2024-12-29 15:07:57',924225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101427,2,'2024-12-29 15:07:57',924900,'2024-12-29 15:07:57',933145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101429,2,'2024-12-29 15:08:02',964161,'2024-12-29 15:08:02',978154,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%|rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.426ms, lost 0%|rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101431,2,'2024-12-29 15:08:08',4811,'2024-12-29 15:08:08',14394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.849ms, lost 0%|rta=0.849ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.849ms, lost 0%|rta=0.849ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101433,2,'2024-12-29 15:08:27',104742,'2024-12-29 15:08:27',116045,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101435,2,'2024-12-29 15:08:27',116480,'2024-12-29 15:08:27',124743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101437,2,'2024-12-29 15:08:37',188729,'2024-12-29 15:08:37',194993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101439,2,'2024-12-29 15:08:42',233791,'2024-12-29 15:08:42',242312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101441,2,'2024-12-29 15:08:47',429268,'2024-12-29 15:08:49',436830,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101443,2,'2024-12-29 15:09:17',605853,'2024-12-29 15:09:19',612889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101445,2,'2024-12-29 15:09:19',613374,'2024-12-29 15:09:19',621753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101447,2,'2024-12-29 15:09:22',652460,'2024-12-29 15:09:22',661486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101449,2,'2024-12-29 15:09:27',675930,'2024-12-29 15:09:27',684215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101451,2,'2024-12-29 15:09:32',722708,'2024-12-29 15:09:34',729092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101453,2,'2024-12-29 15:09:42',781936,'2024-12-29 15:09:42',790420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101455,2,'2024-12-29 15:09:42',791096,'2024-12-29 15:09:44',798662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101457,2,'2024-12-29 15:09:57',894607,'2024-12-29 15:09:57',900884,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101459,2,'2024-12-29 15:10:02',931077,'2024-12-29 15:10:04',937438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101461,2,'2024-12-29 15:10:17',0,'2024-12-29 15:10:17',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101463,2,'2024-12-29 15:10:17',1,'2024-12-29 15:10:17',10452,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101465,2,'2024-12-29 15:10:17',10976,'2024-12-29 15:10:17',220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101467,2,'2024-12-29 15:10:17',27,'2024-12-29 15:10:17',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101469,2,'2024-12-29 15:10:17',16407,'2024-12-29 15:10:17',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101471,2,'2024-12-29 15:10:42',160760,'2024-12-29 15:10:42',171761,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101473,2,'2024-12-29 15:10:57',243407,'2024-12-29 15:10:57',252022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101475,2,'2024-12-29 15:11:07',303036,'2024-12-29 15:11:07',324493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.777ms, lost 0%|rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.777ms, lost 0%|rta=0.777ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101477,2,'2024-12-29 15:11:07',324952,'2024-12-29 15:11:07',336364,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101479,2,'2024-12-29 15:11:17',384184,'2024-12-29 15:11:19',391691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101481,2,'2024-12-29 15:11:27',455009,'2024-12-29 15:11:27',460779,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101483,2,'2024-12-29 15:11:27',461194,'2024-12-29 15:11:27',475762,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%|rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.467ms, lost 0%|rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101485,2,'2024-12-29 15:11:27',476171,'2024-12-29 15:11:27',484392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101487,2,'2024-12-29 15:11:37',545654,'2024-12-29 15:11:37',551916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101489,2,'2024-12-29 15:11:47',607246,'2024-12-29 15:11:49',614876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101491,2,'2024-12-29 15:12:17',772006,'2024-12-29 15:12:17',780765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101493,2,'2024-12-29 15:12:22',810777,'2024-12-29 15:12:22',819545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101495,2,'2024-12-29 15:12:27',846297,'2024-12-29 15:12:27',854186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101497,2,'2024-12-29 15:12:42',943472,'2024-12-29 15:12:42',951992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101499,2,'2024-12-29 15:12:42',952611,'2024-12-29 15:12:44',959122,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101501,2,'2024-12-29 15:13:02',434,'2024-12-29 15:13:04',475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101503,2,'2024-12-29 15:13:17',164201,'2024-12-29 15:13:17',172679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101505,2,'2024-12-29 15:13:17',173154,'2024-12-29 15:13:17',178691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101507,2,'2024-12-29 15:13:17',179789,'2024-12-29 15:13:17',187436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101509,2,'2024-12-29 15:13:17',187882,'2024-12-29 15:13:17',193412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101511,2,'2024-12-29 15:13:17',193849,'2024-12-29 15:13:17',202045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101513,2,'2024-12-29 15:13:57',409660,'2024-12-29 15:13:57',418340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101515,2,'2024-12-29 15:14:02',448982,'2024-12-29 15:14:02',461885,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101517,2,'2024-12-29 15:14:07',633843,'2024-12-29 15:14:07',661388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.087ms, lost 0%|rta=1.087ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101519,2,'2024-12-29 15:14:07',661805,'2024-12-29 15:14:07',672860,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101521,2,'2024-12-29 15:14:17',708807,'2024-12-29 15:14:19',716590,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101523,2,'2024-12-29 15:14:27',768742,'2024-12-29 15:14:27',774609,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101525,2,'2024-12-29 15:14:27',775024,'2024-12-29 15:14:27',789651,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.469ms, lost 0%|rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.469ms, lost 0%|rta=0.469ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101527,2,'2024-12-29 15:14:27',790062,'2024-12-29 15:14:27',798505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101529,2,'2024-12-29 15:14:37',857453,'2024-12-29 15:14:37',863696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (101531,2,'2024-12-29 15:14:42',889856,'2024-12-29 15:14:42',898294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101533,2,'2024-12-29 15:15:17',0,'2024-12-29 15:15:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101537,2,'2024-12-29 15:15:27',148034,'2024-12-29 15:15:27',156162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101539,2,'2024-12-29 15:15:32',186842,'2024-12-29 15:15:34',194609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101541,2,'2024-12-29 15:15:42',242449,'2024-12-29 15:15:42',251051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101543,2,'2024-12-29 15:15:57',348470,'2024-12-29 15:15:57',354535,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101545,2,'2024-12-29 15:16:02',383420,'2024-12-29 15:16:04',390200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101547,2,'2024-12-29 15:16:17',480648,'2024-12-29 15:16:17',486398,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101549,2,'2024-12-29 15:16:17',487867,'2024-12-29 15:16:17',496105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101551,2,'2024-12-29 15:16:42',606257,'2024-12-29 15:16:42',617564,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101553,2,'2024-12-29 15:16:57',688635,'2024-12-29 15:16:57',697112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101555,2,'2024-12-29 15:16:57',697491,'2024-12-29 15:16:57',705729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101557,2,'2024-12-29 15:17:02',743636,'2024-12-29 15:17:02',754137,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101559,2,'2024-12-29 15:17:07',785016,'2024-12-29 15:17:07',798072,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101561,2,'2024-12-29 15:17:17',842526,'2024-12-29 15:17:19',849578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101563,2,'2024-12-29 15:17:27',908957,'2024-12-29 15:17:27',914787,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101565,2,'2024-12-29 15:17:37',965493,'2024-12-29 15:17:37',971794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101567,2,'2024-12-29 15:17:43',55,'2024-12-29 15:17:43',842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101569,2,'2024-12-29 15:17:47',2,'2024-12-29 15:17:49',29,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101571,2,'2024-12-29 15:18:17',181303,'2024-12-29 15:18:19',188279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101573,2,'2024-12-29 15:18:22',201791,'2024-12-29 15:18:22',210565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101575,2,'2024-12-29 15:18:32',305636,'2024-12-29 15:18:34',312336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101577,2,'2024-12-29 15:18:42',370283,'2024-12-29 15:18:42',378871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101579,2,'2024-12-29 15:18:42',379444,'2024-12-29 15:18:44',385474,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101581,2,'2024-12-29 15:18:57',477401,'2024-12-29 15:18:57',483658,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101583,2,'2024-12-29 15:19:02',510233,'2024-12-29 15:19:04',517030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101585,2,'2024-12-29 15:19:17',604411,'2024-12-29 15:19:17',612960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101587,2,'2024-12-29 15:19:17',613973,'2024-12-29 15:19:17',621523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101589,2,'2024-12-29 15:19:17',621947,'2024-12-29 15:19:17',627648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101591,2,'2024-12-29 15:19:42',749991,'2024-12-29 15:19:42',762368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101593,2,'2024-12-29 15:19:57',843468,'2024-12-29 15:19:57',852133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101595,2,'2024-12-29 15:19:57',852578,'2024-12-29 15:19:57',860892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101597,2,'2024-12-29 15:20:02',897763,'2024-12-29 15:20:02',911124,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.389ms, lost 0%|rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.389ms, lost 0%|rta=0.389ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101599,2,'2024-12-29 15:20:07',945870,'2024-12-29 15:20:07',973055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.054ms, lost 0%|rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.054ms, lost 0%|rta=1.054ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101601,2,'2024-12-29 15:20:17',911,'2024-12-29 15:20:19',10243,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101603,2,'2024-12-29 15:20:27',44,'2024-12-29 15:20:27',27541,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101605,2,'2024-12-29 15:20:27',27707,'2024-12-29 15:20:27',30963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101607,2,'2024-12-29 15:20:42',137755,'2024-12-29 15:20:42',146619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101609,2,'2024-12-29 15:20:47',161922,'2024-12-29 15:20:49',168842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101611,2,'2024-12-29 15:21:17',323326,'2024-12-29 15:21:19',330569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101613,2,'2024-12-29 15:21:19',331034,'2024-12-29 15:21:19',339424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101615,2,'2024-12-29 15:21:22',367787,'2024-12-29 15:21:22',376791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101617,2,'2024-12-29 15:21:27',405901,'2024-12-29 15:21:27',414243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101619,2,'2024-12-29 15:21:32',446582,'2024-12-29 15:21:34',454710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101621,2,'2024-12-29 15:21:42',512518,'2024-12-29 15:21:44',519513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101623,2,'2024-12-29 15:21:57',639356,'2024-12-29 15:21:57',645866,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101625,2,'2024-12-29 15:21:57',646923,'2024-12-29 15:21:58',613221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.967,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101627,2,'2024-12-29 15:22:17',736768,'2024-12-29 15:22:17',742551,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101629,2,'2024-12-29 15:22:17',742994,'2024-12-29 15:22:17',751301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101631,2,'2024-12-29 15:22:17',752334,'2024-12-29 15:22:17',760009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101633,2,'2024-12-29 15:22:17',760440,'2024-12-29 15:22:17',765921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101635,2,'2024-12-29 15:22:17',766556,'2024-12-29 15:22:17',774847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101637,2,'2024-12-29 15:22:42',883878,'2024-12-29 15:22:42',895014,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101639,2,'2024-12-29 15:22:57',983613,'2024-12-29 15:22:57',992307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101641,2,'2024-12-29 15:23:02',5811,'2024-12-29 15:23:02',143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101643,2,'2024-12-29 15:23:07',2139,'2024-12-29 15:23:07',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.060ms, lost 0%|rta=1.060ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101645,2,'2024-12-29 15:23:07',6,'2024-12-29 15:23:07',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101647,2,'2024-12-29 15:23:27',173582,'2024-12-29 15:23:27',179576,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101649,2,'2024-12-29 15:23:27',180022,'2024-12-29 15:23:27',189624,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101651,2,'2024-12-29 15:23:27',190040,'2024-12-29 15:23:27',198597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101653,2,'2024-12-29 15:23:37',364611,'2024-12-29 15:23:37',370881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101655,2,'2024-12-29 15:23:47',425345,'2024-12-29 15:23:49',433001,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101657,2,'2024-12-29 15:24:17',606582,'2024-12-29 15:24:17',614998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101659,2,'2024-12-29 15:24:22',654069,'2024-12-29 15:24:22',662883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101661,2,'2024-12-29 15:24:27',686252,'2024-12-29 15:24:27',693954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101663,2,'2024-12-29 15:24:42',792615,'2024-12-29 15:24:42',801240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101665,2,'2024-12-29 15:24:42',801792,'2024-12-29 15:24:44',808446,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101667,2,'2024-12-29 15:24:57',899087,'2024-12-29 15:24:57',905364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101669,2,'2024-12-29 15:25:02',931033,'2024-12-29 15:25:04',938622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101671,2,'2024-12-29 15:25:17',7332,'2024-12-29 15:25:17',9439,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101673,2,'2024-12-29 15:25:17',18,'2024-12-29 15:25:17',12870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101675,2,'2024-12-29 15:25:17',209,'2024-12-29 15:25:17',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101677,2,'2024-12-29 15:25:17',16530,'2024-12-29 15:25:17',2429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101679,2,'2024-12-29 15:25:17',19737,'2024-12-29 15:25:17',23029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101681,2,'2024-12-29 15:25:42',156986,'2024-12-29 15:25:42',168000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101683,2,'2024-12-29 15:25:57',316298,'2024-12-29 15:25:57',324780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101685,2,'2024-12-29 15:26:02',364625,'2024-12-29 15:26:02',374238,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101687,2,'2024-12-29 15:26:07',402026,'2024-12-29 15:26:07',422779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.746ms, lost 0%|rta=0.746ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101689,2,'2024-12-29 15:26:07',423250,'2024-12-29 15:26:07',434347,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101691,2,'2024-12-29 15:26:17',478555,'2024-12-29 15:26:19',485469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101693,2,'2024-12-29 15:26:27',562889,'2024-12-29 15:26:27',569207,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101695,2,'2024-12-29 15:26:27',569652,'2024-12-29 15:26:27',584466,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.470ms, lost 0%|rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.470ms, lost 0%|rta=0.470ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101697,2,'2024-12-29 15:26:27',584898,'2024-12-29 15:26:27',593153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101699,2,'2024-12-29 15:26:37',645555,'2024-12-29 15:26:37',651778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101701,2,'2024-12-29 15:26:42',680232,'2024-12-29 15:26:42',688670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101703,2,'2024-12-29 15:26:47',714572,'2024-12-29 15:26:49',722167,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101705,2,'2024-12-29 15:27:17',883824,'2024-12-29 15:27:19',890145,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101707,2,'2024-12-29 15:27:19',890734,'2024-12-29 15:27:19',899183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101709,2,'2024-12-29 15:27:22',925471,'2024-12-29 15:27:22',934429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101711,2,'2024-12-29 15:27:27',962018,'2024-12-29 15:27:27',969807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101713,2,'2024-12-29 15:27:33',0,'2024-12-29 15:27:35',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101715,2,'2024-12-29 15:27:42',24174,'2024-12-29 15:27:42',53,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101717,2,'2024-12-29 15:27:42',438,'2024-12-29 15:27:44',58,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101719,2,'2024-12-29 15:28:02',155480,'2024-12-29 15:28:04',177360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.021,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101721,2,'2024-12-29 15:28:17',263725,'2024-12-29 15:28:17',269493,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101723,2,'2024-12-29 15:28:17',271152,'2024-12-29 15:28:17',279517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101725,2,'2024-12-29 15:28:57',497747,'2024-12-29 15:28:57',506409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101727,2,'2024-12-29 15:28:57',506864,'2024-12-29 15:28:57',515118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101729,2,'2024-12-29 15:29:02',550149,'2024-12-29 15:29:02',565368,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%|rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.474ms, lost 0%|rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101731,2,'2024-12-29 15:29:07',583314,'2024-12-29 15:29:07',595630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101733,2,'2024-12-29 15:29:17',649768,'2024-12-29 15:29:19',657105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101735,2,'2024-12-29 15:29:27',715760,'2024-12-29 15:29:27',721626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101737,2,'2024-12-29 15:29:37',786355,'2024-12-29 15:29:37',792599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101739,2,'2024-12-29 15:29:42',819414,'2024-12-29 15:29:42',827781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101741,2,'2024-12-29 15:30:17',8613,'2024-12-29 15:30:19',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101743,2,'2024-12-29 15:30:19',2,'2024-12-29 15:30:19',30,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101745,2,'2024-12-29 15:30:32',0,'2024-12-29 15:30:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101747,2,'2024-12-29 15:30:42',154420,'2024-12-29 15:30:42',162915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101749,2,'2024-12-29 15:30:57',242574,'2024-12-29 15:30:57',248832,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101751,2,'2024-12-29 15:31:17',364401,'2024-12-29 15:31:17',372991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101753,2,'2024-12-29 15:31:17',373996,'2024-12-29 15:31:17',379547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101755,2,'2024-12-29 15:31:17',379970,'2024-12-29 15:31:17',387692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101757,2,'2024-12-29 15:31:42',498338,'2024-12-29 15:31:42',509519,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101759,2,'2024-12-29 15:31:57',574256,'2024-12-29 15:31:57',582657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101761,2,'2024-12-29 15:31:57',583347,'2024-12-29 15:31:57',591582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101763,2,'2024-12-29 15:32:02',639309,'2024-12-29 15:32:02',649227,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101765,2,'2024-12-29 15:32:07',680028,'2024-12-29 15:32:07',702205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.811ms, lost 0%|rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.811ms, lost 0%|rta=0.811ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101767,2,'2024-12-29 15:32:17',755546,'2024-12-29 15:32:19',763052,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101769,2,'2024-12-29 15:32:27',815893,'2024-12-29 15:32:27',826758,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101771,2,'2024-12-29 15:32:27',827195,'2024-12-29 15:32:27',835449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101773,2,'2024-12-29 15:32:42',931739,'2024-12-29 15:32:42',940240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101775,2,'2024-12-29 15:32:47',966199,'2024-12-29 15:32:49',973260,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101777,2,'2024-12-29 15:33:17',101165,'2024-12-29 15:33:17',109745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101779,2,'2024-12-29 15:33:17',110167,'2024-12-29 15:33:19',116382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101781,2,'2024-12-29 15:33:22',173777,'2024-12-29 15:33:22',182512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101783,2,'2024-12-29 15:33:27',195219,'2024-12-29 15:33:27',203453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101785,2,'2024-12-29 15:33:32',239716,'2024-12-29 15:33:34',246946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101787,2,'2024-12-29 15:33:42',310717,'2024-12-29 15:33:44',317524,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101789,2,'2024-12-29 15:33:57',411231,'2024-12-29 15:33:57',417265,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101791,2,'2024-12-29 15:34:02',442217,'2024-12-29 15:34:04',449797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101793,2,'2024-12-29 15:34:17',542754,'2024-12-29 15:34:17',548510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101795,2,'2024-12-29 15:34:17',548915,'2024-12-29 15:34:17',557165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101797,2,'2024-12-29 15:34:17',558072,'2024-12-29 15:34:17',563570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101799,2,'2024-12-29 15:34:17',563960,'2024-12-29 15:34:17',571432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101801,2,'2024-12-29 15:34:17',571812,'2024-12-29 15:34:17',580022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101803,2,'2024-12-29 15:34:42',688818,'2024-12-29 15:34:42',699122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101805,2,'2024-12-29 15:34:57',776025,'2024-12-29 15:34:57',784604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101807,2,'2024-12-29 15:34:57',784977,'2024-12-29 15:34:57',793280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101809,2,'2024-12-29 15:35:02',827984,'2024-12-29 15:35:02',839519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101811,2,'2024-12-29 15:35:07',874034,'2024-12-29 15:35:07',898662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.936ms, lost 0%|rta=0.936ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.936ms, lost 0%|rta=0.936ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101813,2,'2024-12-29 15:35:07',899125,'2024-12-29 15:35:07',910886,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101815,2,'2024-12-29 15:35:28',1,'2024-12-29 15:35:28',10257,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101817,2,'2024-12-29 15:35:28',1315,'2024-12-29 15:35:28',15492,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101819,2,'2024-12-29 15:35:28',1968,'2024-12-29 15:35:28',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101821,2,'2024-12-29 15:35:37',0,'2024-12-29 15:35:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101823,2,'2024-12-29 15:35:47',121056,'2024-12-29 15:35:49',128410,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101825,2,'2024-12-29 15:36:17',345118,'2024-12-29 15:36:17',353681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101827,2,'2024-12-29 15:36:22',381304,'2024-12-29 15:36:22',390270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101829,2,'2024-12-29 15:36:27',411135,'2024-12-29 15:36:27',419769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101831,2,'2024-12-29 15:36:42',520614,'2024-12-29 15:36:42',529169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101833,2,'2024-12-29 15:36:42',529784,'2024-12-29 15:36:44',537374,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101835,2,'2024-12-29 15:36:57',623396,'2024-12-29 15:36:57',629423,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101837,2,'2024-12-29 15:37:02',660001,'2024-12-29 15:37:04',666909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101839,2,'2024-12-29 15:37:17',753391,'2024-12-29 15:37:17',759146,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101841,2,'2024-12-29 15:37:17',759637,'2024-12-29 15:37:17',767875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101843,2,'2024-12-29 15:37:17',768958,'2024-12-29 15:37:17',774475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101845,2,'2024-12-29 15:37:17',774927,'2024-12-29 15:37:17',782488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101847,2,'2024-12-29 15:37:17',782951,'2024-12-29 15:37:17',791165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101849,2,'2024-12-29 15:37:42',917399,'2024-12-29 15:37:42',931746,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.444ms, lost 0%|rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.444ms, lost 0%|rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101851,2,'2024-12-29 15:37:57',1266,'2024-12-29 15:37:57',4732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101853,2,'2024-12-29 15:38:07',3204,'2024-12-29 15:38:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.066ms, lost 0%|rta=1.066ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101855,2,'2024-12-29 15:38:07',0,'2024-12-29 15:38:07',101534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101857,2,'2024-12-29 15:38:17',143468,'2024-12-29 15:38:19',149907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101859,2,'2024-12-29 15:38:27',264027,'2024-12-29 15:38:27',269811,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101861,2,'2024-12-29 15:38:27',270230,'2024-12-29 15:38:27',282613,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101863,2,'2024-12-29 15:38:27',283027,'2024-12-29 15:38:27',291272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101865,2,'2024-12-29 15:38:37',350908,'2024-12-29 15:38:37',357222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101867,2,'2024-12-29 15:38:42',395352,'2024-12-29 15:38:42',403779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101869,2,'2024-12-29 15:38:47',432573,'2024-12-29 15:38:49',439993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101871,2,'2024-12-29 15:39:17',596453,'2024-12-29 15:39:17',605180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101873,2,'2024-12-29 15:39:17',605612,'2024-12-29 15:39:19',611972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101875,2,'2024-12-29 15:39:22',636188,'2024-12-29 15:39:22',645185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101877,2,'2024-12-29 15:39:27',667701,'2024-12-29 15:39:27',675798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101879,2,'2024-12-29 15:39:32',709444,'2024-12-29 15:39:34',716779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101881,2,'2024-12-29 15:39:42',779198,'2024-12-29 15:39:42',787847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101883,2,'2024-12-29 15:39:42',788490,'2024-12-29 15:39:44',795121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101885,2,'2024-12-29 15:40:02',903770,'2024-12-29 15:40:04',911702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101887,2,'2024-12-29 15:40:17',22,'2024-12-29 15:40:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101889,2,'2024-12-29 15:40:17',0,'2024-12-29 15:40:17',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101891,2,'2024-12-29 15:41:02',308225,'2024-12-29 15:41:02',316975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101893,2,'2024-12-29 15:41:02',317806,'2024-12-29 15:41:02',329100,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101895,2,'2024-12-29 15:41:07',359889,'2024-12-29 15:41:07',379964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%|rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.708ms, lost 0%|rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101897,2,'2024-12-29 15:41:07',380420,'2024-12-29 15:41:07',391137,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101899,2,'2024-12-29 15:41:17',458050,'2024-12-29 15:41:19',465563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101901,2,'2024-12-29 15:41:27',508268,'2024-12-29 15:41:27',514208,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101903,2,'2024-12-29 15:41:27',514853,'2024-12-29 15:41:27',523135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101905,2,'2024-12-29 15:41:37',568540,'2024-12-29 15:41:37',574960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101907,2,'2024-12-29 15:41:42',606328,'2024-12-29 15:41:42',614718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101909,2,'2024-12-29 15:42:17',832635,'2024-12-29 15:42:19',839681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101911,2,'2024-12-29 15:42:19',840095,'2024-12-29 15:42:19',848457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101913,2,'2024-12-29 15:42:32',932061,'2024-12-29 15:42:34',939423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101915,2,'2024-12-29 15:42:42',996595,'2024-12-29 15:42:43',2655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101917,2,'2024-12-29 15:42:57',404,'2024-12-29 15:42:57',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101919,2,'2024-12-29 15:43:17',164702,'2024-12-29 15:43:17',173297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101921,2,'2024-12-29 15:43:17',174314,'2024-12-29 15:43:17',179828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101923,2,'2024-12-29 15:43:17',180264,'2024-12-29 15:43:17',188043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101925,2,'2024-12-29 15:43:42',304249,'2024-12-29 15:43:42',315165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101927,2,'2024-12-29 15:43:57',387208,'2024-12-29 15:43:57',395706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101929,2,'2024-12-29 15:44:02',429010,'2024-12-29 15:44:02',437690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101931,2,'2024-12-29 15:44:02',438532,'2024-12-29 15:44:02',453088,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.465ms, lost 0%|rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.465ms, lost 0%|rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101933,2,'2024-12-29 15:44:07',485307,'2024-12-29 15:44:07',496247,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101935,2,'2024-12-29 15:44:17',546374,'2024-12-29 15:44:19',552682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101937,2,'2024-12-29 15:44:27',606808,'2024-12-29 15:44:27',612855,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101939,2,'2024-12-29 15:44:27',613272,'2024-12-29 15:44:27',623584,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101941,2,'2024-12-29 15:44:42',736050,'2024-12-29 15:44:42',744580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101943,2,'2024-12-29 15:44:47',769663,'2024-12-29 15:44:49',776760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101945,2,'2024-12-29 15:45:17',958123,'2024-12-29 15:45:19',965725,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101947,2,'2024-12-29 15:45:22',999201,'2024-12-29 15:45:23',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101949,2,'2024-12-29 15:45:27',1,'2024-12-29 15:45:27',11568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101951,2,'2024-12-29 15:45:32',20401,'2024-12-29 15:45:34',23065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101953,2,'2024-12-29 15:45:42',0,'2024-12-29 15:45:44',103695,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101955,2,'2024-12-29 15:45:57',166042,'2024-12-29 15:45:57',172024,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101957,2,'2024-12-29 15:46:02',202336,'2024-12-29 15:46:04',209381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101959,2,'2024-12-29 15:46:17',307601,'2024-12-29 15:46:17',313643,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101961,2,'2024-12-29 15:46:17',314117,'2024-12-29 15:46:17',322376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101963,2,'2024-12-29 15:46:17',323451,'2024-12-29 15:46:17',331111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101965,2,'2024-12-29 15:46:17',331563,'2024-12-29 15:46:17',337087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101967,2,'2024-12-29 15:46:17',337550,'2024-12-29 15:46:17',345928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101969,2,'2024-12-29 15:46:42',465085,'2024-12-29 15:46:42',477218,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101971,2,'2024-12-29 15:46:57',540736,'2024-12-29 15:46:57',549362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101973,2,'2024-12-29 15:47:02',586932,'2024-12-29 15:47:02',595413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101975,2,'2024-12-29 15:47:02',596329,'2024-12-29 15:47:02',608432,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101977,2,'2024-12-29 15:47:07',640071,'2024-12-29 15:47:07',668867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.152ms, lost 0%|rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.152ms, lost 0%|rta=1.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101979,2,'2024-12-29 15:47:27',777474,'2024-12-29 15:47:27',790387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.358ms, lost 0%|rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.358ms, lost 0%|rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101981,2,'2024-12-29 15:47:27',790762,'2024-12-29 15:47:27',799015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101983,2,'2024-12-29 15:47:37',853676,'2024-12-29 15:47:37',859943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101985,2,'2024-12-29 15:47:42',891744,'2024-12-29 15:47:42',900245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101987,2,'2024-12-29 15:47:47',928486,'2024-12-29 15:47:49',936137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101989,2,'2024-12-29 15:48:17',24724,'2024-12-29 15:48:19',28249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101991,2,'2024-12-29 15:48:19',7,'2024-12-29 15:48:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101993,2,'2024-12-29 15:48:22',100271,'2024-12-29 15:48:22',109356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101995,2,'2024-12-29 15:48:27',125044,'2024-12-29 15:48:27',132873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(101997,2,'2024-12-29 15:48:32',173956,'2024-12-29 15:48:34',180676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(101999,2,'2024-12-29 15:48:42',231112,'2024-12-29 15:48:42',240256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102001,2,'2024-12-29 15:48:42',240906,'2024-12-29 15:48:44',248349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102003,2,'2024-12-29 15:48:57',347470,'2024-12-29 15:48:57',353622,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102005,2,'2024-12-29 15:49:02',394819,'2024-12-29 15:49:04',401402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102007,2,'2024-12-29 15:49:17',488104,'2024-12-29 15:49:17',496734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102009,2,'2024-12-29 15:49:17',497165,'2024-12-29 15:49:17',502669,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102011,2,'2024-12-29 15:49:17',503907,'2024-12-29 15:49:17',511529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102013,2,'2024-12-29 15:49:17',511930,'2024-12-29 15:49:17',517423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102015,2,'2024-12-29 15:49:17',517855,'2024-12-29 15:49:17',526117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102017,2,'2024-12-29 15:49:42',630435,'2024-12-29 15:49:42',640854,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102019,2,'2024-12-29 15:49:57',718432,'2024-12-29 15:49:57',727052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102021,2,'2024-12-29 15:50:07',800925,'2024-12-29 15:50:07',829875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.151ms, lost 0%|rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.151ms, lost 0%|rta=1.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102023,2,'2024-12-29 15:50:07',830330,'2024-12-29 15:50:07',842366,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102025,2,'2024-12-29 15:50:17',892742,'2024-12-29 15:50:19',900119,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102027,2,'2024-12-29 15:50:27',966170,'2024-12-29 15:50:27',972178,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102029,2,'2024-12-29 15:50:27',972636,'2024-12-29 15:50:27',982533,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102031,2,'2024-12-29 15:50:27',982969,'2024-12-29 15:50:27',991186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102033,2,'2024-12-29 15:50:37',1470,'2024-12-29 15:50:37',13858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102035,2,'2024-12-29 15:50:47',125024,'2024-12-29 15:50:49',132412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102037,2,'2024-12-29 15:51:17',304740,'2024-12-29 15:51:17',313371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102039,2,'2024-12-29 15:51:22',343888,'2024-12-29 15:51:22',353010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102041,2,'2024-12-29 15:51:27',379629,'2024-12-29 15:51:27',387470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102043,2,'2024-12-29 15:51:42',478029,'2024-12-29 15:51:42',486695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102045,2,'2024-12-29 15:51:42',487329,'2024-12-29 15:51:44',493990,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102047,2,'2024-12-29 15:52:02',599192,'2024-12-29 15:52:04',607095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102049,2,'2024-12-29 15:52:17',693031,'2024-12-29 15:52:17',701620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102051,2,'2024-12-29 15:52:17',702076,'2024-12-29 15:52:17',707643,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102053,2,'2024-12-29 15:52:17',708637,'2024-12-29 15:52:17',716616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102055,2,'2024-12-29 15:52:17',717042,'2024-12-29 15:52:17',722513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102057,2,'2024-12-29 15:52:17',722923,'2024-12-29 15:52:17',731311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102059,2,'2024-12-29 15:53:02',967839,'2024-12-29 15:53:02',976387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102061,2,'2024-12-29 15:53:02',977301,'2024-12-29 15:53:03',190815,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.214,0,'OK - 84.38.95.222: rta 10.413ms, lost 0%|rta=10.413ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 10.413ms, lost 0%|rta=10.413ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102063,2,'2024-12-29 15:53:07',210893,'2024-12-29 15:53:07',231391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.728ms, lost 0%|rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.728ms, lost 0%|rta=0.728ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102065,2,'2024-12-29 15:53:07',231883,'2024-12-29 15:53:07',243147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102067,2,'2024-12-29 15:53:17',272072,'2024-12-29 15:53:19',279558,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102069,2,'2024-12-29 15:53:27',329760,'2024-12-29 15:53:27',335505,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102071,2,'2024-12-29 15:53:27',335954,'2024-12-29 15:53:27',347303,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102073,2,'2024-12-29 15:53:27',347744,'2024-12-29 15:53:27',356038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102075,2,'2024-12-29 15:53:37',418389,'2024-12-29 15:53:37',424730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102077,2,'2024-12-29 15:53:42',453236,'2024-12-29 15:53:42',461744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102079,2,'2024-12-29 15:54:17',659571,'2024-12-29 15:54:19',665753,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102081,2,'2024-12-29 15:54:19',666239,'2024-12-29 15:54:19',674597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102083,2,'2024-12-29 15:54:27',729107,'2024-12-29 15:54:27',737468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102085,2,'2024-12-29 15:54:32',777090,'2024-12-29 15:54:34',784949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102087,2,'2024-12-29 15:54:42',841920,'2024-12-29 15:54:42',850484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102089,2,'2024-12-29 15:54:57',942508,'2024-12-29 15:54:57',948558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102091,2,'2024-12-29 15:55:02',981837,'2024-12-29 15:55:04',988344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102093,2,'2024-12-29 15:55:17',52,'2024-12-29 15:55:17',29433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102095,2,'2024-12-29 15:55:17',58,'2024-12-29 15:55:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102097,2,'2024-12-29 15:55:42',166959,'2024-12-29 15:55:42',178607,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102099,2,'2024-12-29 15:55:57',260313,'2024-12-29 15:55:57',268968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102101,2,'2024-12-29 15:56:02',303135,'2024-12-29 15:56:02',311821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102103,2,'2024-12-29 15:56:02',312644,'2024-12-29 15:56:02',322422,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102105,2,'2024-12-29 15:56:07',355084,'2024-12-29 15:56:07',367166,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102107,2,'2024-12-29 15:56:17',408419,'2024-12-29 15:56:19',415735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102109,2,'2024-12-29 15:56:27',466287,'2024-12-29 15:56:27',472202,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102111,2,'2024-12-29 15:56:37',527720,'2024-12-29 15:56:37',534071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102113,2,'2024-12-29 15:56:42',566073,'2024-12-29 15:56:42',574875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102115,2,'2024-12-29 15:56:47',600764,'2024-12-29 15:56:49',607512,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102117,2,'2024-12-29 15:57:17',784499,'2024-12-29 15:57:19',791981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102119,2,'2024-12-29 15:57:22',819099,'2024-12-29 15:57:22',827974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102121,2,'2024-12-29 15:57:32',898483,'2024-12-29 15:57:34',906282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102123,2,'2024-12-29 15:57:42',970140,'2024-12-29 15:57:42',978707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102125,2,'2024-12-29 15:57:42',979346,'2024-12-29 15:57:44',985841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102127,2,'2024-12-29 15:57:57',26241,'2024-12-29 15:57:57',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102129,2,'2024-12-29 15:58:02',0,'2024-12-29 15:58:04',181366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.097,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102131,2,'2024-12-29 15:58:17',233506,'2024-12-29 15:58:17',253541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102133,2,'2024-12-29 15:58:17',254851,'2024-12-29 15:58:17',260563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102135,2,'2024-12-29 15:58:17',261014,'2024-12-29 15:58:17',268803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102137,2,'2024-12-29 15:58:42',380160,'2024-12-29 15:58:42',391938,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102139,2,'2024-12-29 15:58:57',458951,'2024-12-29 15:58:57',467539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102141,2,'2024-12-29 15:59:02',503883,'2024-12-29 15:59:02',512519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102143,2,'2024-12-29 15:59:02',513339,'2024-12-29 15:59:02',528765,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.498ms, lost 0%|rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.498ms, lost 0%|rta=0.498ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102145,2,'2024-12-29 15:59:07',569352,'2024-12-29 15:59:07',597027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.091ms, lost 0%|rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.091ms, lost 0%|rta=1.091ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102147,2,'2024-12-29 15:59:17',645467,'2024-12-29 15:59:19',652612,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102149,2,'2024-12-29 15:59:27',710474,'2024-12-29 15:59:27',720604,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102151,2,'2024-12-29 15:59:27',721035,'2024-12-29 15:59:27',729368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102153,2,'2024-12-29 15:59:42',845492,'2024-12-29 15:59:42',853970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102155,2,'2024-12-29 15:59:47',880542,'2024-12-29 15:59:49',888469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102157,2,'2024-12-29 16:00:17',3,'2024-12-29 16:00:19',2507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102159,2,'2024-12-29 16:00:19',317,'2024-12-29 16:00:19',45,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102161,2,'2024-12-29 16:00:22',29098,'2024-12-29 16:00:22',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102163,2,'2024-12-29 16:00:27',0,'2024-12-29 16:00:27',102527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102165,2,'2024-12-29 16:00:32',118487,'2024-12-29 16:00:34',125009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102167,2,'2024-12-29 16:00:42',183266,'2024-12-29 16:00:44',190175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102169,2,'2024-12-29 16:00:57',282261,'2024-12-29 16:00:57',288723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102171,2,'2024-12-29 16:01:02',319942,'2024-12-29 16:01:04',326578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102173,2,'2024-12-29 16:01:17',420009,'2024-12-29 16:01:17',428745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102175,2,'2024-12-29 16:01:17',429184,'2024-12-29 16:01:17',434785,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102177,2,'2024-12-29 16:01:17',436006,'2024-12-29 16:01:17',443704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102179,2,'2024-12-29 16:01:17',444116,'2024-12-29 16:01:17',449657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102181,2,'2024-12-29 16:01:17',450058,'2024-12-29 16:01:17',458355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102183,2,'2024-12-29 16:01:42',561243,'2024-12-29 16:01:42',572476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102185,2,'2024-12-29 16:01:57',666613,'2024-12-29 16:01:57',675401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102187,2,'2024-12-29 16:02:02',714295,'2024-12-29 16:02:02',722850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102189,2,'2024-12-29 16:02:07',757523,'2024-12-29 16:02:07',786098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.140ms, lost 0%|rta=1.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102191,2,'2024-12-29 16:02:07',786590,'2024-12-29 16:02:07',797942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102193,2,'2024-12-29 16:02:27',902229,'2024-12-29 16:02:27',908086,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102195,2,'2024-12-29 16:02:27',908541,'2024-12-29 16:02:27',921526,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102197,2,'2024-12-29 16:02:27',921976,'2024-12-29 16:02:27',930549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102199,2,'2024-12-29 16:02:38',1947,'2024-12-29 16:02:38',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102201,2,'2024-12-29 16:02:47',28,'2024-12-29 16:02:49',2226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102203,2,'2024-12-29 16:03:17',212463,'2024-12-29 16:03:17',221026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102205,2,'2024-12-29 16:03:22',259563,'2024-12-29 16:03:22',268649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102207,2,'2024-12-29 16:03:27',295651,'2024-12-29 16:03:27',303632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102209,2,'2024-12-29 16:03:42',399417,'2024-12-29 16:03:42',408018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102211,2,'2024-12-29 16:03:42',408636,'2024-12-29 16:03:44',415454,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102213,2,'2024-12-29 16:03:57',509859,'2024-12-29 16:03:57',515869,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102215,2,'2024-12-29 16:04:02',550412,'2024-12-29 16:04:04',556892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102217,2,'2024-12-29 16:04:17',637926,'2024-12-29 16:04:17',646536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102219,2,'2024-12-29 16:04:17',646981,'2024-12-29 16:04:17',652474,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102221,2,'2024-12-29 16:04:17',653688,'2024-12-29 16:04:17',661325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102223,2,'2024-12-29 16:04:17',661739,'2024-12-29 16:04:17',667230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102225,2,'2024-12-29 16:04:17',667650,'2024-12-29 16:04:17',675954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102227,2,'2024-12-29 16:04:42',786685,'2024-12-29 16:04:42',798261,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102229,2,'2024-12-29 16:05:02',915762,'2024-12-29 16:05:02',928502,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102231,2,'2024-12-29 16:05:07',969123,'2024-12-29 16:05:07',989220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.713ms, lost 0%|rta=0.713ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102233,2,'2024-12-29 16:05:07',989695,'2024-12-29 16:05:08',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102235,2,'2024-12-29 16:05:17',10089,'2024-12-29 16:05:19',1601,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102237,2,'2024-12-29 16:05:27',24712,'2024-12-29 16:05:27',433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102239,2,'2024-12-29 16:05:27',28045,'2024-12-29 16:05:27',4023,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102241,2,'2024-12-29 16:05:27',504,'2024-12-29 16:05:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102243,2,'2024-12-29 16:05:37',137188,'2024-12-29 16:05:37',143471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102245,2,'2024-12-29 16:05:42',157284,'2024-12-29 16:05:42',165956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102247,2,'2024-12-29 16:05:47',214866,'2024-12-29 16:05:49',222296,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102249,2,'2024-12-29 16:06:17',395053,'2024-12-29 16:06:19',401864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102251,2,'2024-12-29 16:06:19',402348,'2024-12-29 16:06:19',410684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102253,2,'2024-12-29 16:06:22',424767,'2024-12-29 16:06:22',433597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102255,2,'2024-12-29 16:06:27',458753,'2024-12-29 16:06:27',466947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102257,2,'2024-12-29 16:06:32',518352,'2024-12-29 16:06:34',525690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102259,2,'2024-12-29 16:06:42',587048,'2024-12-29 16:06:42',595553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102261,2,'2024-12-29 16:06:42',596455,'2024-12-29 16:06:44',603929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102263,2,'2024-12-29 16:07:02',728176,'2024-12-29 16:07:04',734536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102265,2,'2024-12-29 16:07:17',831838,'2024-12-29 16:07:17',837648,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102267,2,'2024-12-29 16:07:17',839165,'2024-12-29 16:07:17',847527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102269,2,'2024-12-29 16:07:57',149636,'2024-12-29 16:07:57',158712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102271,2,'2024-12-29 16:08:02',195879,'2024-12-29 16:08:02',204549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102273,2,'2024-12-29 16:08:02',205372,'2024-12-29 16:08:02',215852,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102275,2,'2024-12-29 16:08:07',247003,'2024-12-29 16:08:07',259096,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102277,2,'2024-12-29 16:08:17',313719,'2024-12-29 16:08:19',320599,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102279,2,'2024-12-29 16:08:27',378070,'2024-12-29 16:08:27',383907,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102281,2,'2024-12-29 16:08:37',431290,'2024-12-29 16:08:37',437516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102283,2,'2024-12-29 16:08:42',461574,'2024-12-29 16:08:42',470120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102285,2,'2024-12-29 16:09:17',678435,'2024-12-29 16:09:19',685034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102287,2,'2024-12-29 16:09:19',685472,'2024-12-29 16:09:19',694038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102289,2,'2024-12-29 16:09:32',787690,'2024-12-29 16:09:34',795692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102291,2,'2024-12-29 16:09:42',855972,'2024-12-29 16:09:42',864488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102293,2,'2024-12-29 16:09:57',962351,'2024-12-29 16:09:57',968419,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102295,2,'2024-12-29 16:10:17',107743,'2024-12-29 16:10:17',116392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102297,2,'2024-12-29 16:10:17',117633,'2024-12-29 16:10:17',125642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102299,2,'2024-12-29 16:10:17',126059,'2024-12-29 16:10:17',131605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102301,2,'2024-12-29 16:10:42',248871,'2024-12-29 16:10:42',261232,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102303,2,'2024-12-29 16:10:57',337105,'2024-12-29 16:10:57',345932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102305,2,'2024-12-29 16:11:02',379044,'2024-12-29 16:11:02',387491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102307,2,'2024-12-29 16:11:02',388417,'2024-12-29 16:11:02',399983,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102309,2,'2024-12-29 16:11:07',420030,'2024-12-29 16:11:07',439914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.706ms, lost 0%|rta=0.706ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102311,2,'2024-12-29 16:11:17',490905,'2024-12-29 16:11:19',498681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102313,2,'2024-12-29 16:11:27',549374,'2024-12-29 16:11:27',559395,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102315,2,'2024-12-29 16:11:27',559846,'2024-12-29 16:11:27',568105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102317,2,'2024-12-29 16:11:42',672138,'2024-12-29 16:11:42',680690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102319,2,'2024-12-29 16:11:47',707191,'2024-12-29 16:11:49',714098,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102321,2,'2024-12-29 16:12:17',877338,'2024-12-29 16:12:19',885182,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102323,2,'2024-12-29 16:12:19',885635,'2024-12-29 16:12:19',894100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102325,2,'2024-12-29 16:12:22',929777,'2024-12-29 16:12:22',938973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102327,2,'2024-12-29 16:12:27',964940,'2024-12-29 16:12:27',972940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102329,2,'2024-12-29 16:12:33',572,'2024-12-29 16:12:35',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102331,2,'2024-12-29 16:12:42',29868,'2024-12-29 16:12:44',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102333,2,'2024-12-29 16:12:57',131973,'2024-12-29 16:12:57',137971,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102335,2,'2024-12-29 16:13:02',149041,'2024-12-29 16:13:04',156095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102337,2,'2024-12-29 16:13:17',242758,'2024-12-29 16:13:17',251423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102339,2,'2024-12-29 16:13:17',251878,'2024-12-29 16:13:17',257461,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102341,2,'2024-12-29 16:13:17',258463,'2024-12-29 16:13:17',266306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102343,2,'2024-12-29 16:13:17',266728,'2024-12-29 16:13:17',272244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102345,2,'2024-12-29 16:13:17',272658,'2024-12-29 16:13:17',280923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102347,2,'2024-12-29 16:13:42',417539,'2024-12-29 16:13:42',428175,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102349,2,'2024-12-29 16:13:57',510930,'2024-12-29 16:13:57',519591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102351,2,'2024-12-29 16:14:02',557743,'2024-12-29 16:14:02',566241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102353,2,'2024-12-29 16:14:02',567015,'2024-12-29 16:14:02',576254,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102355,2,'2024-12-29 16:14:07',616605,'2024-12-29 16:14:07',644342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.095ms, lost 0%|rta=1.095ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102357,2,'2024-12-29 16:14:07',644751,'2024-12-29 16:14:07',655937,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102359,2,'2024-12-29 16:14:27',764698,'2024-12-29 16:14:27',770413,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102361,2,'2024-12-29 16:14:27',770850,'2024-12-29 16:14:27',781469,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102363,2,'2024-12-29 16:14:27',781926,'2024-12-29 16:14:27',790202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102365,2,'2024-12-29 16:14:37',852478,'2024-12-29 16:14:37',858800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102367,2,'2024-12-29 16:14:47',923304,'2024-12-29 16:14:49',930315,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102369,2,'2024-12-29 16:15:17',29011,'2024-12-29 16:15:17',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102371,2,'2024-12-29 16:15:22',114877,'2024-12-29 16:15:22',123965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102373,2,'2024-12-29 16:15:27',149167,'2024-12-29 16:15:27',157230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102375,2,'2024-12-29 16:15:42',258749,'2024-12-29 16:15:42',267393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102377,2,'2024-12-29 16:15:42',268024,'2024-12-29 16:15:44',274243,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102379,2,'2024-12-29 16:15:57',368589,'2024-12-29 16:15:57',374666,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102381,2,'2024-12-29 16:16:02',383538,'2024-12-29 16:16:04',391410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102383,2,'2024-12-29 16:16:17',470380,'2024-12-29 16:16:17',479113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102385,2,'2024-12-29 16:16:17',479546,'2024-12-29 16:16:17',485165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102387,2,'2024-12-29 16:16:17',486182,'2024-12-29 16:16:17',493859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102389,2,'2024-12-29 16:16:17',494286,'2024-12-29 16:16:17',499870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102391,2,'2024-12-29 16:16:17',500298,'2024-12-29 16:16:17',508657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102393,2,'2024-12-29 16:16:42',642505,'2024-12-29 16:16:42',652660,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102395,2,'2024-12-29 16:16:57',730804,'2024-12-29 16:16:57',739946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102397,2,'2024-12-29 16:17:07',814524,'2024-12-29 16:17:07',834567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.703ms, lost 0%|rta=0.703ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102399,2,'2024-12-29 16:17:07',835078,'2024-12-29 16:17:07',846991,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102401,2,'2024-12-29 16:17:17',892777,'2024-12-29 16:17:19',899587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102403,2,'2024-12-29 16:17:27',953882,'2024-12-29 16:17:27',959561,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102405,2,'2024-12-29 16:17:27',960003,'2024-12-29 16:17:27',970706,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102407,2,'2024-12-29 16:17:27',971159,'2024-12-29 16:17:27',979429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102409,2,'2024-12-29 16:17:37',2,'2024-12-29 16:17:37',14785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102411,2,'2024-12-29 16:17:42',322,'2024-12-29 16:17:42',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102413,2,'2024-12-29 16:17:47',0,'2024-12-29 16:17:49',100451,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102415,2,'2024-12-29 16:18:17',263960,'2024-12-29 16:18:19',271126,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102417,2,'2024-12-29 16:18:19',271522,'2024-12-29 16:18:19',279852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102419,2,'2024-12-29 16:18:22',311523,'2024-12-29 16:18:22',320477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102421,2,'2024-12-29 16:18:27',344127,'2024-12-29 16:18:27',352181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102423,2,'2024-12-29 16:18:32',369228,'2024-12-29 16:18:34',376897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102425,2,'2024-12-29 16:18:42',439475,'2024-12-29 16:18:42',448056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102427,2,'2024-12-29 16:18:42',448662,'2024-12-29 16:18:44',455561,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102429,2,'2024-12-29 16:19:02',574533,'2024-12-29 16:19:04',581432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102431,2,'2024-12-29 16:19:17',674989,'2024-12-29 16:19:17',680921,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102433,2,'2024-12-29 16:19:17',682375,'2024-12-29 16:19:17',690739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102435,2,'2024-12-29 16:20:02',919408,'2024-12-29 16:20:02',927918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102437,2,'2024-12-29 16:20:02',928815,'2024-12-29 16:20:02',939900,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102439,2,'2024-12-29 16:20:07',971040,'2024-12-29 16:20:08',486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.195ms, lost 0%|rta=1.195ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.195ms, lost 0%|rta=1.195ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102441,2,'2024-12-29 16:20:08',675,'2024-12-29 16:20:08',674,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102443,2,'2024-12-29 16:20:17',284,'2024-12-29 16:20:19',20739,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102445,2,'2024-12-29 16:20:27',31768,'2024-12-29 16:20:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102447,2,'2024-12-29 16:20:27',0,'2024-12-29 16:20:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102449,2,'2024-12-29 16:20:37',148749,'2024-12-29 16:20:37',155132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102451,2,'2024-12-29 16:20:42',174725,'2024-12-29 16:20:42',183208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102453,2,'2024-12-29 16:21:17',353602,'2024-12-29 16:21:19',361147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102455,2,'2024-12-29 16:21:19',361605,'2024-12-29 16:21:19',370026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102457,2,'2024-12-29 16:21:32',457834,'2024-12-29 16:21:34',464735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102459,2,'2024-12-29 16:21:42',518227,'2024-12-29 16:21:42',526718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102461,2,'2024-12-29 16:21:57',623318,'2024-12-29 16:21:57',629344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102463,2,'2024-12-29 16:22:17',743902,'2024-12-29 16:22:17',752513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102465,2,'2024-12-29 16:22:17',753760,'2024-12-29 16:22:17',761319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102467,2,'2024-12-29 16:22:17',761736,'2024-12-29 16:22:17',767265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102469,2,'2024-12-29 16:22:42',878244,'2024-12-29 16:22:42',889473,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102471,2,'2024-12-29 16:22:57',969027,'2024-12-29 16:22:57',977630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102473,2,'2024-12-29 16:23:02',1,'2024-12-29 16:23:02',4401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102475,2,'2024-12-29 16:23:02',4885,'2024-12-29 16:23:02',8684,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102477,2,'2024-12-29 16:23:07',17265,'2024-12-29 16:23:07',22680,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102479,2,'2024-12-29 16:23:17',0,'2024-12-29 16:23:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102481,2,'2024-12-29 16:23:27',145962,'2024-12-29 16:23:27',151861,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102483,2,'2024-12-29 16:23:27',152279,'2024-12-29 16:23:27',161519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102485,2,'2024-12-29 16:23:42',243899,'2024-12-29 16:23:42',252390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102487,2,'2024-12-29 16:23:47',277864,'2024-12-29 16:23:49',286099,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102489,2,'2024-12-29 16:24:17',447486,'2024-12-29 16:24:19',454227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102491,2,'2024-12-29 16:24:22',482682,'2024-12-29 16:24:22',491587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102493,2,'2024-12-29 16:24:27',516470,'2024-12-29 16:24:27',524563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102495,2,'2024-12-29 16:24:32',553081,'2024-12-29 16:24:34',560293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102497,2,'2024-12-29 16:24:42',617681,'2024-12-29 16:24:44',624987,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102499,2,'2024-12-29 16:24:57',711174,'2024-12-29 16:24:57',717209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102501,2,'2024-12-29 16:25:02',745232,'2024-12-29 16:25:04',752363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102503,2,'2024-12-29 16:25:17',840299,'2024-12-29 16:25:17',848995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102505,2,'2024-12-29 16:25:17',849426,'2024-12-29 16:25:17',855043,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102507,2,'2024-12-29 16:25:17',856061,'2024-12-29 16:25:17',861613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102509,2,'2024-12-29 16:25:17',862041,'2024-12-29 16:25:17',869668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102511,2,'2024-12-29 16:25:17',870098,'2024-12-29 16:25:17',878417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102513,2,'2024-12-29 16:25:42',996207,'2024-12-29 16:25:43',4014,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102515,2,'2024-12-29 16:25:57',103318,'2024-12-29 16:25:57',111892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102517,2,'2024-12-29 16:26:02',149503,'2024-12-29 16:26:02',158060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102519,2,'2024-12-29 16:26:02',158885,'2024-12-29 16:26:02',172979,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.441ms, lost 0%|rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.441ms, lost 0%|rta=0.441ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102521,2,'2024-12-29 16:26:07',209030,'2024-12-29 16:26:07',229400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102523,2,'2024-12-29 16:26:27',333402,'2024-12-29 16:26:27',345478,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102525,2,'2024-12-29 16:26:27',345918,'2024-12-29 16:26:27',354428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102527,2,'2024-12-29 16:26:37',408618,'2024-12-29 16:26:37',414982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102529,2,'2024-12-29 16:26:42',445821,'2024-12-29 16:26:42',454226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102531,2,'2024-12-29 16:26:47',478936,'2024-12-29 16:26:49',485470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102533,2,'2024-12-29 16:27:17',643068,'2024-12-29 16:27:19',650961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102535,2,'2024-12-29 16:27:19',651447,'2024-12-29 16:27:19',659753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102537,2,'2024-12-29 16:27:22',691382,'2024-12-29 16:27:22',700157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102539,2,'2024-12-29 16:27:27',724883,'2024-12-29 16:27:27',732910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102541,2,'2024-12-29 16:27:32',765986,'2024-12-29 16:27:34',772714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102543,2,'2024-12-29 16:27:42',829329,'2024-12-29 16:27:42',838609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102545,2,'2024-12-29 16:27:42',839250,'2024-12-29 16:27:44',846871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102547,2,'2024-12-29 16:27:57',956150,'2024-12-29 16:27:57',962238,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102549,2,'2024-12-29 16:28:02',988305,'2024-12-29 16:28:04',995724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102551,2,'2024-12-29 16:28:17',104218,'2024-12-29 16:28:17',113440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102553,2,'2024-12-29 16:28:17',113889,'2024-12-29 16:28:17',119482,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102555,2,'2024-12-29 16:28:17',120695,'2024-12-29 16:28:17',126287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102557,2,'2024-12-29 16:28:17',126712,'2024-12-29 16:28:17',134477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102559,2,'2024-12-29 16:28:17',134910,'2024-12-29 16:28:17',143394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102561,2,'2024-12-29 16:28:42',262950,'2024-12-29 16:28:42',274466,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102563,2,'2024-12-29 16:28:57',348877,'2024-12-29 16:28:57',357481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102565,2,'2024-12-29 16:29:07',422567,'2024-12-29 16:29:07',445107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.838ms, lost 0%|rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.838ms, lost 0%|rta=0.838ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102567,2,'2024-12-29 16:29:07',445487,'2024-12-29 16:29:07',456606,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102569,2,'2024-12-29 16:29:17',506317,'2024-12-29 16:29:19',512738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102571,2,'2024-12-29 16:29:27',574092,'2024-12-29 16:29:27',579861,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102573,2,'2024-12-29 16:29:27',580217,'2024-12-29 16:29:27',592830,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102575,2,'2024-12-29 16:29:27',593195,'2024-12-29 16:29:27',601454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102577,2,'2024-12-29 16:29:37',655259,'2024-12-29 16:29:37',661534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102579,2,'2024-12-29 16:29:47',711017,'2024-12-29 16:29:49',718087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102581,2,'2024-12-29 16:30:17',869439,'2024-12-29 16:30:19',876387,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102583,2,'2024-12-29 16:30:19',876881,'2024-12-29 16:30:19',885288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102585,2,'2024-12-29 16:30:22',921285,'2024-12-29 16:30:22',930143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102587,2,'2024-12-29 16:30:27',960584,'2024-12-29 16:30:27',968768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102589,2,'2024-12-29 16:30:42',30,'2024-12-29 16:30:42',300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102591,2,'2024-12-29 16:30:42',19687,'2024-12-29 16:30:44',22263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102593,2,'2024-12-29 16:31:02',126735,'2024-12-29 16:31:04',134004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102595,2,'2024-12-29 16:31:17',214041,'2024-12-29 16:31:17',222680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102597,2,'2024-12-29 16:31:17',223142,'2024-12-29 16:31:17',228661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102599,2,'2024-12-29 16:31:17',229671,'2024-12-29 16:31:17',235230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102601,2,'2024-12-29 16:31:17',235651,'2024-12-29 16:31:17',243483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102603,2,'2024-12-29 16:31:17',243892,'2024-12-29 16:31:17',252182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102605,2,'2024-12-29 16:32:02',484188,'2024-12-29 16:32:02',492943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102607,2,'2024-12-29 16:32:02',493773,'2024-12-29 16:32:02',504010,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102609,2,'2024-12-29 16:32:07',558857,'2024-12-29 16:32:07',578734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102611,2,'2024-12-29 16:32:07',579143,'2024-12-29 16:32:07',590210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102613,2,'2024-12-29 16:32:17',649370,'2024-12-29 16:32:19',657399,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102615,2,'2024-12-29 16:32:27',705671,'2024-12-29 16:32:27',711472,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102617,2,'2024-12-29 16:32:27',711908,'2024-12-29 16:32:27',726714,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%|rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.477ms, lost 0%|rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102619,2,'2024-12-29 16:32:27',727135,'2024-12-29 16:32:27',735438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102621,2,'2024-12-29 16:32:37',802827,'2024-12-29 16:32:37',809148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102623,2,'2024-12-29 16:32:42',842746,'2024-12-29 16:32:42',851177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102625,2,'2024-12-29 16:33:17',13840,'2024-12-29 16:33:19',258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102627,2,'2024-12-29 16:33:19',32,'2024-12-29 16:33:19',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102629,2,'2024-12-29 16:33:27',7,'2024-12-29 16:33:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102631,2,'2024-12-29 16:33:32',100223,'2024-12-29 16:33:34',108108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102633,2,'2024-12-29 16:33:42',175926,'2024-12-29 16:33:42',184556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102635,2,'2024-12-29 16:33:57',276571,'2024-12-29 16:33:57',282949,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102637,2,'2024-12-29 16:34:02',302378,'2024-12-29 16:34:04',308866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102639,2,'2024-12-29 16:34:17',399257,'2024-12-29 16:34:17',405127,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102641,2,'2024-12-29 16:34:17',406575,'2024-12-29 16:34:17',414928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102643,2,'2024-12-29 16:34:42',557006,'2024-12-29 16:34:42',568643,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102645,2,'2024-12-29 16:34:57',657030,'2024-12-29 16:34:57',665933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102647,2,'2024-12-29 16:35:02',703800,'2024-12-29 16:35:02',712497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102649,2,'2024-12-29 16:35:02',713338,'2024-12-29 16:35:02',723140,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.225ms, lost 0%|rta=0.225ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102651,2,'2024-12-29 16:35:07',764720,'2024-12-29 16:35:07',776582,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102653,2,'2024-12-29 16:35:17',820922,'2024-12-29 16:35:19',828066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102655,2,'2024-12-29 16:35:27',887111,'2024-12-29 16:35:27',893276,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102657,2,'2024-12-29 16:35:37',950937,'2024-12-29 16:35:37',957272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102659,2,'2024-12-29 16:35:43',0,'2024-12-29 16:35:43',8107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102661,2,'2024-12-29 16:35:47',14024,'2024-12-29 16:35:49',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102663,2,'2024-12-29 16:36:17',179408,'2024-12-29 16:36:19',185695,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102665,2,'2024-12-29 16:36:22',212880,'2024-12-29 16:36:22',221670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102667,2,'2024-12-29 16:36:32',276558,'2024-12-29 16:36:34',283342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102669,2,'2024-12-29 16:36:42',331662,'2024-12-29 16:36:42',340077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102671,2,'2024-12-29 16:36:42',340824,'2024-12-29 16:36:44',347321,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102673,2,'2024-12-29 16:36:57',440507,'2024-12-29 16:36:57',446576,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102675,2,'2024-12-29 16:37:02',474614,'2024-12-29 16:37:04',481849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102677,2,'2024-12-29 16:37:17',574778,'2024-12-29 16:37:17',583342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102679,2,'2024-12-29 16:37:17',584430,'2024-12-29 16:37:17',589985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102681,2,'2024-12-29 16:37:17',590379,'2024-12-29 16:37:17',597980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102683,2,'2024-12-29 16:37:42',714773,'2024-12-29 16:37:42',725350,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102685,2,'2024-12-29 16:37:57',804691,'2024-12-29 16:37:57',813213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102687,2,'2024-12-29 16:38:02',850680,'2024-12-29 16:38:02',859270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102689,2,'2024-12-29 16:38:02',860096,'2024-12-29 16:38:02',869887,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102691,2,'2024-12-29 16:38:07',900596,'2024-12-29 16:38:07',928446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.096ms, lost 0%|rta=1.096ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102693,2,'2024-12-29 16:38:17',972926,'2024-12-29 16:38:19',980514,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102695,2,'2024-12-29 16:38:27',8999,'2024-12-29 16:38:27',210,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102697,2,'2024-12-29 16:38:27',13772,'2024-12-29 16:38:27',16907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102699,2,'2024-12-29 16:38:42',0,'2024-12-29 16:38:42',101186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102701,2,'2024-12-29 16:38:47',116922,'2024-12-29 16:38:49',123105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102703,2,'2024-12-29 16:39:17',326043,'2024-12-29 16:39:19',333064,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102705,2,'2024-12-29 16:39:19',333532,'2024-12-29 16:39:19',341935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102707,2,'2024-12-29 16:39:22',379481,'2024-12-29 16:39:22',388326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102709,2,'2024-12-29 16:39:27',412813,'2024-12-29 16:39:27',420936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102711,2,'2024-12-29 16:39:32',446237,'2024-12-29 16:39:34',453420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102713,2,'2024-12-29 16:39:42',512114,'2024-12-29 16:39:44',519164,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102715,2,'2024-12-29 16:39:57',609279,'2024-12-29 16:39:57',615311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102717,2,'2024-12-29 16:40:02',643021,'2024-12-29 16:40:04',649813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102719,2,'2024-12-29 16:40:17',743718,'2024-12-29 16:40:17',752322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102721,2,'2024-12-29 16:40:17',752753,'2024-12-29 16:40:17',758273,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102723,2,'2024-12-29 16:40:17',759493,'2024-12-29 16:40:17',767114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102725,2,'2024-12-29 16:40:17',767539,'2024-12-29 16:40:17',773061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102727,2,'2024-12-29 16:40:17',773479,'2024-12-29 16:40:17',781737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102729,2,'2024-12-29 16:40:42',895714,'2024-12-29 16:40:42',906363,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102731,2,'2024-12-29 16:40:57',983569,'2024-12-29 16:40:57',992471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102733,2,'2024-12-29 16:41:02',6684,'2024-12-29 16:41:02',157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102735,2,'2024-12-29 16:41:07',17465,'2024-12-29 16:41:07',30008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.214ms, lost 0%|rta=1.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.214ms, lost 0%|rta=1.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102737,2,'2024-12-29 16:41:07',58,'2024-12-29 16:41:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102739,2,'2024-12-29 16:41:27',201546,'2024-12-29 16:41:27',207939,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102741,2,'2024-12-29 16:41:27',208421,'2024-12-29 16:41:27',218083,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102743,2,'2024-12-29 16:41:27',218519,'2024-12-29 16:41:27',226920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102745,2,'2024-12-29 16:41:37',282643,'2024-12-29 16:41:37',288928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102747,2,'2024-12-29 16:41:47',342122,'2024-12-29 16:41:49',349445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102749,2,'2024-12-29 16:42:17',512390,'2024-12-29 16:42:17',521243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102751,2,'2024-12-29 16:42:22',559432,'2024-12-29 16:42:22',568499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102753,2,'2024-12-29 16:42:27',588330,'2024-12-29 16:42:27',596675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102755,2,'2024-12-29 16:42:42',692681,'2024-12-29 16:42:42',701368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102757,2,'2024-12-29 16:42:42',701978,'2024-12-29 16:42:44',708700,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102759,2,'2024-12-29 16:42:57',807734,'2024-12-29 16:42:57',814043,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102761,2,'2024-12-29 16:43:02',837836,'2024-12-29 16:43:04',844884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102763,2,'2024-12-29 16:43:17',921674,'2024-12-29 16:43:17',930333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102765,2,'2024-12-29 16:43:17',930789,'2024-12-29 16:43:17',936401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102767,2,'2024-12-29 16:43:17',937423,'2024-12-29 16:43:17',942935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102769,2,'2024-12-29 16:43:17',943375,'2024-12-29 16:43:17',951714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102771,2,'2024-12-29 16:43:17',952148,'2024-12-29 16:43:17',960451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102773,2,'2024-12-29 16:43:42',44,'2024-12-29 16:43:42',27728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102775,2,'2024-12-29 16:44:02',188438,'2024-12-29 16:44:02',201027,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102777,2,'2024-12-29 16:44:07',240357,'2024-12-29 16:44:07',262987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.832ms, lost 0%|rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.832ms, lost 0%|rta=0.832ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102779,2,'2024-12-29 16:44:07',263402,'2024-12-29 16:44:07',275553,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102781,2,'2024-12-29 16:44:17',310587,'2024-12-29 16:44:19',317382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102783,2,'2024-12-29 16:44:27',372062,'2024-12-29 16:44:27',377970,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102785,2,'2024-12-29 16:44:27',378393,'2024-12-29 16:44:27',390718,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102787,2,'2024-12-29 16:44:27',391144,'2024-12-29 16:44:27',399403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102789,2,'2024-12-29 16:44:37',460508,'2024-12-29 16:44:37',466763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102791,2,'2024-12-29 16:44:42',489533,'2024-12-29 16:44:42',497953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102793,2,'2024-12-29 16:44:47',525204,'2024-12-29 16:44:49',532313,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102795,2,'2024-12-29 16:45:17',703825,'2024-12-29 16:45:19',711287,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102797,2,'2024-12-29 16:45:19',711737,'2024-12-29 16:45:19',720086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102799,2,'2024-12-29 16:45:22',748462,'2024-12-29 16:45:22',757533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102801,2,'2024-12-29 16:45:27',782254,'2024-12-29 16:45:27',790250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102803,2,'2024-12-29 16:45:32',816489,'2024-12-29 16:45:34',823755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102805,2,'2024-12-29 16:45:42',876758,'2024-12-29 16:45:42',885248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102807,2,'2024-12-29 16:46:02',12,'2024-12-29 16:46:04',9566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102809,2,'2024-12-29 16:46:17',7,'2024-12-29 16:46:17',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102811,2,'2024-12-29 16:46:17',0,'2024-12-29 16:46:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102813,2,'2024-12-29 16:46:57',272061,'2024-12-29 16:46:57',280962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102815,2,'2024-12-29 16:47:02',314243,'2024-12-29 16:47:02',322703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102817,2,'2024-12-29 16:47:02',323806,'2024-12-29 16:47:02',334681,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102819,2,'2024-12-29 16:47:07',365842,'2024-12-29 16:47:07',378447,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102821,2,'2024-12-29 16:47:17',430685,'2024-12-29 16:47:19',438376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102823,2,'2024-12-29 16:47:27',490259,'2024-12-29 16:47:27',496742,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102825,2,'2024-12-29 16:47:37',549002,'2024-12-29 16:47:37',555315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102827,2,'2024-12-29 16:47:42',595585,'2024-12-29 16:47:42',603955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102829,2,'2024-12-29 16:48:17',807274,'2024-12-29 16:48:19',815209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102831,2,'2024-12-29 16:48:32',987035,'2024-12-29 16:48:34',994877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102833,2,'2024-12-29 16:48:42',29,'2024-12-29 16:48:42',18657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102835,2,'2024-12-29 16:48:42',296,'2024-12-29 16:48:44',21659,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102837,2,'2024-12-29 16:48:47',28197,'2024-12-29 16:48:47',31470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102839,2,'2024-12-29 16:48:57',120271,'2024-12-29 16:48:57',126383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102841,2,'2024-12-29 16:49:17',231992,'2024-12-29 16:49:17',240562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102843,2,'2024-12-29 16:49:17',241583,'2024-12-29 16:49:17',247148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102845,2,'2024-12-29 16:49:17',247593,'2024-12-29 16:49:17',255560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102847,2,'2024-12-29 16:49:42',356999,'2024-12-29 16:49:42',368389,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102849,2,'2024-12-29 16:49:57',447347,'2024-12-29 16:49:57',455910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102851,2,'2024-12-29 16:50:02',493081,'2024-12-29 16:50:02',501738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102853,2,'2024-12-29 16:50:02',502794,'2024-12-29 16:50:02',513430,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102855,2,'2024-12-29 16:50:07',545563,'2024-12-29 16:50:07',582290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.036,0,'OK - 192.168.77.159: rta 1.549ms, lost 0%|rta=1.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.549ms, lost 0%|rta=1.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102857,2,'2024-12-29 16:50:17',635730,'2024-12-29 16:50:19',642180,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102859,2,'2024-12-29 16:50:27',692449,'2024-12-29 16:50:27',702526,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102861,2,'2024-12-29 16:50:27',702926,'2024-12-29 16:50:27',711154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102863,2,'2024-12-29 16:50:42',814038,'2024-12-29 16:50:42',822623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102865,2,'2024-12-29 16:50:47',846574,'2024-12-29 16:50:49',853882,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102867,2,'2024-12-29 16:51:22',21,'2024-12-29 16:51:24',13592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102869,2,'2024-12-29 16:51:24',14040,'2024-12-29 16:51:24',17326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102871,2,'2024-12-29 16:51:27',2662,'2024-12-29 16:51:27',24608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102873,2,'2024-12-29 16:51:32',31014,'2024-12-29 16:51:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102875,2,'2024-12-29 16:51:42',156826,'2024-12-29 16:51:44',163582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102877,2,'2024-12-29 16:51:57',240646,'2024-12-29 16:51:57',247022,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102879,2,'2024-12-29 16:52:02',271852,'2024-12-29 16:52:04',279006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102881,2,'2024-12-29 16:52:17',371872,'2024-12-29 16:52:17',377612,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102883,2,'2024-12-29 16:52:17',378095,'2024-12-29 16:52:17',386471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102885,2,'2024-12-29 16:52:17',387560,'2024-12-29 16:52:17',393037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102887,2,'2024-12-29 16:52:17',393488,'2024-12-29 16:52:17',401116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102889,2,'2024-12-29 16:52:17',401572,'2024-12-29 16:52:17',409883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102891,2,'2024-12-29 16:52:42',522164,'2024-12-29 16:52:42',533404,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102893,2,'2024-12-29 16:52:57',614461,'2024-12-29 16:52:57',623486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102895,2,'2024-12-29 16:53:02',657156,'2024-12-29 16:53:02',665736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102897,2,'2024-12-29 16:53:02',666564,'2024-12-29 16:53:02',676243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102899,2,'2024-12-29 16:53:07',711073,'2024-12-29 16:53:07',738219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.062ms, lost 0%|rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.062ms, lost 0%|rta=1.062ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102901,2,'2024-12-29 16:53:07',738628,'2024-12-29 16:53:07',749346,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102903,2,'2024-12-29 16:53:27',863578,'2024-12-29 16:53:27',869613,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102905,2,'2024-12-29 16:53:27',869987,'2024-12-29 16:53:27',885378,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%|rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.506ms, lost 0%|rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102907,2,'2024-12-29 16:53:27',885763,'2024-12-29 16:53:27',893948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102909,2,'2024-12-29 16:53:37',964629,'2024-12-29 16:53:37',970942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102911,2,'2024-12-29 16:53:47',1,'2024-12-29 16:53:49',11677,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102913,2,'2024-12-29 16:54:22',156240,'2024-12-29 16:54:22',165349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102915,2,'2024-12-29 16:54:22',166715,'2024-12-29 16:54:22',174959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102917,2,'2024-12-29 16:54:27',201728,'2024-12-29 16:54:27',209413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102919,2,'2024-12-29 16:54:42',291230,'2024-12-29 16:54:42',299843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102921,2,'2024-12-29 16:54:42',300740,'2024-12-29 16:54:44',307015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102923,2,'2024-12-29 16:54:57',398053,'2024-12-29 16:54:57',404116,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102925,2,'2024-12-29 16:55:02',429074,'2024-12-29 16:55:04',435551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102927,2,'2024-12-29 16:55:17',516997,'2024-12-29 16:55:17',523120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102929,2,'2024-12-29 16:55:17',523569,'2024-12-29 16:55:17',531880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102931,2,'2024-12-29 16:55:17',533096,'2024-12-29 16:55:17',538673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102933,2,'2024-12-29 16:55:17',539096,'2024-12-29 16:55:17',547003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102935,2,'2024-12-29 16:55:17',547409,'2024-12-29 16:55:17',555663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102937,2,'2024-12-29 16:55:42',677106,'2024-12-29 16:55:42',689448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102939,2,'2024-12-29 16:55:57',771740,'2024-12-29 16:55:57',780422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102941,2,'2024-12-29 16:56:07',853143,'2024-12-29 16:56:07',882517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.169ms, lost 0%|rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.169ms, lost 0%|rta=1.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102943,2,'2024-12-29 16:56:07',882948,'2024-12-29 16:56:07',894177,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102945,2,'2024-12-29 16:56:17',941810,'2024-12-29 16:56:19',948710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102947,2,'2024-12-29 16:56:28',5,'2024-12-29 16:56:28',9,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102949,2,'2024-12-29 16:56:28',5356,'2024-12-29 16:56:28',9084,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102951,2,'2024-12-29 16:56:28',17,'2024-12-29 16:56:28',192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102953,2,'2024-12-29 16:56:37',394,'2024-12-29 16:56:37',28534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102955,2,'2024-12-29 16:56:42',0,'2024-12-29 16:56:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102957,2,'2024-12-29 16:56:47',109017,'2024-12-29 16:56:49',116433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102959,2,'2024-12-29 16:57:22',304316,'2024-12-29 16:57:24',311641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102961,2,'2024-12-29 16:57:24',312123,'2024-12-29 16:57:24',320598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102963,2,'2024-12-29 16:57:24',321413,'2024-12-29 16:57:24',329738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102965,2,'2024-12-29 16:57:27',354102,'2024-12-29 16:57:27',362549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102967,2,'2024-12-29 16:57:32',403281,'2024-12-29 16:57:34',410282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102969,2,'2024-12-29 16:57:42',480076,'2024-12-29 16:57:42',488756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102971,2,'2024-12-29 16:57:42',489386,'2024-12-29 16:57:44',496484,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102973,2,'2024-12-29 16:58:02',615660,'2024-12-29 16:58:04',622530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102975,2,'2024-12-29 16:58:17',709890,'2024-12-29 16:58:17',715719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102977,2,'2024-12-29 16:58:17',717360,'2024-12-29 16:58:17',725671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102979,2,'2024-12-29 16:59:02',958322,'2024-12-29 16:59:02',966825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102981,2,'2024-12-29 16:59:02',967668,'2024-12-29 16:59:02',977535,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102983,2,'2024-12-29 16:59:08',3816,'2024-12-29 16:59:08',192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.159: rta 0.842ms, lost 0%|rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.842ms, lost 0%|rta=0.842ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102985,2,'2024-12-29 16:59:08',12645,'2024-12-29 16:59:08',33,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102987,2,'2024-12-29 16:59:17',57,'2024-12-29 16:59:19',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102989,2,'2024-12-29 16:59:27',105438,'2024-12-29 16:59:27',111467,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102991,2,'2024-12-29 16:59:27',112119,'2024-12-29 16:59:27',120420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102993,2,'2024-12-29 16:59:37',165031,'2024-12-29 16:59:37',171250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102995,2,'2024-12-29 16:59:42',188230,'2024-12-29 16:59:42',197049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(102997,2,'2024-12-29 17:00:22',419121,'2024-12-29 17:00:24',426839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(102999,2,'2024-12-29 17:00:24',427296,'2024-12-29 17:00:24',435665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103001,2,'2024-12-29 17:00:32',489150,'2024-12-29 17:00:34',497398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103003,2,'2024-12-29 17:00:42',554020,'2024-12-29 17:00:42',562485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103005,2,'2024-12-29 17:00:57',666183,'2024-12-29 17:00:57',672220,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103007,2,'2024-12-29 17:01:17',790760,'2024-12-29 17:01:17',799312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103009,2,'2024-12-29 17:01:17',800335,'2024-12-29 17:01:17',805826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103011,2,'2024-12-29 17:01:17',806256,'2024-12-29 17:01:17',813786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103013,2,'2024-12-29 17:01:42',950956,'2024-12-29 17:01:42',962505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103015,2,'2024-12-29 17:01:57',16,'2024-12-29 17:01:57',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103017,2,'2024-12-29 17:02:02',43,'2024-12-29 17:02:02',25728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103019,2,'2024-12-29 17:02:02',26186,'2024-12-29 17:02:02',3742,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103021,2,'2024-12-29 17:02:07',0,'2024-12-29 17:02:07',104497,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103023,2,'2024-12-29 17:02:17',135426,'2024-12-29 17:02:19',143220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103025,2,'2024-12-29 17:02:27',188147,'2024-12-29 17:02:27',194203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103027,2,'2024-12-29 17:02:27',194582,'2024-12-29 17:02:27',205145,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103029,2,'2024-12-29 17:02:42',296480,'2024-12-29 17:02:42',304907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103031,2,'2024-12-29 17:02:47',330743,'2024-12-29 17:02:49',337104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103033,2,'2024-12-29 17:03:22',529446,'2024-12-29 17:03:24',537286,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103035,2,'2024-12-29 17:03:24',538489,'2024-12-29 17:03:24',546888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103037,2,'2024-12-29 17:03:27',570208,'2024-12-29 17:03:27',578563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103039,2,'2024-12-29 17:03:32',613267,'2024-12-29 17:03:34',620725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103041,2,'2024-12-29 17:03:42',677820,'2024-12-29 17:03:44',685350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103043,2,'2024-12-29 17:03:57',766854,'2024-12-29 17:03:57',772930,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103045,2,'2024-12-29 17:04:02',810682,'2024-12-29 17:04:04',817548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103047,2,'2024-12-29 17:04:17',898934,'2024-12-29 17:04:17',904746,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103049,2,'2024-12-29 17:04:17',905222,'2024-12-29 17:04:17',913548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103051,2,'2024-12-29 17:04:17',914686,'2024-12-29 17:04:17',920242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103053,2,'2024-12-29 17:04:17',920732,'2024-12-29 17:04:17',928657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103055,2,'2024-12-29 17:04:17',929134,'2024-12-29 17:04:17',937389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103057,2,'2024-12-29 17:04:42',4,'2024-12-29 17:04:42',3151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103059,2,'2024-12-29 17:04:57',120178,'2024-12-29 17:04:57',129227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103061,2,'2024-12-29 17:05:02',157281,'2024-12-29 17:05:02',165855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103063,2,'2024-12-29 17:05:02',166806,'2024-12-29 17:05:02',176192,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103065,2,'2024-12-29 17:05:07',222315,'2024-12-29 17:05:07',242412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.704ms, lost 0%|rta=0.704ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103067,2,'2024-12-29 17:05:27',349874,'2024-12-29 17:05:27',359298,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103069,2,'2024-12-29 17:05:27',359670,'2024-12-29 17:05:27',367909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103071,2,'2024-12-29 17:05:37',425230,'2024-12-29 17:05:37',431552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103073,2,'2024-12-29 17:05:42',473149,'2024-12-29 17:05:42',481605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103075,2,'2024-12-29 17:05:47',508997,'2024-12-29 17:05:49',516198,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103077,2,'2024-12-29 17:06:22',734669,'2024-12-29 17:06:24',742262,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103079,2,'2024-12-29 17:06:24',742748,'2024-12-29 17:06:24',751262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103081,2,'2024-12-29 17:06:24',752080,'2024-12-29 17:06:24',760412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103083,2,'2024-12-29 17:06:27',800876,'2024-12-29 17:06:27',808819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103085,2,'2024-12-29 17:06:32',836843,'2024-12-29 17:06:34',843907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103087,2,'2024-12-29 17:06:42',907947,'2024-12-29 17:06:42',916608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103089,2,'2024-12-29 17:06:42',917253,'2024-12-29 17:06:44',923517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103091,2,'2024-12-29 17:06:57',32,'2024-12-29 17:06:57',4287,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103093,2,'2024-12-29 17:07:02',9333,'2024-12-29 17:07:04',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103095,2,'2024-12-29 17:07:17',0,'2024-12-29 17:07:17',104637,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103097,2,'2024-12-29 17:07:17',105065,'2024-12-29 17:07:17',113515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103099,2,'2024-12-29 17:07:17',114732,'2024-12-29 17:07:17',120236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103101,2,'2024-12-29 17:07:17',120647,'2024-12-29 17:07:17',128249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103103,2,'2024-12-29 17:07:17',128661,'2024-12-29 17:07:17',136966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103105,2,'2024-12-29 17:07:42',229476,'2024-12-29 17:07:42',240672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103107,2,'2024-12-29 17:07:57',321469,'2024-12-29 17:07:57',330152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103109,2,'2024-12-29 17:08:07',396720,'2024-12-29 17:08:07',417828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.768ms, lost 0%|rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.768ms, lost 0%|rta=0.768ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103111,2,'2024-12-29 17:08:07',418308,'2024-12-29 17:08:07',430111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103113,2,'2024-12-29 17:08:17',473226,'2024-12-29 17:08:19',483303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103115,2,'2024-12-29 17:08:27',539508,'2024-12-29 17:08:27',545812,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103117,2,'2024-12-29 17:08:27',546253,'2024-12-29 17:08:27',557177,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103119,2,'2024-12-29 17:08:27',557611,'2024-12-29 17:08:27',565860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103121,2,'2024-12-29 17:08:37',621709,'2024-12-29 17:08:37',627978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103123,2,'2024-12-29 17:08:47',677698,'2024-12-29 17:08:49',685058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103125,2,'2024-12-29 17:09:22',897150,'2024-12-29 17:09:24',903690,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103127,2,'2024-12-29 17:09:24',904158,'2024-12-29 17:09:24',912464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103129,2,'2024-12-29 17:09:24',913475,'2024-12-29 17:09:24',921689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103131,2,'2024-12-29 17:09:27',945122,'2024-12-29 17:09:27',953462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103133,2,'2024-12-29 17:09:42',12137,'2024-12-29 17:09:42',15576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103135,2,'2024-12-29 17:09:42',30,'2024-12-29 17:09:44',35,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103137,2,'2024-12-29 17:10:02',114816,'2024-12-29 17:10:04',121183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103139,2,'2024-12-29 17:10:17',210280,'2024-12-29 17:10:17',216099,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103141,2,'2024-12-29 17:10:17',216564,'2024-12-29 17:10:17',224932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103143,2,'2024-12-29 17:10:17',225944,'2024-12-29 17:10:17',231443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103145,2,'2024-12-29 17:10:17',231866,'2024-12-29 17:10:17',239539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103147,2,'2024-12-29 17:10:17',239968,'2024-12-29 17:10:17',248258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103149,2,'2024-12-29 17:11:02',483290,'2024-12-29 17:11:02',491869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103151,2,'2024-12-29 17:11:02',492705,'2024-12-29 17:11:02',503734,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103153,2,'2024-12-29 17:11:07',537401,'2024-12-29 17:11:07',559344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.796ms, lost 0%|rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.796ms, lost 0%|rta=0.796ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103155,2,'2024-12-29 17:11:07',559768,'2024-12-29 17:11:07',571125,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103157,2,'2024-12-29 17:11:17',624908,'2024-12-29 17:11:19',631826,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103159,2,'2024-12-29 17:11:27',687235,'2024-12-29 17:11:27',693563,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103161,2,'2024-12-29 17:11:27',693959,'2024-12-29 17:11:27',706108,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103163,2,'2024-12-29 17:11:27',706490,'2024-12-29 17:11:27',714650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103165,2,'2024-12-29 17:11:37',784363,'2024-12-29 17:11:37',790610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103167,2,'2024-12-29 17:11:42',828093,'2024-12-29 17:11:42',836550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103169,2,'2024-12-29 17:12:22',19508,'2024-12-29 17:12:24',42,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103171,2,'2024-12-29 17:12:24',22249,'2024-12-29 17:12:24',3198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103173,2,'2024-12-29 17:12:24',25986,'2024-12-29 17:12:24',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103175,2,'2024-12-29 17:12:27',0,'2024-12-29 17:12:27',101214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103177,2,'2024-12-29 17:12:32',116443,'2024-12-29 17:12:34',123518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103179,2,'2024-12-29 17:12:42',172279,'2024-12-29 17:12:42',181019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103181,2,'2024-12-29 17:12:57',278637,'2024-12-29 17:12:57',284694,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103183,2,'2024-12-29 17:13:02',322896,'2024-12-29 17:13:04',330502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103185,2,'2024-12-29 17:13:17',422817,'2024-12-29 17:13:17',428749,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103187,2,'2024-12-29 17:13:17',430416,'2024-12-29 17:13:17',438810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103189,2,'2024-12-29 17:13:42',542473,'2024-12-29 17:13:42',555073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103191,2,'2024-12-29 17:13:57',630336,'2024-12-29 17:13:57',639373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103193,2,'2024-12-29 17:14:02',678488,'2024-12-29 17:14:02',687229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103195,2,'2024-12-29 17:14:02',688063,'2024-12-29 17:14:02',698666,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103197,2,'2024-12-29 17:14:07',742448,'2024-12-29 17:14:07',753891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103199,2,'2024-12-29 17:14:17',801540,'2024-12-29 17:14:19',808739,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103201,2,'2024-12-29 17:14:27',878278,'2024-12-29 17:14:27',884249,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103203,2,'2024-12-29 17:14:37',942040,'2024-12-29 17:14:37',948295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103205,2,'2024-12-29 17:14:42',973124,'2024-12-29 17:14:42',981588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103207,2,'2024-12-29 17:14:48',85,'2024-12-29 17:14:50',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103209,2,'2024-12-29 17:15:22',147229,'2024-12-29 17:15:24',155782,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103211,2,'2024-12-29 17:15:24',156325,'2024-12-29 17:15:24',164630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103213,2,'2024-12-29 17:15:24',165514,'2024-12-29 17:15:24',173785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103215,2,'2024-12-29 17:15:32',233734,'2024-12-29 17:15:34',241579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103217,2,'2024-12-29 17:15:42',297928,'2024-12-29 17:15:42',306526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103219,2,'2024-12-29 17:15:42',307154,'2024-12-29 17:15:44',314243,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103221,2,'2024-12-29 17:15:57',410632,'2024-12-29 17:15:57',416601,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103223,2,'2024-12-29 17:16:02',445225,'2024-12-29 17:16:04',450845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103225,2,'2024-12-29 17:16:17',544933,'2024-12-29 17:16:17',553496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103227,2,'2024-12-29 17:16:17',554605,'2024-12-29 17:16:17',560127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103229,2,'2024-12-29 17:16:17',560587,'2024-12-29 17:16:17',568171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103231,2,'2024-12-29 17:16:42',678370,'2024-12-29 17:16:42',691783,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103233,2,'2024-12-29 17:16:57',772023,'2024-12-29 17:16:57',780562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103235,2,'2024-12-29 17:17:02',819984,'2024-12-29 17:17:02',828491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103237,2,'2024-12-29 17:17:02',829423,'2024-12-29 17:17:02',841900,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103239,2,'2024-12-29 17:17:07',875765,'2024-12-29 17:17:07',903636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.093ms, lost 0%|rta=1.093ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103241,2,'2024-12-29 17:17:17',952313,'2024-12-29 17:17:19',959126,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103243,2,'2024-12-29 17:17:27',3,'2024-12-29 17:17:27',6160,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103245,2,'2024-12-29 17:17:27',6445,'2024-12-29 17:17:27',9720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103247,2,'2024-12-29 17:17:42',506,'2024-12-29 17:17:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103249,2,'2024-12-29 17:17:47',0,'2024-12-29 17:17:49',105987,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103251,2,'2024-12-29 17:18:22',287192,'2024-12-29 17:18:24',294458,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103253,2,'2024-12-29 17:18:24',294896,'2024-12-29 17:18:24',303418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103255,2,'2024-12-29 17:18:24',304168,'2024-12-29 17:18:24',312448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103257,2,'2024-12-29 17:18:27',337360,'2024-12-29 17:18:27',345473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103259,2,'2024-12-29 17:18:32',379877,'2024-12-29 17:18:34',386527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103261,2,'2024-12-29 17:18:42',463230,'2024-12-29 17:18:44',471015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103263,2,'2024-12-29 17:18:57',568473,'2024-12-29 17:18:57',574524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103265,2,'2024-12-29 17:19:02',604861,'2024-12-29 17:19:04',611294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103267,2,'2024-12-29 17:19:17',707051,'2024-12-29 17:19:17',712888,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103269,2,'2024-12-29 17:19:17',713327,'2024-12-29 17:19:17',721686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103271,2,'2024-12-29 17:19:17',722909,'2024-12-29 17:19:17',728407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103273,2,'2024-12-29 17:19:17',728842,'2024-12-29 17:19:17',736490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103275,2,'2024-12-29 17:19:17',736899,'2024-12-29 17:19:17',745115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103277,2,'2024-12-29 17:19:42',860838,'2024-12-29 17:19:42',871342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103279,2,'2024-12-29 17:19:57',954473,'2024-12-29 17:19:57',963197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103281,2,'2024-12-29 17:20:03',24197,'2024-12-29 17:20:03',27618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103283,2,'2024-12-29 17:20:03',28084,'2024-12-29 17:20:03',32204,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103285,2,'2024-12-29 17:20:07',0,'2024-12-29 17:20:07',119483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.047ms, lost 0%|rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.047ms, lost 0%|rta=1.047ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103287,2,'2024-12-29 17:20:07',119969,'2024-12-29 17:20:07',132771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103289,2,'2024-12-29 17:20:27',231975,'2024-12-29 17:20:27',238208,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103291,2,'2024-12-29 17:20:27',238668,'2024-12-29 17:20:27',249923,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103293,2,'2024-12-29 17:20:27',250372,'2024-12-29 17:20:27',258596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103295,2,'2024-12-29 17:20:37',312855,'2024-12-29 17:20:37',319260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103297,2,'2024-12-29 17:20:47',346317,'2024-12-29 17:20:49',353756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103299,2,'2024-12-29 17:21:22',540536,'2024-12-29 17:21:22',549643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103301,2,'2024-12-29 17:21:22',550750,'2024-12-29 17:21:22',558988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103303,2,'2024-12-29 17:21:27',596499,'2024-12-29 17:21:27',604317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103305,2,'2024-12-29 17:21:42',687156,'2024-12-29 17:21:42',695765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103307,2,'2024-12-29 17:21:42',696388,'2024-12-29 17:21:44',702937,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103309,2,'2024-12-29 17:21:57',791461,'2024-12-29 17:21:57',797331,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103311,2,'2024-12-29 17:22:02',823929,'2024-12-29 17:22:04',831323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103313,2,'2024-12-29 17:22:17',907161,'2024-12-29 17:22:17',912939,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103315,2,'2024-12-29 17:22:17',913397,'2024-12-29 17:22:17',921631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103317,2,'2024-12-29 17:22:17',922638,'2024-12-29 17:22:17',928116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103319,2,'2024-12-29 17:22:17',928531,'2024-12-29 17:22:17',936294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103321,2,'2024-12-29 17:22:17',936717,'2024-12-29 17:22:17',944968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103323,2,'2024-12-29 17:22:42',12621,'2024-12-29 17:22:42',17765,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103325,2,'2024-12-29 17:23:02',137367,'2024-12-29 17:23:02',146944,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103327,2,'2024-12-29 17:23:07',183939,'2024-12-29 17:23:07',211601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.078ms, lost 0%|rta=1.078ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103329,2,'2024-12-29 17:23:07',212040,'2024-12-29 17:23:07',225028,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103331,2,'2024-12-29 17:23:17',277021,'2024-12-29 17:23:19',283722,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103333,2,'2024-12-29 17:23:27',335593,'2024-12-29 17:23:27',341325,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103335,2,'2024-12-29 17:23:27',341742,'2024-12-29 17:23:27',351167,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103337,2,'2024-12-29 17:23:27',351594,'2024-12-29 17:23:27',359834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103339,2,'2024-12-29 17:23:37',423881,'2024-12-29 17:23:37',430144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103341,2,'2024-12-29 17:23:42',453450,'2024-12-29 17:23:42',461808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103343,2,'2024-12-29 17:23:47',488004,'2024-12-29 17:23:49',494848,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103345,2,'2024-12-29 17:24:22',705067,'2024-12-29 17:24:24',712620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103347,2,'2024-12-29 17:24:24',713112,'2024-12-29 17:24:24',721676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103349,2,'2024-12-29 17:24:24',722481,'2024-12-29 17:24:24',730709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103351,2,'2024-12-29 17:24:27',752383,'2024-12-29 17:24:27',760274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103353,2,'2024-12-29 17:24:32',786505,'2024-12-29 17:24:34',792301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103355,2,'2024-12-29 17:24:42',852851,'2024-12-29 17:24:42',861467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103357,2,'2024-12-29 17:25:02',989359,'2024-12-29 17:25:04',996075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103359,2,'2024-12-29 17:25:17',23236,'2024-12-29 17:25:17',393,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103361,2,'2024-12-29 17:25:17',50,'2024-12-29 17:25:17',458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103363,2,'2024-12-29 17:25:57',259059,'2024-12-29 17:25:57',267722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103365,2,'2024-12-29 17:26:02',303819,'2024-12-29 17:26:02',312317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103367,2,'2024-12-29 17:26:02',313207,'2024-12-29 17:26:02',322744,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103369,2,'2024-12-29 17:26:07',355293,'2024-12-29 17:26:07',367464,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103371,2,'2024-12-29 17:26:17',422177,'2024-12-29 17:26:19',429165,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103373,2,'2024-12-29 17:26:27',488427,'2024-12-29 17:26:27',494496,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103375,2,'2024-12-29 17:26:37',552233,'2024-12-29 17:26:37',558508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103377,2,'2024-12-29 17:26:42',588387,'2024-12-29 17:26:42',597116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103379,2,'2024-12-29 17:27:22',833491,'2024-12-29 17:27:24',839993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103381,2,'2024-12-29 17:27:24',840487,'2024-12-29 17:27:24',848946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103383,2,'2024-12-29 17:27:32',890418,'2024-12-29 17:27:34',897581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103385,2,'2024-12-29 17:27:42',968445,'2024-12-29 17:27:42',977058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103387,2,'2024-12-29 17:27:42',977690,'2024-12-29 17:27:44',983714,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103389,2,'2024-12-29 17:27:57',424,'2024-12-29 17:27:57',458,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103391,2,'2024-12-29 17:28:17',170736,'2024-12-29 17:28:17',179230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103393,2,'2024-12-29 17:28:17',180126,'2024-12-29 17:28:17',185660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103395,2,'2024-12-29 17:28:17',186055,'2024-12-29 17:28:17',193846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103397,2,'2024-12-29 17:28:42',305421,'2024-12-29 17:28:42',316774,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103399,2,'2024-12-29 17:28:57',407563,'2024-12-29 17:28:57',416648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103401,2,'2024-12-29 17:29:02',452540,'2024-12-29 17:29:02',461090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103403,2,'2024-12-29 17:29:02',462124,'2024-12-29 17:29:02',472580,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103405,2,'2024-12-29 17:29:07',507579,'2024-12-29 17:29:07',528055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.737ms, lost 0%|rta=0.737ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103407,2,'2024-12-29 17:29:17',578322,'2024-12-29 17:29:19',585169,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103409,2,'2024-12-29 17:29:27',643069,'2024-12-29 17:29:27',657789,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.431ms, lost 0%|rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.431ms, lost 0%|rta=0.431ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103411,2,'2024-12-29 17:29:27',658218,'2024-12-29 17:29:27',666512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103413,2,'2024-12-29 17:29:42',783324,'2024-12-29 17:29:42',792107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103415,2,'2024-12-29 17:29:47',818687,'2024-12-29 17:29:49',826351,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103417,2,'2024-12-29 17:30:22',7851,'2024-12-29 17:30:24',21,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103419,2,'2024-12-29 17:30:24',11820,'2024-12-29 17:30:24',15116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103421,2,'2024-12-29 17:30:27',284,'2024-12-29 17:30:27',21222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103423,2,'2024-12-29 17:30:32',62,'2024-12-29 17:30:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103425,2,'2024-12-29 17:30:42',128918,'2024-12-29 17:30:44',136536,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103427,2,'2024-12-29 17:30:57',224266,'2024-12-29 17:30:57',230168,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103429,2,'2024-12-29 17:31:02',260250,'2024-12-29 17:31:04',266638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103431,2,'2024-12-29 17:31:17',354738,'2024-12-29 17:31:17',360729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103433,2,'2024-12-29 17:31:17',361191,'2024-12-29 17:31:17',369510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103435,2,'2024-12-29 17:31:17',370531,'2024-12-29 17:31:17',376007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103437,2,'2024-12-29 17:31:17',376415,'2024-12-29 17:31:17',384089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103439,2,'2024-12-29 17:31:17',384499,'2024-12-29 17:31:17',392744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103441,2,'2024-12-29 17:31:42',503632,'2024-12-29 17:31:42',515366,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103443,2,'2024-12-29 17:31:57',590875,'2024-12-29 17:31:57',599524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103445,2,'2024-12-29 17:32:02',634891,'2024-12-29 17:32:02',643496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103447,2,'2024-12-29 17:32:02',644329,'2024-12-29 17:32:02',654930,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103449,2,'2024-12-29 17:32:07',687136,'2024-12-29 17:32:07',706854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.692ms, lost 0%|rta=0.692ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103451,2,'2024-12-29 17:32:07',707298,'2024-12-29 17:32:07',718538,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103453,2,'2024-12-29 17:32:27',822046,'2024-12-29 17:32:27',828022,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103455,2,'2024-12-29 17:32:27',828438,'2024-12-29 17:32:27',837981,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103457,2,'2024-12-29 17:32:27',838385,'2024-12-29 17:32:27',846583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103459,2,'2024-12-29 17:32:37',904690,'2024-12-29 17:32:37',911008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103461,2,'2024-12-29 17:32:47',969447,'2024-12-29 17:32:49',976795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103463,2,'2024-12-29 17:33:22',0,'2024-12-29 17:33:22',101969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103465,2,'2024-12-29 17:33:22',102988,'2024-12-29 17:33:22',111240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103467,2,'2024-12-29 17:33:27',155466,'2024-12-29 17:33:27',163616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103469,2,'2024-12-29 17:33:42',227394,'2024-12-29 17:33:42',235917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103471,2,'2024-12-29 17:33:42',236535,'2024-12-29 17:33:44',242732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103473,2,'2024-12-29 17:33:57',337271,'2024-12-29 17:33:57',343203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103475,2,'2024-12-29 17:34:02',364739,'2024-12-29 17:34:04',371758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103477,2,'2024-12-29 17:34:17',457649,'2024-12-29 17:34:17',463498,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103479,2,'2024-12-29 17:34:17',463933,'2024-12-29 17:34:17',472301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103481,2,'2024-12-29 17:34:17',473517,'2024-12-29 17:34:17',478978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103483,2,'2024-12-29 17:34:17',479413,'2024-12-29 17:34:17',486900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103485,2,'2024-12-29 17:34:17',487312,'2024-12-29 17:34:17',495529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103487,2,'2024-12-29 17:34:42',616530,'2024-12-29 17:34:42',628917,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103489,2,'2024-12-29 17:34:57',697134,'2024-12-29 17:34:57',705740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103491,2,'2024-12-29 17:35:07',778320,'2024-12-29 17:35:07',806497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103493,2,'2024-12-29 17:35:07',806979,'2024-12-29 17:35:07',817948,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103495,2,'2024-12-29 17:35:17',861603,'2024-12-29 17:35:19',869444,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103497,2,'2024-12-29 17:35:27',927347,'2024-12-29 17:35:27',933169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103499,2,'2024-12-29 17:35:27',933582,'2024-12-29 17:35:27',942831,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103501,2,'2024-12-29 17:35:27',943247,'2024-12-29 17:35:27',951525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103503,2,'2024-12-29 17:35:38',0,'2024-12-29 17:35:38',6615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103505,2,'2024-12-29 17:35:42',2,'2024-12-29 17:35:42',245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103507,2,'2024-12-29 17:35:47',23422,'2024-12-29 17:35:49',403,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103509,2,'2024-12-29 17:36:22',224539,'2024-12-29 17:36:24',232147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103511,2,'2024-12-29 17:36:24',232644,'2024-12-29 17:36:24',241085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103513,2,'2024-12-29 17:36:24',241926,'2024-12-29 17:36:24',250222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103515,2,'2024-12-29 17:36:27',273214,'2024-12-29 17:36:27',281382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103517,2,'2024-12-29 17:36:32',313002,'2024-12-29 17:36:34',319837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103519,2,'2024-12-29 17:36:42',372530,'2024-12-29 17:36:42',381082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103521,2,'2024-12-29 17:36:42',381745,'2024-12-29 17:36:44',388478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103523,2,'2024-12-29 17:37:02',511062,'2024-12-29 17:37:04',518210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103525,2,'2024-12-29 17:37:17',611120,'2024-12-29 17:37:17',616910,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103527,2,'2024-12-29 17:37:17',618397,'2024-12-29 17:37:17',626657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103529,2,'2024-12-29 17:38:02',858611,'2024-12-29 17:38:02',867308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103531,2,'2024-12-29 17:38:02',868164,'2024-12-29 17:38:02',879616,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103533,2,'2024-12-29 17:38:07',918838,'2024-12-29 17:38:07',947244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.159: rta 1.117ms, lost 0%|rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.117ms, lost 0%|rta=1.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103535,2,'2024-12-29 17:38:07',947683,'2024-12-29 17:38:07',959663,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103537,2,'2024-12-29 17:38:17',1,'2024-12-29 17:38:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103539,2,'2024-12-29 17:38:27',23483,'2024-12-29 17:38:27',399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103541,2,'2024-12-29 17:38:27',25846,'2024-12-29 17:38:27',29098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103543,2,'2024-12-29 17:38:37',125018,'2024-12-29 17:38:37',131298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103545,2,'2024-12-29 17:38:42',150507,'2024-12-29 17:38:42',159035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103547,2,'2024-12-29 17:39:22',378478,'2024-12-29 17:39:24',385994,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103549,2,'2024-12-29 17:39:24',386474,'2024-12-29 17:39:24',394884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103551,2,'2024-12-29 17:39:32',454276,'2024-12-29 17:39:34',460630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103553,2,'2024-12-29 17:39:42',517307,'2024-12-29 17:39:42',525937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103555,2,'2024-12-29 17:39:57',623698,'2024-12-29 17:39:57',629924,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103557,2,'2024-12-29 17:40:17',772079,'2024-12-29 17:40:17',780672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103559,2,'2024-12-29 17:40:17',781708,'2024-12-29 17:40:17',787189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103561,2,'2024-12-29 17:40:17',787626,'2024-12-29 17:40:17',795308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103563,2,'2024-12-29 17:40:42',915638,'2024-12-29 17:40:42',926650,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103565,2,'2024-12-29 17:40:58',432,'2024-12-29 17:40:58',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103567,2,'2024-12-29 17:41:02',13137,'2024-12-29 17:41:02',16587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103569,2,'2024-12-29 17:41:02',265,'2024-12-29 17:41:02',22464,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103571,2,'2024-12-29 17:41:07',57,'2024-12-29 17:41:07',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103573,2,'2024-12-29 17:41:17',119668,'2024-12-29 17:41:19',126368,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103575,2,'2024-12-29 17:41:27',182061,'2024-12-29 17:41:27',187979,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103577,2,'2024-12-29 17:41:27',188384,'2024-12-29 17:41:27',198902,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103579,2,'2024-12-29 17:41:42',304892,'2024-12-29 17:41:42',313508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103581,2,'2024-12-29 17:41:47',339103,'2024-12-29 17:41:49',346251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103583,2,'2024-12-29 17:42:22',552929,'2024-12-29 17:42:24',560354,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103585,2,'2024-12-29 17:42:24',561444,'2024-12-29 17:42:24',569865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103587,2,'2024-12-29 17:42:27',591402,'2024-12-29 17:42:27',599349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103589,2,'2024-12-29 17:42:32',645683,'2024-12-29 17:42:34',652864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103591,2,'2024-12-29 17:42:42',715709,'2024-12-29 17:42:44',721828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103593,2,'2024-12-29 17:42:57',812341,'2024-12-29 17:42:57',818423,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%|rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.025ms, lost 0%|rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103595,2,'2024-12-29 17:43:02',845998,'2024-12-29 17:43:04',854041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103597,2,'2024-12-29 17:43:17',940018,'2024-12-29 17:43:17',945821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103599,2,'2024-12-29 17:43:17',946271,'2024-12-29 17:43:17',954514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103601,2,'2024-12-29 17:43:17',955606,'2024-12-29 17:43:17',963518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103603,2,'2024-12-29 17:43:17',963982,'2024-12-29 17:43:17',969488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103605,2,'2024-12-29 17:43:17',969936,'2024-12-29 17:43:17',978229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103607,2,'2024-12-29 17:43:42',0,'2024-12-29 17:43:42',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103609,2,'2024-12-29 17:43:57',167597,'2024-12-29 17:43:57',176268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103611,2,'2024-12-29 17:44:02',215024,'2024-12-29 17:44:02',223732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103613,2,'2024-12-29 17:44:02',224767,'2024-12-29 17:44:02',234806,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103615,2,'2024-12-29 17:44:07',268896,'2024-12-29 17:44:07',289719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.731ms, lost 0%|rta=0.731ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103617,2,'2024-12-29 17:44:27',392155,'2024-12-29 17:44:27',403944,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103619,2,'2024-12-29 17:44:27',404370,'2024-12-29 17:44:27',412625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103621,2,'2024-12-29 17:44:37',463313,'2024-12-29 17:44:37',469655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103623,2,'2024-12-29 17:44:42',510397,'2024-12-29 17:44:42',518760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103625,2,'2024-12-29 17:44:47',541850,'2024-12-29 17:44:49',549278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103627,2,'2024-12-29 17:45:22',738767,'2024-12-29 17:45:24',746018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103629,2,'2024-12-29 17:45:24',746528,'2024-12-29 17:45:24',754988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103631,2,'2024-12-29 17:45:24',755830,'2024-12-29 17:45:24',764192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103633,2,'2024-12-29 17:45:27',791732,'2024-12-29 17:45:27',799945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103635,2,'2024-12-29 17:45:32',829975,'2024-12-29 17:45:34',837782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103637,2,'2024-12-29 17:45:42',885321,'2024-12-29 17:45:42',893985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103639,2,'2024-12-29 17:45:42',894638,'2024-12-29 17:45:44',901500,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103641,2,'2024-12-29 17:45:57',988165,'2024-12-29 17:45:57',994236,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103643,2,'2024-12-29 17:46:02',30,'2024-12-29 17:46:04',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103645,2,'2024-12-29 17:46:17',0,'2024-12-29 17:46:17',105555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103649,2,'2024-12-29 17:46:17',106777,'2024-12-29 17:46:17',114413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103651,2,'2024-12-29 17:46:17',114841,'2024-12-29 17:46:17',120344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103653,2,'2024-12-29 17:46:17',120767,'2024-12-29 17:46:17',129094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103655,2,'2024-12-29 17:46:42',225325,'2024-12-29 17:46:42',236534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103657,2,'2024-12-29 17:46:57',313940,'2024-12-29 17:46:57',322582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103659,2,'2024-12-29 17:47:07',397890,'2024-12-29 17:47:07',417746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.702ms, lost 0%|rta=0.702ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103661,2,'2024-12-29 17:47:07',418179,'2024-12-29 17:47:07',429104,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103663,2,'2024-12-29 17:47:17',489720,'2024-12-29 17:47:19',496692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103665,2,'2024-12-29 17:47:27',560281,'2024-12-29 17:47:27',566248,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103667,2,'2024-12-29 17:47:27',566664,'2024-12-29 17:47:27',576802,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103669,2,'2024-12-29 17:47:27',577219,'2024-12-29 17:47:27',585533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103671,2,'2024-12-29 17:47:37',649834,'2024-12-29 17:47:37',656160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103673,2,'2024-12-29 17:47:47',731261,'2024-12-29 17:47:49',738569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103675,2,'2024-12-29 17:48:22',940562,'2024-12-29 17:48:24',947853,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103677,2,'2024-12-29 17:48:24',948382,'2024-12-29 17:48:24',956812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103679,2,'2024-12-29 17:48:24',957903,'2024-12-29 17:48:24',966140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103681,2,'2024-12-29 17:48:27',979894,'2024-12-29 17:48:27',987983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103683,2,'2024-12-29 17:48:42',16078,'2024-12-29 17:48:42',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103685,2,'2024-12-29 17:48:42',309,'2024-12-29 17:48:44',21846,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103687,2,'2024-12-29 17:49:02',177783,'2024-12-29 17:49:04',184730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103689,2,'2024-12-29 17:49:17',265551,'2024-12-29 17:49:17',271372,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103691,2,'2024-12-29 17:49:17',271774,'2024-12-29 17:49:17',280041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103693,2,'2024-12-29 17:49:17',280933,'2024-12-29 17:49:17',288512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103695,2,'2024-12-29 17:49:17',288888,'2024-12-29 17:49:17',294391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103697,2,'2024-12-29 17:49:17',294767,'2024-12-29 17:49:17',303021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103699,2,'2024-12-29 17:50:02',529897,'2024-12-29 17:50:02',538497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103701,2,'2024-12-29 17:50:02',539347,'2024-12-29 17:50:02',548730,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103703,2,'2024-12-29 17:50:07',588704,'2024-12-29 17:50:07',609292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103705,2,'2024-12-29 17:50:07',609736,'2024-12-29 17:50:07',622489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103707,2,'2024-12-29 17:50:17',671411,'2024-12-29 17:50:19',678383,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103709,2,'2024-12-29 17:50:27',727032,'2024-12-29 17:50:27',733120,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103711,2,'2024-12-29 17:50:27',733556,'2024-12-29 17:50:27',744566,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103713,2,'2024-12-29 17:50:27',744983,'2024-12-29 17:50:27',753253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103715,2,'2024-12-29 17:50:37',818748,'2024-12-29 17:50:37',825019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103717,2,'2024-12-29 17:50:42',856417,'2024-12-29 17:50:42',864828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103719,2,'2024-12-29 17:51:22',24181,'2024-12-29 17:51:24',3413,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103721,2,'2024-12-29 17:51:24',27628,'2024-12-29 17:51:24',30832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103723,2,'2024-12-29 17:51:24',60,'2024-12-29 17:51:24',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103725,2,'2024-12-29 17:51:27',0,'2024-12-29 17:51:27',100504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103727,2,'2024-12-29 17:51:32',115325,'2024-12-29 17:51:34',122876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103729,2,'2024-12-29 17:51:42',169905,'2024-12-29 17:51:42',178569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103731,2,'2024-12-29 17:51:57',282069,'2024-12-29 17:51:57',288069,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103733,2,'2024-12-29 17:52:02',325003,'2024-12-29 17:52:04',332135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103735,2,'2024-12-29 17:52:17',425440,'2024-12-29 17:52:17',431351,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103737,2,'2024-12-29 17:52:17',432999,'2024-12-29 17:52:17',441386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103739,2,'2024-12-29 17:52:42',544609,'2024-12-29 17:52:42',556326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103741,2,'2024-12-29 17:52:57',633637,'2024-12-29 17:52:57',642409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103743,2,'2024-12-29 17:53:02',680512,'2024-12-29 17:53:02',689071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103745,2,'2024-12-29 17:53:02',689906,'2024-12-29 17:53:02',701213,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103747,2,'2024-12-29 17:53:07',742875,'2024-12-29 17:53:07',755584,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.341ms, lost 0%|rta=0.341ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103749,2,'2024-12-29 17:53:17',801281,'2024-12-29 17:53:19',807701,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103751,2,'2024-12-29 17:53:27',868686,'2024-12-29 17:53:27',874585,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103753,2,'2024-12-29 17:53:37',934159,'2024-12-29 17:53:37',940499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103755,2,'2024-12-29 17:53:42',953990,'2024-12-29 17:53:42',962327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103757,2,'2024-12-29 17:53:47',989054,'2024-12-29 17:53:49',996979,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103759,2,'2024-12-29 17:54:22',173158,'2024-12-29 17:54:24',180071,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103761,2,'2024-12-29 17:54:24',180566,'2024-12-29 17:54:24',188898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103763,2,'2024-12-29 17:54:24',189718,'2024-12-29 17:54:24',197977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103765,2,'2024-12-29 17:54:32',255620,'2024-12-29 17:54:34',262705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103767,2,'2024-12-29 17:54:42',320179,'2024-12-29 17:54:42',328817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103769,2,'2024-12-29 17:54:42',329434,'2024-12-29 17:54:44',336357,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103771,2,'2024-12-29 17:54:57',425940,'2024-12-29 17:54:57',432409,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103773,2,'2024-12-29 17:55:02',459898,'2024-12-29 17:55:04',467481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103775,2,'2024-12-29 17:55:17',566263,'2024-12-29 17:55:17',574790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103777,2,'2024-12-29 17:55:17',575694,'2024-12-29 17:55:17',581190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103779,2,'2024-12-29 17:55:17',581567,'2024-12-29 17:55:17',589179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103781,2,'2024-12-29 17:55:42',693195,'2024-12-29 17:55:42',706292,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103783,2,'2024-12-29 17:55:57',775910,'2024-12-29 17:55:57',784843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103785,2,'2024-12-29 17:56:02',822839,'2024-12-29 17:56:02',831580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103787,2,'2024-12-29 17:56:02',832610,'2024-12-29 17:56:02',844227,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103789,2,'2024-12-29 17:56:07',886010,'2024-12-29 17:56:07',906263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.717ms, lost 0%|rta=0.717ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103791,2,'2024-12-29 17:56:17',950245,'2024-12-29 17:56:19',957173,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103793,2,'2024-12-29 17:56:27',7,'2024-12-29 17:56:27',131,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103795,2,'2024-12-29 17:56:27',16,'2024-12-29 17:56:27',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103797,2,'2024-12-29 17:56:42',0,'2024-12-29 17:56:42',102586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103799,2,'2024-12-29 17:56:47',116036,'2024-12-29 17:56:49',123278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103801,2,'2024-12-29 17:57:22',302664,'2024-12-29 17:57:24',310127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103803,2,'2024-12-29 17:57:24',310590,'2024-12-29 17:57:24',319055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103805,2,'2024-12-29 17:57:24',319874,'2024-12-29 17:57:24',328238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103807,2,'2024-12-29 17:57:27',357643,'2024-12-29 17:57:27',365743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103809,2,'2024-12-29 17:57:32',390516,'2024-12-29 17:57:34',398719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103811,2,'2024-12-29 17:57:42',461406,'2024-12-29 17:57:44',468305,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103813,2,'2024-12-29 17:57:57',561281,'2024-12-29 17:57:57',567151,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103815,2,'2024-12-29 17:58:02',589778,'2024-12-29 17:58:04',596202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103817,2,'2024-12-29 17:58:17',689119,'2024-12-29 17:58:17',694913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103819,2,'2024-12-29 17:58:17',695342,'2024-12-29 17:58:17',703589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103821,2,'2024-12-29 17:58:17',704812,'2024-12-29 17:58:17',710232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103823,2,'2024-12-29 17:58:17',710653,'2024-12-29 17:58:17',718930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103825,2,'2024-12-29 17:58:17',719351,'2024-12-29 17:58:17',727685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103827,2,'2024-12-29 17:58:42',840049,'2024-12-29 17:58:42',851138,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103829,2,'2024-12-29 17:58:57',928168,'2024-12-29 17:58:57',936797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103831,2,'2024-12-29 17:59:02',961495,'2024-12-29 17:59:02',970128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103833,2,'2024-12-29 17:59:07',998454,'2024-12-29 17:59:08',11973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.146ms, lost 0%|rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.146ms, lost 0%|rta=1.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103835,2,'2024-12-29 17:59:08',1532,'2024-12-29 17:59:08',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103837,2,'2024-12-29 17:59:27',112262,'2024-12-29 17:59:27',118156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103839,2,'2024-12-29 17:59:27',118546,'2024-12-29 17:59:27',130772,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103841,2,'2024-12-29 17:59:27',131139,'2024-12-29 17:59:27',139385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103843,2,'2024-12-29 17:59:37',192707,'2024-12-29 17:59:37',198962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103845,2,'2024-12-29 17:59:47',226409,'2024-12-29 17:59:49',234003,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103847,2,'2024-12-29 18:00:22',443157,'2024-12-29 18:00:22',452101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103849,2,'2024-12-29 18:00:22',453209,'2024-12-29 18:00:22',461514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103851,2,'2024-12-29 18:00:27',494096,'2024-12-29 18:00:27',502032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103853,2,'2024-12-29 18:00:42',611976,'2024-12-29 18:00:42',620468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103855,2,'2024-12-29 18:00:42',621133,'2024-12-29 18:00:44',628153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103857,2,'2024-12-29 18:00:57',715811,'2024-12-29 18:00:57',722045,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103859,2,'2024-12-29 18:01:02',743904,'2024-12-29 18:01:04',750864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103861,2,'2024-12-29 18:01:17',808662,'2024-12-29 18:01:17',814900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103863,2,'2024-12-29 18:01:17',815354,'2024-12-29 18:01:17',825884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103865,2,'2024-12-29 18:01:17',850692,'2024-12-29 18:01:17',859800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103867,2,'2024-12-29 18:01:17',869681,'2024-12-29 18:01:17',875222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103869,2,'2024-12-29 18:01:17',887858,'2024-12-29 18:01:17',898435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103871,2,'2024-12-29 18:01:42',983704,'2024-12-29 18:01:42',996085,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103873,2,'2024-12-29 18:02:02',61,'2024-12-29 18:02:02',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103875,2,'2024-12-29 18:02:07',112992,'2024-12-29 18:02:07',146978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.033,0,'OK - 192.168.77.159: rta 1.372ms, lost 0%|rta=1.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.372ms, lost 0%|rta=1.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103877,2,'2024-12-29 18:02:07',147474,'2024-12-29 18:02:07',159635,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103879,2,'2024-12-29 18:02:17',240341,'2024-12-29 18:02:19',248022,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103881,2,'2024-12-29 18:02:27',275754,'2024-12-29 18:02:27',282075,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103883,2,'2024-12-29 18:02:27',297709,'2024-12-29 18:02:27',310297,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103885,2,'2024-12-29 18:02:27',315872,'2024-12-29 18:02:27',324135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103887,2,'2024-12-29 18:02:39',56,'2024-12-29 18:02:39',32278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103889,2,'2024-12-29 18:02:42',0,'2024-12-29 18:02:42',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103891,2,'2024-12-29 18:02:47',111305,'2024-12-29 18:02:49',117307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103893,2,'2024-12-29 18:03:22',244679,'2024-12-29 18:03:24',256803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103895,2,'2024-12-29 18:03:24',257283,'2024-12-29 18:03:24',265777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103897,2,'2024-12-29 18:03:24',266619,'2024-12-29 18:03:24',274836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103899,2,'2024-12-29 18:03:27',301188,'2024-12-29 18:03:27',309034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103901,2,'2024-12-29 18:03:32',325284,'2024-12-29 18:03:34',344099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.018,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103903,2,'2024-12-29 18:03:42',407158,'2024-12-29 18:03:42',415836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103905,2,'2024-12-29 18:04:02',538702,'2024-12-29 18:04:04',546156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103907,2,'2024-12-29 18:04:17',643565,'2024-12-29 18:04:17',649404,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103909,2,'2024-12-29 18:04:17',650872,'2024-12-29 18:04:17',659191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103911,2,'2024-12-29 18:04:57',842814,'2024-12-29 18:04:57',851254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103913,2,'2024-12-29 18:05:02',886760,'2024-12-29 18:05:02',895204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103915,2,'2024-12-29 18:05:02',895940,'2024-12-29 18:05:02',906710,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103917,2,'2024-12-29 18:05:07',927205,'2024-12-29 18:05:07',939663,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103919,2,'2024-12-29 18:05:17',988920,'2024-12-29 18:05:19',996320,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103921,2,'2024-12-29 18:05:27',27,'2024-12-29 18:05:27',16399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103923,2,'2024-12-29 18:05:37',0,'2024-12-29 18:05:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103925,2,'2024-12-29 18:05:42',109420,'2024-12-29 18:05:42',117765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103927,2,'2024-12-29 18:06:22',295386,'2024-12-29 18:06:24',301847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103929,2,'2024-12-29 18:06:24',302364,'2024-12-29 18:06:24',310655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103931,2,'2024-12-29 18:06:32',360801,'2024-12-29 18:06:34',368520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103933,2,'2024-12-29 18:06:42',426618,'2024-12-29 18:06:42',435224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103935,2,'2024-12-29 18:06:42',435902,'2024-12-29 18:06:44',442950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103937,2,'2024-12-29 18:06:57',539139,'2024-12-29 18:06:57',545255,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103939,2,'2024-12-29 18:07:17',654641,'2024-12-29 18:07:17',663237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103941,2,'2024-12-29 18:07:17',664301,'2024-12-29 18:07:17',671939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103943,2,'2024-12-29 18:07:17',672363,'2024-12-29 18:07:17',677873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103945,2,'2024-12-29 18:07:42',789443,'2024-12-29 18:07:42',801440,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103947,2,'2024-12-29 18:07:57',889872,'2024-12-29 18:07:57',898369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103949,2,'2024-12-29 18:08:02',940839,'2024-12-29 18:08:02',949294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103951,2,'2024-12-29 18:08:02',950426,'2024-12-29 18:08:02',960598,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103953,2,'2024-12-29 18:08:07',992100,'2024-12-29 18:08:08',5402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.720ms, lost 0%|rta=0.720ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103955,2,'2024-12-29 18:08:08',10,'2024-12-29 18:08:08',10313,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103957,2,'2024-12-29 18:08:17',28087,'2024-12-29 18:08:19',58,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103959,2,'2024-12-29 18:08:27',136055,'2024-12-29 18:08:27',254274,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.118,0,'OK - 84.38.95.222: rta 5.602ms, lost 0%|rta=5.602ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 5.602ms, lost 0%|rta=5.602ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103961,2,'2024-12-29 18:08:27',254699,'2024-12-29 18:08:27',263019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103963,2,'2024-12-29 18:08:42',332193,'2024-12-29 18:08:42',340695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103965,2,'2024-12-29 18:08:47',354323,'2024-12-29 18:08:49',361746,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103967,2,'2024-12-29 18:09:22',557313,'2024-12-29 18:09:24',564447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103969,2,'2024-12-29 18:09:24',565559,'2024-12-29 18:09:24',573805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103971,2,'2024-12-29 18:09:27',597210,'2024-12-29 18:09:27',605314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103973,2,'2024-12-29 18:09:32',626961,'2024-12-29 18:09:34',633079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103975,2,'2024-12-29 18:09:42',698201,'2024-12-29 18:09:44',704582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103977,2,'2024-12-29 18:09:57',785626,'2024-12-29 18:09:57',791588,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103979,2,'2024-12-29 18:10:02',817279,'2024-12-29 18:10:04',824654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(103981,2,'2024-12-29 18:10:17',914216,'2024-12-29 18:10:17',920143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103983,2,'2024-12-29 18:10:17',920592,'2024-12-29 18:10:17',928837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103985,2,'2024-12-29 18:10:17',929848,'2024-12-29 18:10:17',935383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103987,2,'2024-12-29 18:10:17',935810,'2024-12-29 18:10:17',943387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103989,2,'2024-12-29 18:10:17',943812,'2024-12-29 18:10:17',952047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103991,2,'2024-12-29 18:10:42',28051,'2024-12-29 18:10:42',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103993,2,'2024-12-29 18:10:57',166824,'2024-12-29 18:10:57',175372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103995,2,'2024-12-29 18:11:02',212629,'2024-12-29 18:11:02',221211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103997,2,'2024-12-29 18:11:02',222077,'2024-12-29 18:11:02',232963,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(103999,2,'2024-12-29 18:11:07',267381,'2024-12-29 18:11:07',288039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.735ms, lost 0%|rta=0.735ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104001,2,'2024-12-29 18:11:07',288487,'2024-12-29 18:11:07',300578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104003,2,'2024-12-29 18:11:27',412919,'2024-12-29 18:11:27',418738,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104005,2,'2024-12-29 18:11:27',419161,'2024-12-29 18:11:27',428752,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104007,2,'2024-12-29 18:11:27',429172,'2024-12-29 18:11:27',437421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104009,2,'2024-12-29 18:11:37',497088,'2024-12-29 18:11:37',503406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104011,2,'2024-12-29 18:11:47',668872,'2024-12-29 18:11:49',675824,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104013,2,'2024-12-29 18:12:22',868928,'2024-12-29 18:12:22',877887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104015,2,'2024-12-29 18:12:22',878954,'2024-12-29 18:12:22',887243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104017,2,'2024-12-29 18:12:27',899229,'2024-12-29 18:12:27',907525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104019,2,'2024-12-29 18:12:43',12,'2024-12-29 18:12:43',4259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104021,2,'2024-12-29 18:12:43',8,'2024-12-29 18:12:45',1001,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104023,2,'2024-12-29 18:12:57',111934,'2024-12-29 18:12:57',117829,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104025,2,'2024-12-29 18:13:02',130382,'2024-12-29 18:13:04',136381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104027,2,'2024-12-29 18:13:17',208222,'2024-12-29 18:13:17',213950,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104029,2,'2024-12-29 18:13:17',214370,'2024-12-29 18:13:17',222604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104031,2,'2024-12-29 18:13:17',223678,'2024-12-29 18:13:17',229151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104033,2,'2024-12-29 18:13:17',229547,'2024-12-29 18:13:17',237265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104035,2,'2024-12-29 18:13:17',237642,'2024-12-29 18:13:17',245933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104037,2,'2024-12-29 18:13:42',368389,'2024-12-29 18:13:42',378906,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104039,2,'2024-12-29 18:13:57',462346,'2024-12-29 18:13:57',470883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104041,2,'2024-12-29 18:14:07',542300,'2024-12-29 18:14:07',562087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.705ms, lost 0%|rta=0.705ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104043,2,'2024-12-29 18:14:07',562483,'2024-12-29 18:14:07',572933,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104045,2,'2024-12-29 18:14:17',616914,'2024-12-29 18:14:19',624329,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104047,2,'2024-12-29 18:14:27',674134,'2024-12-29 18:14:27',680165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104049,2,'2024-12-29 18:14:27',680599,'2024-12-29 18:14:27',690345,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104051,2,'2024-12-29 18:14:27',690764,'2024-12-29 18:14:27',699062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104053,2,'2024-12-29 18:14:37',754130,'2024-12-29 18:14:37',760436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104055,2,'2024-12-29 18:14:42',796849,'2024-12-29 18:14:42',805211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104057,2,'2024-12-29 18:14:47',842705,'2024-12-29 18:14:49',849801,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104059,2,'2024-12-29 18:15:22',8432,'2024-12-29 18:15:24',12239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104061,2,'2024-12-29 18:15:24',2,'2024-12-29 18:15:24',15715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104063,2,'2024-12-29 18:15:24',16145,'2024-12-29 18:15:24',19394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104065,2,'2024-12-29 18:15:27',29231,'2024-12-29 18:15:27',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104067,2,'2024-12-29 18:15:32',0,'2024-12-29 18:15:34',104330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104069,2,'2024-12-29 18:15:42',160786,'2024-12-29 18:15:42',169373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104071,2,'2024-12-29 18:15:42',169988,'2024-12-29 18:15:44',177038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104073,2,'2024-12-29 18:16:02',288521,'2024-12-29 18:16:04',295379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104075,2,'2024-12-29 18:16:17',385516,'2024-12-29 18:16:17',391302,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104077,2,'2024-12-29 18:16:17',392935,'2024-12-29 18:16:17',401287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104079,2,'2024-12-29 18:17:02',630121,'2024-12-29 18:17:02',638700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104081,2,'2024-12-29 18:17:02',639606,'2024-12-29 18:17:02',649432,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104083,2,'2024-12-29 18:17:07',678673,'2024-12-29 18:17:07',705789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104085,2,'2024-12-29 18:17:07',706267,'2024-12-29 18:17:07',716561,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104087,2,'2024-12-29 18:17:17',767815,'2024-12-29 18:17:19',775236,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104089,2,'2024-12-29 18:17:27',822536,'2024-12-29 18:17:27',828537,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104091,2,'2024-12-29 18:17:27',829228,'2024-12-29 18:17:27',837490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104093,2,'2024-12-29 18:17:37',882761,'2024-12-29 18:17:37',888990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104095,2,'2024-12-29 18:17:42',918637,'2024-12-29 18:17:42',927138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104097,2,'2024-12-29 18:18:22',152005,'2024-12-29 18:18:24',159379,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104099,2,'2024-12-29 18:18:24',159857,'2024-12-29 18:18:24',168394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104101,2,'2024-12-29 18:18:32',217851,'2024-12-29 18:18:34',225981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104103,2,'2024-12-29 18:18:42',299053,'2024-12-29 18:18:42',307676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104105,2,'2024-12-29 18:18:57',416156,'2024-12-29 18:18:57',422214,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104107,2,'2024-12-29 18:19:17',557788,'2024-12-29 18:19:17',566307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104109,2,'2024-12-29 18:19:17',567397,'2024-12-29 18:19:17',572961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104111,2,'2024-12-29 18:19:17',573403,'2024-12-29 18:19:17',581392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104113,2,'2024-12-29 18:19:42',720767,'2024-12-29 18:19:42',732005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104115,2,'2024-12-29 18:19:57',838804,'2024-12-29 18:19:57',847355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104117,2,'2024-12-29 18:20:02',872343,'2024-12-29 18:20:02',881027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104119,2,'2024-12-29 18:20:02',881858,'2024-12-29 18:20:02',891795,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104121,2,'2024-12-29 18:20:07',935692,'2024-12-29 18:20:07',947371,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104123,2,'2024-12-29 18:20:17',995314,'2024-12-29 18:20:20',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104125,2,'2024-12-29 18:20:27',25195,'2024-12-29 18:20:27',3532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104127,2,'2024-12-29 18:20:27',28548,'2024-12-29 18:20:27',62,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104129,2,'2024-12-29 18:20:42',134216,'2024-12-29 18:20:42',142650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104131,2,'2024-12-29 18:20:47',157139,'2024-12-29 18:20:49',164424,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104133,2,'2024-12-29 18:21:22',354382,'2024-12-29 18:21:24',361856,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104135,2,'2024-12-29 18:21:24',362980,'2024-12-29 18:21:24',371379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104137,2,'2024-12-29 18:21:27',399468,'2024-12-29 18:21:27',407756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104139,2,'2024-12-29 18:21:32',437542,'2024-12-29 18:21:34',445221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104141,2,'2024-12-29 18:21:42',513366,'2024-12-29 18:21:44',520850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104143,2,'2024-12-29 18:21:57',607470,'2024-12-29 18:21:57',613401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104145,2,'2024-12-29 18:22:02',638587,'2024-12-29 18:22:04',646625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104147,2,'2024-12-29 18:22:17',734760,'2024-12-29 18:22:17',740665,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104149,2,'2024-12-29 18:22:17',741115,'2024-12-29 18:22:17',749478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104151,2,'2024-12-29 18:22:17',750512,'2024-12-29 18:22:17',758122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104153,2,'2024-12-29 18:22:17',758548,'2024-12-29 18:22:17',764219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104155,2,'2024-12-29 18:22:17',764627,'2024-12-29 18:22:17',773000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104157,2,'2024-12-29 18:22:42',880704,'2024-12-29 18:22:42',891275,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104159,2,'2024-12-29 18:22:57',967945,'2024-12-29 18:22:57',976979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104161,2,'2024-12-29 18:23:02',22,'2024-12-29 18:23:02',75,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104163,2,'2024-12-29 18:23:02',5359,'2024-12-29 18:23:02',11404,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%|rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.432ms, lost 0%|rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104165,2,'2024-12-29 18:23:07',56,'2024-12-29 18:23:07',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.715ms, lost 0%|rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.715ms, lost 0%|rta=0.715ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104167,2,'2024-12-29 18:23:27',183504,'2024-12-29 18:23:27',193994,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104169,2,'2024-12-29 18:23:27',194410,'2024-12-29 18:23:27',202667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104171,2,'2024-12-29 18:23:37',257142,'2024-12-29 18:23:37',263507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104173,2,'2024-12-29 18:23:42',296474,'2024-12-29 18:23:42',304932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104175,2,'2024-12-29 18:23:47',343560,'2024-12-29 18:23:49',351417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104177,2,'2024-12-29 18:24:22',541176,'2024-12-29 18:24:24',548931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104179,2,'2024-12-29 18:24:24',549426,'2024-12-29 18:24:24',557841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104181,2,'2024-12-29 18:24:24',558678,'2024-12-29 18:24:24',567004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104183,2,'2024-12-29 18:24:27',592440,'2024-12-29 18:24:27',600415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104185,2,'2024-12-29 18:24:32',630353,'2024-12-29 18:24:34',637603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104187,2,'2024-12-29 18:24:42',697634,'2024-12-29 18:24:42',706296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104189,2,'2024-12-29 18:24:42',706939,'2024-12-29 18:24:44',713227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104191,2,'2024-12-29 18:24:57',807463,'2024-12-29 18:24:57',813516,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104193,2,'2024-12-29 18:25:02',825691,'2024-12-29 18:25:04',832553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104195,2,'2024-12-29 18:25:17',920787,'2024-12-29 18:25:17',926825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104197,2,'2024-12-29 18:25:17',927285,'2024-12-29 18:25:17',935519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104199,2,'2024-12-29 18:25:17',936834,'2024-12-29 18:25:17',944989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104201,2,'2024-12-29 18:25:17',945451,'2024-12-29 18:25:17',950930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104203,2,'2024-12-29 18:25:17',951379,'2024-12-29 18:25:17',959607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104205,2,'2024-12-29 18:25:42',21165,'2024-12-29 18:25:42',25882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104207,2,'2024-12-29 18:25:57',151613,'2024-12-29 18:25:57',160002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104209,2,'2024-12-29 18:26:07',226139,'2024-12-29 18:26:07',253695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.077ms, lost 0%|rta=1.077ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104211,2,'2024-12-29 18:26:07',254187,'2024-12-29 18:26:07',264718,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104213,2,'2024-12-29 18:26:17',309338,'2024-12-29 18:26:19',316332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104215,2,'2024-12-29 18:26:27',373812,'2024-12-29 18:26:27',379586,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104217,2,'2024-12-29 18:26:27',380033,'2024-12-29 18:26:27',390208,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104219,2,'2024-12-29 18:26:27',390650,'2024-12-29 18:26:27',398927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104221,2,'2024-12-29 18:26:37',459628,'2024-12-29 18:26:37',465948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104223,2,'2024-12-29 18:26:47',553013,'2024-12-29 18:26:49',560278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104225,2,'2024-12-29 18:27:22',774327,'2024-12-29 18:27:24',781284,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104227,2,'2024-12-29 18:27:24',781789,'2024-12-29 18:27:24',790142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104229,2,'2024-12-29 18:27:24',791201,'2024-12-29 18:27:24',799452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104231,2,'2024-12-29 18:27:27',812759,'2024-12-29 18:27:27',820848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104233,2,'2024-12-29 18:27:42',907699,'2024-12-29 18:27:42',916200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104235,2,'2024-12-29 18:27:42',916830,'2024-12-29 18:27:44',924585,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104237,2,'2024-12-29 18:28:02',12050,'2024-12-29 18:28:04',14169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104239,2,'2024-12-29 18:28:17',119042,'2024-12-29 18:28:17',124834,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104241,2,'2024-12-29 18:28:17',125247,'2024-12-29 18:28:17',133521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104243,2,'2024-12-29 18:28:17',134449,'2024-12-29 18:28:17',141970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104245,2,'2024-12-29 18:28:17',142351,'2024-12-29 18:28:17',147856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104247,2,'2024-12-29 18:28:17',148233,'2024-12-29 18:28:17',156523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104249,2,'2024-12-29 18:29:02',395931,'2024-12-29 18:29:02',404734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104251,2,'2024-12-29 18:29:02',405600,'2024-12-29 18:29:02',419449,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.429ms, lost 0%|rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.429ms, lost 0%|rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104253,2,'2024-12-29 18:29:07',464053,'2024-12-29 18:29:07',484579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.729ms, lost 0%|rta=0.729ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104255,2,'2024-12-29 18:29:07',485008,'2024-12-29 18:29:07',495961,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104257,2,'2024-12-29 18:29:17',549481,'2024-12-29 18:29:19',556578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104259,2,'2024-12-29 18:29:27',621645,'2024-12-29 18:29:27',627713,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104261,2,'2024-12-29 18:29:27',628145,'2024-12-29 18:29:27',637855,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104263,2,'2024-12-29 18:29:27',638285,'2024-12-29 18:29:27',646580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104265,2,'2024-12-29 18:29:37',710549,'2024-12-29 18:29:37',716884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104267,2,'2024-12-29 18:29:42',745615,'2024-12-29 18:29:42',754151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104269,2,'2024-12-29 18:30:22',979131,'2024-12-29 18:30:24',986352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104271,2,'2024-12-29 18:30:24',986856,'2024-12-29 18:30:24',995287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104273,2,'2024-12-29 18:30:24',996105,'2024-12-29 18:30:25',2288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104275,2,'2024-12-29 18:30:27',9,'2024-12-29 18:30:27',8305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104277,2,'2024-12-29 18:30:32',19639,'2024-12-29 18:30:34',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104279,2,'2024-12-29 18:30:42',0,'2024-12-29 18:30:42',106173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104281,2,'2024-12-29 18:30:57',162313,'2024-12-29 18:30:57',168321,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104283,2,'2024-12-29 18:31:02',183726,'2024-12-29 18:31:04',191153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104285,2,'2024-12-29 18:31:17',292134,'2024-12-29 18:31:17',297993,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104287,2,'2024-12-29 18:31:17',299684,'2024-12-29 18:31:17',308075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104289,2,'2024-12-29 18:31:42',405192,'2024-12-29 18:31:42',415474,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104291,2,'2024-12-29 18:31:57',497097,'2024-12-29 18:31:57',506131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104293,2,'2024-12-29 18:32:02',541470,'2024-12-29 18:32:02',550265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104295,2,'2024-12-29 18:32:02',551101,'2024-12-29 18:32:02',561525,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104297,2,'2024-12-29 18:32:07',599995,'2024-12-29 18:32:07',611081,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104299,2,'2024-12-29 18:32:17',670904,'2024-12-29 18:32:19',678879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104301,2,'2024-12-29 18:32:27',733643,'2024-12-29 18:32:27',739397,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104303,2,'2024-12-29 18:32:37',799112,'2024-12-29 18:32:37',805426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104305,2,'2024-12-29 18:32:42',831662,'2024-12-29 18:32:42',840162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104307,2,'2024-12-29 18:32:47',868508,'2024-12-29 18:32:49',875614,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104309,2,'2024-12-29 18:33:22',15759,'2024-12-29 18:33:24',18946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104311,2,'2024-12-29 18:33:24',19267,'2024-12-29 18:33:24',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104313,2,'2024-12-29 18:33:24',22999,'2024-12-29 18:33:24',26119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104315,2,'2024-12-29 18:33:32',0,'2024-12-29 18:33:34',101622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104317,2,'2024-12-29 18:33:42',145086,'2024-12-29 18:33:42',153699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104319,2,'2024-12-29 18:33:42',154326,'2024-12-29 18:33:44',161263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104321,2,'2024-12-29 18:33:57',247238,'2024-12-29 18:33:57',253602,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104323,2,'2024-12-29 18:34:02',284056,'2024-12-29 18:34:04',290903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104325,2,'2024-12-29 18:34:17',378412,'2024-12-29 18:34:17',386944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104327,2,'2024-12-29 18:34:17',388036,'2024-12-29 18:34:17',393577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104329,2,'2024-12-29 18:34:17',394028,'2024-12-29 18:34:17',402225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104331,2,'2024-12-29 18:34:42',514613,'2024-12-29 18:34:42',525877,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104333,2,'2024-12-29 18:34:57',597528,'2024-12-29 18:34:57',606001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104335,2,'2024-12-29 18:35:02',644343,'2024-12-29 18:35:02',653178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104337,2,'2024-12-29 18:35:02',654209,'2024-12-29 18:35:02',666966,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%|rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.371ms, lost 0%|rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104339,2,'2024-12-29 18:35:07',707483,'2024-12-29 18:35:07',731299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.159: rta 0.896ms, lost 0%|rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.896ms, lost 0%|rta=0.896ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104341,2,'2024-12-29 18:35:17',785252,'2024-12-29 18:35:19',792531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104343,2,'2024-12-29 18:35:27',832908,'2024-12-29 18:35:27',844424,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104345,2,'2024-12-29 18:35:27',844857,'2024-12-29 18:35:27',853097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104347,2,'2024-12-29 18:35:42',954180,'2024-12-29 18:35:42',962591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104349,2,'2024-12-29 18:35:47',986513,'2024-12-29 18:35:49',993235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104351,2,'2024-12-29 18:36:22',135009,'2024-12-29 18:36:24',141836,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104353,2,'2024-12-29 18:36:24',142284,'2024-12-29 18:36:24',150735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104355,2,'2024-12-29 18:36:24',151562,'2024-12-29 18:36:24',159880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104357,2,'2024-12-29 18:36:27',174199,'2024-12-29 18:36:27',181861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104359,2,'2024-12-29 18:36:32',197979,'2024-12-29 18:36:34',205435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104361,2,'2024-12-29 18:36:42',255533,'2024-12-29 18:36:44',263165,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104363,2,'2024-12-29 18:36:57',355592,'2024-12-29 18:36:57',361606,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104365,2,'2024-12-29 18:37:02',385229,'2024-12-29 18:37:04',391765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104367,2,'2024-12-29 18:37:17',480289,'2024-12-29 18:37:17',486090,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104369,2,'2024-12-29 18:37:17',486552,'2024-12-29 18:37:17',494870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104371,2,'2024-12-29 18:37:17',496095,'2024-12-29 18:37:17',501592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104373,2,'2024-12-29 18:37:17',502004,'2024-12-29 18:37:17',509725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104375,2,'2024-12-29 18:37:17',510140,'2024-12-29 18:37:17',518343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104377,2,'2024-12-29 18:37:42',646802,'2024-12-29 18:37:42',657494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104379,2,'2024-12-29 18:37:57',746752,'2024-12-29 18:37:57',755354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104381,2,'2024-12-29 18:38:02',778714,'2024-12-29 18:38:02',787438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104383,2,'2024-12-29 18:38:07',823667,'2024-12-29 18:38:07',851658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.094ms, lost 0%|rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.094ms, lost 0%|rta=1.094ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104385,2,'2024-12-29 18:38:07',852134,'2024-12-29 18:38:07',863166,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104387,2,'2024-12-29 18:38:27',977184,'2024-12-29 18:38:27',983217,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104389,2,'2024-12-29 18:38:27',983696,'2024-12-29 18:38:27',996661,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104391,2,'2024-12-29 18:38:27',997090,'2024-12-29 18:38:28',2848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104393,2,'2024-12-29 18:38:37',42,'2024-12-29 18:38:37',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104395,2,'2024-12-29 18:38:47',0,'2024-12-29 18:38:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104397,2,'2024-12-29 18:39:22',299264,'2024-12-29 18:39:22',308124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104399,2,'2024-12-29 18:39:22',309053,'2024-12-29 18:39:22',317299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104401,2,'2024-12-29 18:39:27',342600,'2024-12-29 18:39:27',350379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104403,2,'2024-12-29 18:39:42',429387,'2024-12-29 18:39:42',437920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104405,2,'2024-12-29 18:39:42',438479,'2024-12-29 18:39:44',445102,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104407,2,'2024-12-29 18:39:57',540215,'2024-12-29 18:39:57',546598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104409,2,'2024-12-29 18:40:02',570229,'2024-12-29 18:40:04',577869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104411,2,'2024-12-29 18:40:17',652408,'2024-12-29 18:40:17',658169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104413,2,'2024-12-29 18:40:17',658573,'2024-12-29 18:40:17',666809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104415,2,'2024-12-29 18:40:17',667708,'2024-12-29 18:40:17',673157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104417,2,'2024-12-29 18:40:17',673537,'2024-12-29 18:40:17',681144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104419,2,'2024-12-29 18:40:17',681518,'2024-12-29 18:40:17',689803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104421,2,'2024-12-29 18:40:42',801304,'2024-12-29 18:40:42',811633,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104423,2,'2024-12-29 18:41:02',919526,'2024-12-29 18:41:02',930237,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104425,2,'2024-12-29 18:41:07',966608,'2024-12-29 18:41:07',987856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.774ms, lost 0%|rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.774ms, lost 0%|rta=0.774ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104427,2,'2024-12-29 18:41:07',988240,'2024-12-29 18:41:07',999429,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104429,2,'2024-12-29 18:41:17',14994,'2024-12-29 18:41:19',275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104431,2,'2024-12-29 18:41:27',0,'2024-12-29 18:41:27',109012,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.495ms, lost 0%|rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.495ms, lost 0%|rta=0.495ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104435,2,'2024-12-29 18:41:27',109387,'2024-12-29 18:41:27',117683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104437,2,'2024-12-29 18:41:37',169021,'2024-12-29 18:41:37',175232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104439,2,'2024-12-29 18:41:42',189175,'2024-12-29 18:41:42',197579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104441,2,'2024-12-29 18:41:47',214395,'2024-12-29 18:41:49',221665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104443,2,'2024-12-29 18:42:22',410137,'2024-12-29 18:42:24',417671,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104445,2,'2024-12-29 18:42:24',418192,'2024-12-29 18:42:24',426452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104447,2,'2024-12-29 18:42:24',427340,'2024-12-29 18:42:24',435595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104449,2,'2024-12-29 18:42:27',460472,'2024-12-29 18:42:27',468289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104451,2,'2024-12-29 18:42:32',498241,'2024-12-29 18:42:34',506041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104453,2,'2024-12-29 18:42:42',564225,'2024-12-29 18:42:42',572784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104455,2,'2024-12-29 18:43:02',691639,'2024-12-29 18:43:04',697481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104457,2,'2024-12-29 18:43:17',771338,'2024-12-29 18:43:17',777159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104459,2,'2024-12-29 18:43:17',778809,'2024-12-29 18:43:17',787100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104461,2,'2024-12-29 18:43:57',989049,'2024-12-29 18:43:57',997640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104463,2,'2024-12-29 18:44:02',17,'2024-12-29 18:44:02',198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104465,2,'2024-12-29 18:44:02',205,'2024-12-29 18:44:02',2151,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104467,2,'2024-12-29 18:44:07',24380,'2024-12-29 18:44:07',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104469,2,'2024-12-29 18:44:17',101521,'2024-12-29 18:44:19',109084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104471,2,'2024-12-29 18:44:27',158780,'2024-12-29 18:44:27',165071,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104473,2,'2024-12-29 18:44:37',221259,'2024-12-29 18:44:37',227542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104475,2,'2024-12-29 18:44:42',263054,'2024-12-29 18:44:42',271480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104477,2,'2024-12-29 18:45:22',499192,'2024-12-29 18:45:24',506236,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104479,2,'2024-12-29 18:45:24',506696,'2024-12-29 18:45:24',515094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104481,2,'2024-12-29 18:45:32',569930,'2024-12-29 18:45:34',577657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104483,2,'2024-12-29 18:45:42',628736,'2024-12-29 18:45:42',637207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104485,2,'2024-12-29 18:45:42',637772,'2024-12-29 18:45:44',644096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104487,2,'2024-12-29 18:45:57',723644,'2024-12-29 18:45:57',729684,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104489,2,'2024-12-29 18:46:17',838091,'2024-12-29 18:46:17',846711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104491,2,'2024-12-29 18:46:17',847721,'2024-12-29 18:46:17',855766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104493,2,'2024-12-29 18:46:17',856189,'2024-12-29 18:46:17',861794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104495,2,'2024-12-29 18:46:42',968217,'2024-12-29 18:46:42',979505,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104497,2,'2024-12-29 18:46:57',3,'2024-12-29 18:46:57',20434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104499,2,'2024-12-29 18:47:02',0,'2024-12-29 18:47:02',103417,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104503,2,'2024-12-29 18:47:07',124574,'2024-12-29 18:47:07',144917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.724ms, lost 0%|rta=0.724ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104505,2,'2024-12-29 18:47:17',198421,'2024-12-29 18:47:19',205669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104507,2,'2024-12-29 18:47:27',261220,'2024-12-29 18:47:27',275848,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.436ms, lost 0%|rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.436ms, lost 0%|rta=0.436ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104509,2,'2024-12-29 18:47:27',276322,'2024-12-29 18:47:27',284545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104511,2,'2024-12-29 18:47:42',389947,'2024-12-29 18:47:42',398951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104513,2,'2024-12-29 18:47:47',427215,'2024-12-29 18:47:49',433285,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104515,2,'2024-12-29 18:48:22',637590,'2024-12-29 18:48:24',645198,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104517,2,'2024-12-29 18:48:24',646344,'2024-12-29 18:48:24',654731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104519,2,'2024-12-29 18:48:27',672282,'2024-12-29 18:48:27',680304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104521,2,'2024-12-29 18:48:32',710480,'2024-12-29 18:48:34',718759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104523,2,'2024-12-29 18:48:42',787643,'2024-12-29 18:48:44',794304,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104525,2,'2024-12-29 18:48:57',874829,'2024-12-29 18:48:57',880867,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104527,2,'2024-12-29 18:49:02',905984,'2024-12-29 18:49:04',911705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104529,2,'2024-12-29 18:49:17',997589,'2024-12-29 18:49:18',229,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104531,2,'2024-12-29 18:49:18',3,'2024-12-29 18:49:18',5283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104533,2,'2024-12-29 18:49:18',723,'2024-12-29 18:49:18',136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104535,2,'2024-12-29 18:49:18',1128,'2024-12-29 18:49:18',22,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104537,2,'2024-12-29 18:49:18',12034,'2024-12-29 18:49:18',15270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104539,2,'2024-12-29 18:49:42',128183,'2024-12-29 18:49:42',139700,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104541,2,'2024-12-29 18:49:57',215882,'2024-12-29 18:49:57',224873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104543,2,'2024-12-29 18:50:02',255593,'2024-12-29 18:50:02',264339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104545,2,'2024-12-29 18:50:02',265205,'2024-12-29 18:50:02',274417,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104547,2,'2024-12-29 18:50:07',308469,'2024-12-29 18:50:07',333969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.159: rta 0.965ms, lost 0%|rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.965ms, lost 0%|rta=0.965ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104549,2,'2024-12-29 18:50:07',334443,'2024-12-29 18:50:07',345257,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104551,2,'2024-12-29 18:50:27',461800,'2024-12-29 18:50:27',467534,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104553,2,'2024-12-29 18:50:27',467987,'2024-12-29 18:50:27',478468,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104555,2,'2024-12-29 18:50:27',478913,'2024-12-29 18:50:27',487184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104557,2,'2024-12-29 18:50:37',550759,'2024-12-29 18:50:37',557179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104559,2,'2024-12-29 18:50:47',625455,'2024-12-29 18:50:49',632390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104561,2,'2024-12-29 18:51:22',813538,'2024-12-29 18:51:22',822572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104563,2,'2024-12-29 18:51:22',823719,'2024-12-29 18:51:22',832026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104565,2,'2024-12-29 18:51:27',860490,'2024-12-29 18:51:27',868720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104567,2,'2024-12-29 18:51:42',954623,'2024-12-29 18:51:42',963245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104569,2,'2024-12-29 18:51:42',963872,'2024-12-29 18:51:44',970216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104571,2,'2024-12-29 18:51:57',6,'2024-12-29 18:51:57',31003,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104573,2,'2024-12-29 18:52:02',0,'2024-12-29 18:52:04',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104575,2,'2024-12-29 18:52:17',138448,'2024-12-29 18:52:17',144274,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104577,2,'2024-12-29 18:52:17',144679,'2024-12-29 18:52:17',152969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104579,2,'2024-12-29 18:52:17',154048,'2024-12-29 18:52:17',159517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104581,2,'2024-12-29 18:52:17',159908,'2024-12-29 18:52:17',167783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104583,2,'2024-12-29 18:52:17',168154,'2024-12-29 18:52:17',176430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104585,2,'2024-12-29 18:52:42',288631,'2024-12-29 18:52:42',300073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104587,2,'2024-12-29 18:52:57',370890,'2024-12-29 18:52:57',379405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104589,2,'2024-12-29 18:53:07',445914,'2024-12-29 18:53:07',467891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.813ms, lost 0%|rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.813ms, lost 0%|rta=0.813ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104591,2,'2024-12-29 18:53:07',468298,'2024-12-29 18:53:07',479376,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104593,2,'2024-12-29 18:53:17',520957,'2024-12-29 18:53:19',528039,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104595,2,'2024-12-29 18:53:27',582807,'2024-12-29 18:53:27',588742,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104597,2,'2024-12-29 18:53:27',589194,'2024-12-29 18:53:27',602850,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.422ms, lost 0%|rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.422ms, lost 0%|rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104599,2,'2024-12-29 18:53:27',603306,'2024-12-29 18:53:27',611534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104601,2,'2024-12-29 18:53:37',668586,'2024-12-29 18:53:37',674979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104603,2,'2024-12-29 18:53:42',690419,'2024-12-29 18:53:42',698799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104605,2,'2024-12-29 18:53:47',732090,'2024-12-29 18:53:49',738919,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104607,2,'2024-12-29 18:54:22',937482,'2024-12-29 18:54:24',944712,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104609,2,'2024-12-29 18:54:24',945316,'2024-12-29 18:54:24',953736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104611,2,'2024-12-29 18:54:24',954551,'2024-12-29 18:54:24',962874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104613,2,'2024-12-29 18:54:27',982878,'2024-12-29 18:54:27',990996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104615,2,'2024-12-29 18:54:32',53,'2024-12-29 18:54:34',5748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104617,2,'2024-12-29 18:54:42',19499,'2024-12-29 18:54:42',22929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104619,2,'2024-12-29 18:54:42',23228,'2024-12-29 18:54:44',49,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104621,2,'2024-12-29 18:55:02',158854,'2024-12-29 18:55:04',165914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104623,2,'2024-12-29 18:55:17',253076,'2024-12-29 18:55:17',259019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104625,2,'2024-12-29 18:55:17',260814,'2024-12-29 18:55:17',269113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104627,2,'2024-12-29 18:56:02',507708,'2024-12-29 18:56:02',516491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104629,2,'2024-12-29 18:56:02',517417,'2024-12-29 18:56:02',527313,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104631,2,'2024-12-29 18:56:07',565285,'2024-12-29 18:56:07',586898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.787ms, lost 0%|rta=0.787ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104633,2,'2024-12-29 18:56:07',587372,'2024-12-29 18:56:07',598736,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104635,2,'2024-12-29 18:56:17',657053,'2024-12-29 18:56:19',664218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104637,2,'2024-12-29 18:56:27',713201,'2024-12-29 18:56:27',719339,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104639,2,'2024-12-29 18:56:27',720019,'2024-12-29 18:56:27',728216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104641,2,'2024-12-29 18:56:37',793376,'2024-12-29 18:56:37',799630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104643,2,'2024-12-29 18:56:42',832499,'2024-12-29 18:56:42',840916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104645,2,'2024-12-29 18:57:22',267,'2024-12-29 18:57:24',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104647,2,'2024-12-29 18:57:24',4,'2024-12-29 18:57:24',379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104649,2,'2024-12-29 18:57:32',0,'2024-12-29 18:57:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104651,2,'2024-12-29 18:57:42',145821,'2024-12-29 18:57:42',154460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104653,2,'2024-12-29 18:57:57',246488,'2024-12-29 18:57:57',252432,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104655,2,'2024-12-29 18:58:17',366197,'2024-12-29 18:58:17',374791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104657,2,'2024-12-29 18:58:17',375825,'2024-12-29 18:58:17',381427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104659,2,'2024-12-29 18:58:17',381862,'2024-12-29 18:58:17',389518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104661,2,'2024-12-29 18:58:42',501330,'2024-12-29 18:58:42',512700,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104663,2,'2024-12-29 18:58:57',605189,'2024-12-29 18:58:57',613790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104665,2,'2024-12-29 18:59:02',656791,'2024-12-29 18:59:02',665538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104667,2,'2024-12-29 18:59:02',666388,'2024-12-29 18:59:02',681167,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.475ms, lost 0%|rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.475ms, lost 0%|rta=0.475ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104669,2,'2024-12-29 18:59:07',702305,'2024-12-29 18:59:07',713977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104671,2,'2024-12-29 18:59:17',762701,'2024-12-29 18:59:19',769711,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104673,2,'2024-12-29 18:59:27',835571,'2024-12-29 18:59:27',841338,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104675,2,'2024-12-29 18:59:27',841776,'2024-12-29 18:59:27',853273,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104677,2,'2024-12-29 18:59:42',942234,'2024-12-29 18:59:42',950765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104679,2,'2024-12-29 18:59:48',0,'2024-12-29 18:59:50',7408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104681,2,'2024-12-29 19:00:22',161026,'2024-12-29 19:00:24',168014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104683,2,'2024-12-29 19:00:24',168986,'2024-12-29 19:00:24',177292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104685,2,'2024-12-29 19:00:27',203140,'2024-12-29 19:00:27',211342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104687,2,'2024-12-29 19:00:32',240440,'2024-12-29 19:00:34',247748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104689,2,'2024-12-29 19:00:42',311189,'2024-12-29 19:00:44',318874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104691,2,'2024-12-29 19:00:57',416752,'2024-12-29 19:00:57',422662,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104693,2,'2024-12-29 19:01:02',450446,'2024-12-29 19:01:04',458203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104695,2,'2024-12-29 19:01:17',550568,'2024-12-29 19:01:17',556519,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104697,2,'2024-12-29 19:01:17',556957,'2024-12-29 19:01:17',565236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104699,2,'2024-12-29 19:01:17',566238,'2024-12-29 19:01:17',574532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104701,2,'2024-12-29 19:01:17',574965,'2024-12-29 19:01:17',580520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104703,2,'2024-12-29 19:01:17',580951,'2024-12-29 19:01:17',589233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104705,2,'2024-12-29 19:01:42',717267,'2024-12-29 19:01:42',727812,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104707,2,'2024-12-29 19:01:57',799196,'2024-12-29 19:01:57',808374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104709,2,'2024-12-29 19:02:02',836854,'2024-12-29 19:02:02',845563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104711,2,'2024-12-29 19:02:02',846728,'2024-12-29 19:02:02',856130,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104713,2,'2024-12-29 19:02:07',893096,'2024-12-29 19:02:07',920815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.079ms, lost 0%|rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.079ms, lost 0%|rta=1.079ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104715,2,'2024-12-29 19:02:27',4129,'2024-12-29 19:02:27',9101,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104717,2,'2024-12-29 19:02:27',17,'2024-12-29 19:02:27',1556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104719,2,'2024-12-29 19:02:37',62,'2024-12-29 19:02:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104721,2,'2024-12-29 19:02:42',103050,'2024-12-29 19:02:42',111404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104723,2,'2024-12-29 19:02:47',127490,'2024-12-29 19:02:49',134179,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104725,2,'2024-12-29 19:03:22',304098,'2024-12-29 19:03:24',311280,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104727,2,'2024-12-29 19:03:24',311927,'2024-12-29 19:03:24',320350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104729,2,'2024-12-29 19:03:24',321158,'2024-12-29 19:03:24',329421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104731,2,'2024-12-29 19:03:27',357816,'2024-12-29 19:03:27',366253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104733,2,'2024-12-29 19:03:32',392528,'2024-12-29 19:03:34',399309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104735,2,'2024-12-29 19:03:42',450921,'2024-12-29 19:03:42',459549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104737,2,'2024-12-29 19:03:42',460229,'2024-12-29 19:03:44',467085,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104739,2,'2024-12-29 19:03:57',563738,'2024-12-29 19:03:57',570060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104741,2,'2024-12-29 19:04:02',604709,'2024-12-29 19:04:04',611409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104743,2,'2024-12-29 19:04:17',680666,'2024-12-29 19:04:17',686553,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104745,2,'2024-12-29 19:04:17',686982,'2024-12-29 19:04:17',695263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104747,2,'2024-12-29 19:04:17',696491,'2024-12-29 19:04:17',702040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104749,2,'2024-12-29 19:04:17',702483,'2024-12-29 19:04:17',710318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104751,2,'2024-12-29 19:04:17',710736,'2024-12-29 19:04:17',719065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104753,2,'2024-12-29 19:04:42',845722,'2024-12-29 19:04:42',857990,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104755,2,'2024-12-29 19:04:57',952159,'2024-12-29 19:04:57',960741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104757,2,'2024-12-29 19:05:07',5843,'2024-12-29 19:05:07',14673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.759ms, lost 0%|rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.759ms, lost 0%|rta=0.759ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104759,2,'2024-12-29 19:05:07',28,'2024-12-29 19:05:07',19569,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104761,2,'2024-12-29 19:05:17',31481,'2024-12-29 19:05:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104763,2,'2024-12-29 19:05:27',137501,'2024-12-29 19:05:27',143807,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104765,2,'2024-12-29 19:05:27',144280,'2024-12-29 19:05:27',155587,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104767,2,'2024-12-29 19:05:27',156009,'2024-12-29 19:05:27',164299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104769,2,'2024-12-29 19:05:37',231551,'2024-12-29 19:05:37',237854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104771,2,'2024-12-29 19:05:47',422978,'2024-12-29 19:05:49',429953,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104773,2,'2024-12-29 19:06:22',636255,'2024-12-29 19:06:22',645058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104775,2,'2024-12-29 19:06:22',645539,'2024-12-29 19:06:24',652194,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104777,2,'2024-12-29 19:06:24',653320,'2024-12-29 19:06:24',661621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104779,2,'2024-12-29 19:06:27',685955,'2024-12-29 19:06:27',693914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104781,2,'2024-12-29 19:06:42',785898,'2024-12-29 19:06:42',794392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104783,2,'2024-12-29 19:06:42',795078,'2024-12-29 19:06:44',801497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104785,2,'2024-12-29 19:07:02',916954,'2024-12-29 19:07:04',924342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104787,2,'2024-12-29 19:07:18',75,'2024-12-29 19:07:18',122,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104789,2,'2024-12-29 19:07:18',8182,'2024-12-29 19:07:18',11330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104791,2,'2024-12-29 19:07:18',1483,'2024-12-29 19:07:18',13802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104793,2,'2024-12-29 19:07:18',217,'2024-12-29 19:07:18',32,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104795,2,'2024-12-29 19:07:18',266,'2024-12-29 19:07:18',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104797,2,'2024-12-29 19:08:02',204011,'2024-12-29 19:08:02',212661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104799,2,'2024-12-29 19:08:02',213505,'2024-12-29 19:08:02',225708,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104801,2,'2024-12-29 19:08:07',269007,'2024-12-29 19:08:07',288819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.159: rta 0.691ms, lost 0%|rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.691ms, lost 0%|rta=0.691ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104803,2,'2024-12-29 19:08:07',289240,'2024-12-29 19:08:07',300568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104805,2,'2024-12-29 19:08:17',345653,'2024-12-29 19:08:19',352579,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104807,2,'2024-12-29 19:08:27',405489,'2024-12-29 19:08:27',411573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104809,2,'2024-12-29 19:08:27',412021,'2024-12-29 19:08:27',421304,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104811,2,'2024-12-29 19:08:27',421732,'2024-12-29 19:08:27',429985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104813,2,'2024-12-29 19:08:37',492058,'2024-12-29 19:08:37',498370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104815,2,'2024-12-29 19:08:42',530666,'2024-12-29 19:08:42',539192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104817,2,'2024-12-29 19:09:22',764654,'2024-12-29 19:09:22',773779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104819,2,'2024-12-29 19:09:22',774250,'2024-12-29 19:09:24',780996,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104821,2,'2024-12-29 19:09:24',782006,'2024-12-29 19:09:24',790368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104823,2,'2024-12-29 19:09:27',809726,'2024-12-29 19:09:27',821605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104825,2,'2024-12-29 19:09:32',845093,'2024-12-29 19:09:34',852630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104827,2,'2024-12-29 19:09:42',911845,'2024-12-29 19:09:42',920480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104829,2,'2024-12-29 19:09:57',22,'2024-12-29 19:09:57',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104831,2,'2024-12-29 19:10:02',10635,'2024-12-29 19:10:04',13002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104833,2,'2024-12-29 19:10:17',103437,'2024-12-29 19:10:17',109399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104835,2,'2024-12-29 19:10:17',111028,'2024-12-29 19:10:17',119469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104837,2,'2024-12-29 19:10:42',230832,'2024-12-29 19:10:42',242525,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104839,2,'2024-12-29 19:10:57',330650,'2024-12-29 19:10:57',339422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104841,2,'2024-12-29 19:11:02',377598,'2024-12-29 19:11:02',386389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104843,2,'2024-12-29 19:11:02',387243,'2024-12-29 19:11:02',398902,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104845,2,'2024-12-29 19:11:07',438929,'2024-12-29 19:11:07',449914,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104847,2,'2024-12-29 19:11:17',495669,'2024-12-29 19:11:19',501775,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104849,2,'2024-12-29 19:11:27',565769,'2024-12-29 19:11:27',571858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104851,2,'2024-12-29 19:11:37',620683,'2024-12-29 19:11:37',627044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104853,2,'2024-12-29 19:11:42',655801,'2024-12-29 19:11:42',664188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104855,2,'2024-12-29 19:11:47',689795,'2024-12-29 19:11:49',697404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104857,2,'2024-12-29 19:12:22',894214,'2024-12-29 19:12:24',901851,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104859,2,'2024-12-29 19:12:24',902854,'2024-12-29 19:12:24',911303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104861,2,'2024-12-29 19:12:32',977819,'2024-12-29 19:12:34',984506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104863,2,'2024-12-29 19:12:42',10565,'2024-12-29 19:12:42',13887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104865,2,'2024-12-29 19:12:42',14283,'2024-12-29 19:12:44',16936,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104867,2,'2024-12-29 19:12:57',100241,'2024-12-29 19:12:57',106209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104869,2,'2024-12-29 19:13:02',117742,'2024-12-29 19:13:04',124531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104871,2,'2024-12-29 19:13:17',199184,'2024-12-29 19:13:17',207819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104873,2,'2024-12-29 19:13:17',208840,'2024-12-29 19:13:17',216446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104875,2,'2024-12-29 19:13:17',216861,'2024-12-29 19:13:17',222395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104877,2,'2024-12-29 19:13:42',330200,'2024-12-29 19:13:42',341665,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104879,2,'2024-12-29 19:13:57',418033,'2024-12-29 19:13:57',426700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104881,2,'2024-12-29 19:14:02',465837,'2024-12-29 19:14:02',474520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104883,2,'2024-12-29 19:14:02',475469,'2024-12-29 19:14:02',486236,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104885,2,'2024-12-29 19:14:07',523714,'2024-12-29 19:14:07',569583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.045,0,'OK - 192.168.77.159: rta 2.004ms, lost 0%|rta=2.004ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 2.004ms, lost 0%|rta=2.004ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104887,2,'2024-12-29 19:14:17',617495,'2024-12-29 19:14:19',624804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104889,2,'2024-12-29 19:14:27',683644,'2024-12-29 19:14:27',695179,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104891,2,'2024-12-29 19:14:27',695634,'2024-12-29 19:14:27',703939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104893,2,'2024-12-29 19:14:42',798772,'2024-12-29 19:14:42',807295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104895,2,'2024-12-29 19:14:47',833951,'2024-12-29 19:14:49',840781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104897,2,'2024-12-29 19:15:22',11788,'2024-12-29 19:15:22',29,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104899,2,'2024-12-29 19:15:22',1948,'2024-12-29 19:15:24',18003,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104901,2,'2024-12-29 19:15:24',35,'2024-12-29 19:15:24',21729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104903,2,'2024-12-29 19:15:27',28225,'2024-12-29 19:15:27',490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104905,2,'2024-12-29 19:15:32',0,'2024-12-29 19:15:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104907,2,'2024-12-29 19:15:42',132766,'2024-12-29 19:15:44',139810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104909,2,'2024-12-29 19:15:57',204105,'2024-12-29 19:15:57',210152,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104911,2,'2024-12-29 19:16:02',235948,'2024-12-29 19:16:04',244104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104913,2,'2024-12-29 19:16:17',334175,'2024-12-29 19:16:17',340041,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104915,2,'2024-12-29 19:16:17',340504,'2024-12-29 19:16:17',348857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104917,2,'2024-12-29 19:16:17',350088,'2024-12-29 19:16:17',358832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%|rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.173ms, lost 0%|rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104919,2,'2024-12-29 19:16:17',359262,'2024-12-29 19:16:17',365517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.036ms, lost 0%|rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.036ms, lost 0%|rta=0.036ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104921,2,'2024-12-29 19:16:17',365940,'2024-12-29 19:16:17',374196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104923,2,'2024-12-29 19:16:42',490217,'2024-12-29 19:16:42',501494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104925,2,'2024-12-29 19:16:57',584417,'2024-12-29 19:16:57',593228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104927,2,'2024-12-29 19:17:02',614600,'2024-12-29 19:17:02',623425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104929,2,'2024-12-29 19:17:07',661952,'2024-12-29 19:17:07',688819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.159: rta 1.050ms, lost 0%|rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.050ms, lost 0%|rta=1.050ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104931,2,'2024-12-29 19:17:07',689238,'2024-12-29 19:17:07',699576,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104933,2,'2024-12-29 19:17:27',808573,'2024-12-29 19:17:27',814572,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104935,2,'2024-12-29 19:17:27',814991,'2024-12-29 19:17:27',828905,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.433ms, lost 0%|rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.433ms, lost 0%|rta=0.433ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104937,2,'2024-12-29 19:17:27',829320,'2024-12-29 19:17:27',837585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104939,2,'2024-12-29 19:17:37',904139,'2024-12-29 19:17:37',910382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104941,2,'2024-12-29 19:17:47',961992,'2024-12-29 19:17:49',969104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104943,2,'2024-12-29 19:18:22',119300,'2024-12-29 19:18:22',128051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104945,2,'2024-12-29 19:18:22',129404,'2024-12-29 19:18:22',137658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104947,2,'2024-12-29 19:18:27',168359,'2024-12-29 19:18:27',176244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104949,2,'2024-12-29 19:18:42',280842,'2024-12-29 19:18:42',289317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104951,2,'2024-12-29 19:18:42',289997,'2024-12-29 19:18:44',297146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104953,2,'2024-12-29 19:18:57',387592,'2024-12-29 19:18:57',393656,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104955,2,'2024-12-29 19:19:02',419591,'2024-12-29 19:19:04',426391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104957,2,'2024-12-29 19:19:17',518568,'2024-12-29 19:19:17',524481,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104959,2,'2024-12-29 19:19:17',524951,'2024-12-29 19:19:17',533343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104961,2,'2024-12-29 19:19:17',534448,'2024-12-29 19:19:17',539993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104963,2,'2024-12-29 19:19:17',540451,'2024-12-29 19:19:17',548165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104965,2,'2024-12-29 19:19:17',548619,'2024-12-29 19:19:17',556886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104967,2,'2024-12-29 19:19:42',672078,'2024-12-29 19:19:42',683741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104969,2,'2024-12-29 19:20:02',808484,'2024-12-29 19:20:02',821692,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.376ms, lost 0%|rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.376ms, lost 0%|rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104971,2,'2024-12-29 19:20:07',853633,'2024-12-29 19:20:07',873830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.708ms, lost 0%|rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.708ms, lost 0%|rta=0.708ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104973,2,'2024-12-29 19:20:07',874272,'2024-12-29 19:20:07',884933,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104975,2,'2024-12-29 19:20:17',935208,'2024-12-29 19:20:19',942133,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104977,2,'2024-12-29 19:20:27',990451,'2024-12-29 19:20:27',996491,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104979,2,'2024-12-29 19:20:27',996926,'2024-12-29 19:20:28',506,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104981,2,'2024-12-29 19:20:28',0,'2024-12-29 19:20:28',7476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104983,2,'2024-12-29 19:20:37',21243,'2024-12-29 19:20:37',3060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104985,2,'2024-12-29 19:20:42',6,'2024-12-29 19:20:42',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104987,2,'2024-12-29 19:20:47',0,'2024-12-29 19:20:49',101893,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104989,2,'2024-12-29 19:21:22',282315,'2024-12-29 19:21:22',291163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104991,2,'2024-12-29 19:21:22',291606,'2024-12-29 19:21:24',298392,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104993,2,'2024-12-29 19:21:24',299338,'2024-12-29 19:21:24',308260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104995,2,'2024-12-29 19:21:27',334299,'2024-12-29 19:21:27',342299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(104997,2,'2024-12-29 19:21:32',369663,'2024-12-29 19:21:34',376803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(104999,2,'2024-12-29 19:21:42',433541,'2024-12-29 19:21:42',442083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105001,2,'2024-12-29 19:22:02',548735,'2024-12-29 19:22:04',555520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105003,2,'2024-12-29 19:22:17',636505,'2024-12-29 19:22:17',642246,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105005,2,'2024-12-29 19:22:17',643510,'2024-12-29 19:22:17',651771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105007,2,'2024-12-29 19:22:57',835705,'2024-12-29 19:22:57',844709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105009,2,'2024-12-29 19:23:02',882964,'2024-12-29 19:23:02',891687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105011,2,'2024-12-29 19:23:02',892533,'2024-12-29 19:23:02',903515,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105013,2,'2024-12-29 19:23:07',938995,'2024-12-29 19:23:07',951069,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105015,2,'2024-12-29 19:23:18',418,'2024-12-29 19:23:20',10,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105017,2,'2024-12-29 19:23:27',15681,'2024-12-29 19:23:27',277,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105019,2,'2024-12-29 19:23:37',499,'2024-12-29 19:23:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105021,2,'2024-12-29 19:23:42',0,'2024-12-29 19:23:42',104683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105023,2,'2024-12-29 19:24:22',296521,'2024-12-29 19:24:22',305343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105025,2,'2024-12-29 19:24:22',305733,'2024-12-29 19:24:24',312202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105027,2,'2024-12-29 19:24:32',354022,'2024-12-29 19:24:34',361811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105029,2,'2024-12-29 19:24:42',419927,'2024-12-29 19:24:42',428639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105031,2,'2024-12-29 19:24:42',429350,'2024-12-29 19:24:44',435767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105033,2,'2024-12-29 19:24:57',531199,'2024-12-29 19:24:57',537244,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105035,2,'2024-12-29 19:25:17',642239,'2024-12-29 19:25:17',651008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105037,2,'2024-12-29 19:25:17',652255,'2024-12-29 19:25:17',657894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105039,2,'2024-12-29 19:25:17',658330,'2024-12-29 19:25:17',666011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105041,2,'2024-12-29 19:25:42',785942,'2024-12-29 19:25:42',798014,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105043,2,'2024-12-29 19:25:57',871502,'2024-12-29 19:25:57',880033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105045,2,'2024-12-29 19:26:02',915395,'2024-12-29 19:26:02',924417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105047,2,'2024-12-29 19:26:02',925587,'2024-12-29 19:26:02',937076,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105049,2,'2024-12-29 19:26:07',972423,'2024-12-29 19:26:08',345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.115ms, lost 0%|rta=1.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105051,2,'2024-12-29 19:26:08',526,'2024-12-29 19:26:08',5188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105053,2,'2024-12-29 19:26:17',34,'2024-12-29 19:26:19',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105055,2,'2024-12-29 19:26:27',61,'2024-12-29 19:26:27',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105057,2,'2024-12-29 19:26:27',0,'2024-12-29 19:26:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105059,2,'2024-12-29 19:26:42',181230,'2024-12-29 19:26:42',189758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105061,2,'2024-12-29 19:26:47',203497,'2024-12-29 19:26:49',210726,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105063,2,'2024-12-29 19:27:22',391616,'2024-12-29 19:27:24',398470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105065,2,'2024-12-29 19:27:24',399474,'2024-12-29 19:27:24',407839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105067,2,'2024-12-29 19:27:27',426336,'2024-12-29 19:27:27',434418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105069,2,'2024-12-29 19:27:32',460710,'2024-12-29 19:27:34',468168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105071,2,'2024-12-29 19:27:42',547958,'2024-12-29 19:27:44',553931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105073,2,'2024-12-29 19:27:57',631081,'2024-12-29 19:27:57',637182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105075,2,'2024-12-29 19:28:02',660400,'2024-12-29 19:28:04',667713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105077,2,'2024-12-29 19:28:17',761539,'2024-12-29 19:28:17',770124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105079,2,'2024-12-29 19:28:17',770596,'2024-12-29 19:28:17',776148,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105081,2,'2024-12-29 19:28:17',777232,'2024-12-29 19:28:17',782789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105083,2,'2024-12-29 19:28:17',783231,'2024-12-29 19:28:17',790998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105085,2,'2024-12-29 19:28:17',791432,'2024-12-29 19:28:17',799671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105087,2,'2024-12-29 19:29:07',326531,'2024-12-29 19:29:07',356697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.159: rta 1.216ms, lost 0%|rta=1.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.216ms, lost 0%|rta=1.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105089,2,'2024-12-29 19:29:27',472713,'2024-12-29 19:29:27',478723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105091,2,'2024-12-29 19:29:27',479034,'2024-12-29 19:29:27',488859,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105093,2,'2024-12-29 19:29:27',489171,'2024-12-29 19:29:27',497415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105095,2,'2024-12-29 19:29:37',562129,'2024-12-29 19:29:37',568422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105097,2,'2024-12-29 19:29:47',617595,'2024-12-29 19:29:49',624356,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105099,2,'2024-12-29 19:30:22',858533,'2024-12-29 19:30:22',867566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105101,2,'2024-12-29 19:30:22',868694,'2024-12-29 19:30:22',877074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105103,2,'2024-12-29 19:30:27',898845,'2024-12-29 19:30:27',906969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105105,2,'2024-12-29 19:30:43',0,'2024-12-29 19:30:43',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105107,2,'2024-12-29 19:30:43',4398,'2024-12-29 19:30:45',8076,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105109,2,'2024-12-29 19:30:47',2,'2024-12-29 19:30:47',16494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105111,2,'2024-12-29 19:30:57',0,'2024-12-29 19:30:57',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105113,2,'2024-12-29 19:31:02',0,'2024-12-29 19:31:04',106450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105115,2,'2024-12-29 19:31:17',196974,'2024-12-29 19:31:17',202840,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105117,2,'2024-12-29 19:31:17',204177,'2024-12-29 19:31:17',209675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105119,2,'2024-12-29 19:31:17',210350,'2024-12-29 19:31:17',218686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105121,2,'2024-12-29 19:32:02',427784,'2024-12-29 19:32:02',436554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105123,2,'2024-12-29 19:32:02',437364,'2024-12-29 19:32:02',447269,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105125,2,'2024-12-29 19:32:07',482471,'2024-12-29 19:32:07',503198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.734ms, lost 0%|rta=0.734ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105127,2,'2024-12-29 19:32:17',540661,'2024-12-29 19:32:19',547448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105129,2,'2024-12-29 19:32:27',607586,'2024-12-29 19:32:27',613912,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105131,2,'2024-12-29 19:32:27',614374,'2024-12-29 19:32:27',625317,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105133,2,'2024-12-29 19:32:42',718279,'2024-12-29 19:32:42',726736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105135,2,'2024-12-29 19:32:47',756900,'2024-12-29 19:32:49',764588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105137,2,'2024-12-29 19:32:52',788127,'2024-12-29 19:32:52',793939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105139,2,'2024-12-29 19:33:17',944053,'2024-12-29 19:33:17',954461,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105141,2,'2024-12-29 19:33:22',989430,'2024-12-29 19:33:24',996402,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105143,2,'2024-12-29 19:33:24',996868,'2024-12-29 19:33:25',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105145,2,'2024-12-29 19:33:32',3,'2024-12-29 19:33:34',19868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105147,2,'2024-12-29 19:33:42',0,'2024-12-29 19:33:42',101589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105149,2,'2024-12-29 19:33:42',102425,'2024-12-29 19:33:44',109128,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105151,2,'2024-12-29 19:33:47',123846,'2024-12-29 19:33:47',134679,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105153,2,'2024-12-29 19:34:02',216503,'2024-12-29 19:34:04',224123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105155,2,'2024-12-29 19:34:17',300175,'2024-12-29 19:34:17',308830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105157,2,'2024-12-29 19:34:17',309246,'2024-12-29 19:34:17',314847,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105159,2,'2024-12-29 19:34:17',315769,'2024-12-29 19:34:17',321288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105161,2,'2024-12-29 19:34:17',321677,'2024-12-29 19:34:17',329475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105163,2,'2024-12-29 19:34:17',329865,'2024-12-29 19:34:17',338127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105165,2,'2024-12-29 19:35:02',553743,'2024-12-29 19:35:02',562638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105167,2,'2024-12-29 19:35:02',563598,'2024-12-29 19:35:02',577754,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.443ms, lost 0%|rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.443ms, lost 0%|rta=0.443ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105169,2,'2024-12-29 19:35:07',609128,'2024-12-29 19:35:07',633844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.159: rta 0.945ms, lost 0%|rta=0.945ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.945ms, lost 0%|rta=0.945ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105171,2,'2024-12-29 19:35:17',677248,'2024-12-29 19:35:19',685030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105173,2,'2024-12-29 19:35:27',743266,'2024-12-29 19:35:27',749316,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105175,2,'2024-12-29 19:35:27',750001,'2024-12-29 19:35:27',758341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105177,2,'2024-12-29 19:35:37',816346,'2024-12-29 19:35:37',822667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105179,2,'2024-12-29 19:35:42',860173,'2024-12-29 19:35:42',868586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105181,2,'2024-12-29 19:36:17',288,'2024-12-29 19:36:17',22978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105183,2,'2024-12-29 19:36:22',0,'2024-12-29 19:36:24',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105185,2,'2024-12-29 19:36:24',0,'2024-12-29 19:36:24',101509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105187,2,'2024-12-29 19:36:24',102322,'2024-12-29 19:36:24',110664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105189,2,'2024-12-29 19:36:27',138146,'2024-12-29 19:36:27',146658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105191,2,'2024-12-29 19:36:32',174047,'2024-12-29 19:36:34',181488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105193,2,'2024-12-29 19:36:57',349778,'2024-12-29 19:36:57',355913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105195,2,'2024-12-29 19:37:17',500384,'2024-12-29 19:37:17',508994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105197,2,'2024-12-29 19:37:17',510269,'2024-12-29 19:37:17',515819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105199,2,'2024-12-29 19:37:17',516223,'2024-12-29 19:37:17',524593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105201,2,'2024-12-29 19:38:02',751425,'2024-12-29 19:38:02',759971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105203,2,'2024-12-29 19:38:02',760825,'2024-12-29 19:38:02',770757,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105205,2,'2024-12-29 19:38:17',858921,'2024-12-29 19:38:19',866907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105207,2,'2024-12-29 19:38:27',922913,'2024-12-29 19:38:27',928997,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105209,2,'2024-12-29 19:38:27',929428,'2024-12-29 19:38:27',941110,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105211,2,'2024-12-29 19:38:27',941517,'2024-12-29 19:38:27',949821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105213,2,'2024-12-29 19:38:38',355,'2024-12-29 19:38:38',79,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105215,2,'2024-12-29 19:38:42',21,'2024-12-29 19:38:42',14521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105217,2,'2024-12-29 19:38:47',41,'2024-12-29 19:38:49',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105219,2,'2024-12-29 19:39:17',184687,'2024-12-29 19:39:17',196531,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105221,2,'2024-12-29 19:39:22',245151,'2024-12-29 19:39:24',252311,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105223,2,'2024-12-29 19:39:24',253394,'2024-12-29 19:39:24',261829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105225,2,'2024-12-29 19:39:27',284185,'2024-12-29 19:39:27',291967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105227,2,'2024-12-29 19:39:32',331767,'2024-12-29 19:39:34',339698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105229,2,'2024-12-29 19:39:42',403225,'2024-12-29 19:39:42',411691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105231,2,'2024-12-29 19:39:42',412549,'2024-12-29 19:39:44',419157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105233,2,'2024-12-29 19:39:47',467890,'2024-12-29 19:39:47',479833,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105235,2,'2024-12-29 19:39:57',532962,'2024-12-29 19:39:57',539009,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%|rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.025ms, lost 0%|rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105237,2,'2024-12-29 19:40:02',574517,'2024-12-29 19:40:04',581144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105239,2,'2024-12-29 19:40:17',680362,'2024-12-29 19:40:17',689214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105241,2,'2024-12-29 19:40:17',689702,'2024-12-29 19:40:17',695254,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105243,2,'2024-12-29 19:40:17',696406,'2024-12-29 19:40:17',701931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105245,2,'2024-12-29 19:40:17',702415,'2024-12-29 19:40:17',709870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105247,2,'2024-12-29 19:40:17',710360,'2024-12-29 19:40:17',718682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105249,2,'2024-12-29 19:41:07',989992,'2024-12-29 19:41:08',8205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 192.168.77.159: rta 1.224ms, lost 0%|rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.224ms, lost 0%|rta=1.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105251,2,'2024-12-29 19:41:27',0,'2024-12-29 19:41:27',101347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105255,2,'2024-12-29 19:41:37',136492,'2024-12-29 19:41:37',143026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105257,2,'2024-12-29 19:41:42',155388,'2024-12-29 19:41:42',163822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105259,2,'2024-12-29 19:41:47',179581,'2024-12-29 19:41:49',186624,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105261,2,'2024-12-29 19:42:22',436785,'2024-12-29 19:42:24',443600,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105263,2,'2024-12-29 19:42:24',444245,'2024-12-29 19:42:24',452716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105265,2,'2024-12-29 19:42:24',453610,'2024-12-29 19:42:24',461920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105267,2,'2024-12-29 19:42:27',484846,'2024-12-29 19:42:27',492977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105269,2,'2024-12-29 19:42:32',512926,'2024-12-29 19:42:34',520314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105271,2,'2024-12-29 19:42:42',584902,'2024-12-29 19:42:42',593481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105273,2,'2024-12-29 19:42:42',594351,'2024-12-29 19:42:44',601097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105275,2,'2024-12-29 19:42:47',640898,'2024-12-29 19:42:47',652823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105277,2,'2024-12-29 19:42:57',718412,'2024-12-29 19:42:57',724466,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105279,2,'2024-12-29 19:43:02',750046,'2024-12-29 19:43:04',757437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105281,2,'2024-12-29 19:43:17',870674,'2024-12-29 19:43:17',876643,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105283,2,'2024-12-29 19:43:17',878406,'2024-12-29 19:43:17',886802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105285,2,'2024-12-29 19:44:02',3570,'2024-12-29 19:44:02',32031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105287,2,'2024-12-29 19:44:02',32468,'2024-12-29 19:44:02',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105289,2,'2024-12-29 19:44:07',130292,'2024-12-29 19:44:07',157781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.082ms, lost 0%|rta=1.082ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105291,2,'2024-12-29 19:44:17',226979,'2024-12-29 19:44:19',234076,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105293,2,'2024-12-29 19:44:27',292854,'2024-12-29 19:44:27',299296,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105295,2,'2024-12-29 19:44:27',299746,'2024-12-29 19:44:27',309878,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105297,2,'2024-12-29 19:44:27',310324,'2024-12-29 19:44:27',318656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105299,2,'2024-12-29 19:44:37',388875,'2024-12-29 19:44:37',395191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105301,2,'2024-12-29 19:44:47',467950,'2024-12-29 19:44:49',474880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105303,2,'2024-12-29 19:45:17',614461,'2024-12-29 19:45:17',625569,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105305,2,'2024-12-29 19:45:22',679067,'2024-12-29 19:45:24',685927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105307,2,'2024-12-29 19:45:24',686404,'2024-12-29 19:45:24',694740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105309,2,'2024-12-29 19:45:42',832573,'2024-12-29 19:45:42',841071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105311,2,'2024-12-29 19:45:42',841923,'2024-12-29 19:45:44',848149,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105313,2,'2024-12-29 19:45:47',875696,'2024-12-29 19:45:47',886223,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105315,2,'2024-12-29 19:46:02',979087,'2024-12-29 19:46:04',985844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105317,2,'2024-12-29 19:46:17',20589,'2024-12-29 19:46:17',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105319,2,'2024-12-29 19:46:17',5,'2024-12-29 19:46:17',52,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105321,2,'2024-12-29 19:46:17',53,'2024-12-29 19:46:17',476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105323,2,'2024-12-29 19:46:17',59,'2024-12-29 19:46:17',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105325,2,'2024-12-29 19:46:17',7,'2024-12-29 19:46:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105327,2,'2024-12-29 19:47:02',312520,'2024-12-29 19:47:02',321077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105329,2,'2024-12-29 19:47:02',321933,'2024-12-29 19:47:02',334278,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105331,2,'2024-12-29 19:47:07',377820,'2024-12-29 19:47:07',404981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.067ms, lost 0%|rta=1.067ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105333,2,'2024-12-29 19:47:17',454000,'2024-12-29 19:47:19',461107,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105335,2,'2024-12-29 19:47:27',526249,'2024-12-29 19:47:27',532417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105337,2,'2024-12-29 19:47:42',652573,'2024-12-29 19:47:42',661028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105339,2,'2024-12-29 19:47:52',713885,'2024-12-29 19:47:52',719776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105341,2,'2024-12-29 19:48:17',870109,'2024-12-29 19:48:17',880512,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105343,2,'2024-12-29 19:48:22',913762,'2024-12-29 19:48:24',921508,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105345,2,'2024-12-29 19:48:24',922013,'2024-12-29 19:48:24',930458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105347,2,'2024-12-29 19:48:24',931340,'2024-12-29 19:48:24',939583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105349,2,'2024-12-29 19:48:27',958946,'2024-12-29 19:48:27',966961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105351,2,'2024-12-29 19:48:33',2,'2024-12-29 19:48:35',4215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105353,2,'2024-12-29 19:48:57',109881,'2024-12-29 19:48:57',115952,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105355,2,'2024-12-29 19:49:02',130740,'2024-12-29 19:49:04',137595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105357,2,'2024-12-29 19:49:17',226226,'2024-12-29 19:49:17',234753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105359,2,'2024-12-29 19:49:17',235205,'2024-12-29 19:49:17',240811,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105361,2,'2024-12-29 19:49:17',241844,'2024-12-29 19:49:17',249620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105363,2,'2024-12-29 19:49:17',250059,'2024-12-29 19:49:17',255625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105365,2,'2024-12-29 19:49:17',256056,'2024-12-29 19:49:17',264303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105367,2,'2024-12-29 19:50:02',464342,'2024-12-29 19:50:02',473078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105369,2,'2024-12-29 19:50:02',473982,'2024-12-29 19:50:02',487797,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%|rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.425ms, lost 0%|rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105371,2,'2024-12-29 19:50:17',576555,'2024-12-29 19:50:19',584007,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105373,2,'2024-12-29 19:50:27',640587,'2024-12-29 19:50:27',646614,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105375,2,'2024-12-29 19:50:27',646995,'2024-12-29 19:50:27',656286,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105377,2,'2024-12-29 19:50:27',656678,'2024-12-29 19:50:27',664937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105379,2,'2024-12-29 19:50:37',725419,'2024-12-29 19:50:37',731648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105381,2,'2024-12-29 19:50:42',757755,'2024-12-29 19:50:42',766443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105383,2,'2024-12-29 19:50:47',795189,'2024-12-29 19:50:49',802143,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105385,2,'2024-12-29 19:51:16',306000,'2024-12-29 19:51:16',316300,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105387,2,'2024-12-29 19:51:21',346810,'2024-12-29 19:51:23',354475,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105389,2,'2024-12-29 19:51:23',354834,'2024-12-29 19:51:23',363273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105391,2,'2024-12-29 19:51:26',393189,'2024-12-29 19:51:26',402109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105393,2,'2024-12-29 19:51:31',429120,'2024-12-29 19:51:31',437186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105395,2,'2024-12-29 19:51:31',437533,'2024-12-29 19:51:33',444530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105397,2,'2024-12-29 19:51:41',501760,'2024-12-29 19:51:43',509155,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105399,2,'2024-12-29 19:51:46',535569,'2024-12-29 19:51:46',547402,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105401,2,'2024-12-29 19:51:56',642966,'2024-12-29 19:51:56',649020,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105403,2,'2024-12-29 19:52:01',682037,'2024-12-29 19:52:03',689724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105405,2,'2024-12-29 19:52:16',783853,'2024-12-29 19:52:16',792404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105407,2,'2024-12-29 19:52:16',792715,'2024-12-29 19:52:16',798244,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105409,2,'2024-12-29 19:52:16',798980,'2024-12-29 19:52:16',804457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105411,2,'2024-12-29 19:52:16',804772,'2024-12-29 19:52:16',812351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105413,2,'2024-12-29 19:52:16',812658,'2024-12-29 19:52:16',821044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105415,2,'2024-12-29 19:53:01',25703,'2024-12-29 19:53:01',30058,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105417,2,'2024-12-29 19:53:06',110956,'2024-12-29 19:53:06',131281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.726ms, lost 0%|rta=0.726ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105419,2,'2024-12-29 19:53:16',236770,'2024-12-29 19:53:18',253491,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105421,2,'2024-12-29 19:53:26',312033,'2024-12-29 19:53:26',318278,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105423,2,'2024-12-29 19:53:26',318658,'2024-12-29 19:53:26',329142,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105425,2,'2024-12-29 19:53:26',329520,'2024-12-29 19:53:26',337854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105427,2,'2024-12-29 19:53:36',408255,'2024-12-29 19:53:36',414596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105429,2,'2024-12-29 19:53:46',459615,'2024-12-29 19:53:48',466916,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105431,2,'2024-12-29 19:54:21',656832,'2024-12-29 19:54:23',664031,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105433,2,'2024-12-29 19:54:23',664477,'2024-12-29 19:54:23',672918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105435,2,'2024-12-29 19:54:26',698457,'2024-12-29 19:54:26',707449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105437,2,'2024-12-29 19:54:31',746563,'2024-12-29 19:54:31',754592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105439,2,'2024-12-29 19:54:31',755024,'2024-12-29 19:54:33',762566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105441,2,'2024-12-29 19:54:41',818177,'2024-12-29 19:54:43',826209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105443,2,'2024-12-29 19:54:46',848024,'2024-12-29 19:54:46',859372,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105445,2,'2024-12-29 19:54:56',929791,'2024-12-29 19:54:56',935930,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105447,2,'2024-12-29 19:55:01',971943,'2024-12-29 19:55:03',978155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105449,2,'2024-12-29 19:55:16',2746,'2024-12-29 19:55:16',25349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105451,2,'2024-12-29 19:55:16',49,'2024-12-29 19:55:16',28461,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105453,2,'2024-12-29 19:55:16',6,'2024-12-29 19:55:16',32482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105455,2,'2024-12-29 19:56:01',340148,'2024-12-29 19:56:01',349002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105457,2,'2024-12-29 19:56:06',389684,'2024-12-29 19:56:06',411568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.792ms, lost 0%|rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.792ms, lost 0%|rta=0.792ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105459,2,'2024-12-29 19:56:26',533802,'2024-12-29 19:56:26',539822,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105461,2,'2024-12-29 19:56:26',540287,'2024-12-29 19:56:26',555902,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.517ms, lost 0%|rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.517ms, lost 0%|rta=0.517ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105463,2,'2024-12-29 19:56:26',556344,'2024-12-29 19:56:26',564715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105465,2,'2024-12-29 19:56:36',618907,'2024-12-29 19:56:36',625301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105467,2,'2024-12-29 19:56:46',677380,'2024-12-29 19:56:46',686003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105469,2,'2024-12-29 19:56:46',686454,'2024-12-29 19:56:48',693461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105471,2,'2024-12-29 19:57:16',856985,'2024-12-29 19:57:16',868348,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105473,2,'2024-12-29 19:57:21',907653,'2024-12-29 19:57:21',916427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105475,2,'2024-12-29 19:57:26',950090,'2024-12-29 19:57:26',959165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105477,2,'2024-12-29 19:57:31',994499,'2024-12-29 19:57:32',175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105479,2,'2024-12-29 19:57:41',14907,'2024-12-29 19:57:43',33,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105481,2,'2024-12-29 19:57:46',25765,'2024-12-29 19:57:46',31036,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105483,2,'2024-12-29 19:58:01',234081,'2024-12-29 19:58:03',242730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105485,2,'2024-12-29 19:58:16',324916,'2024-12-29 19:58:16',330705,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105487,2,'2024-12-29 19:58:16',331948,'2024-12-29 19:58:16',337549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105489,2,'2024-12-29 19:58:16',337984,'2024-12-29 19:58:16',346022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105491,2,'2024-12-29 19:58:16',346436,'2024-12-29 19:58:16',354700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105493,2,'2024-12-29 19:59:01',562680,'2024-12-29 19:59:01',571540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105495,2,'2024-12-29 19:59:01',572468,'2024-12-29 19:59:01',583933,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105497,2,'2024-12-29 19:59:06',618798,'2024-12-29 19:59:06',640466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.159: rta 0.795ms, lost 0%|rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 0.795ms, lost 0%|rta=0.795ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105499,2,'2024-12-29 19:59:16',686533,'2024-12-29 19:59:18',693706,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105501,2,'2024-12-29 19:59:26',753935,'2024-12-29 19:59:26',760000,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105503,2,'2024-12-29 19:59:46',879648,'2024-12-29 19:59:46',888183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105505,2,'2024-12-29 19:59:46',888632,'2024-12-29 19:59:48',894833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105507,2,'2024-12-29 19:59:51',923473,'2024-12-29 19:59:51',929331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105509,2,'2024-12-29 20:00:16',105254,'2024-12-29 20:00:16',116756,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105511,2,'2024-12-29 20:00:21',153177,'2024-12-29 20:00:23',160366,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105513,2,'2024-12-29 20:00:23',160800,'2024-12-29 20:00:23',169077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105515,2,'2024-12-29 20:00:31',227770,'2024-12-29 20:00:33',235584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105517,2,'2024-12-29 20:00:41',318420,'2024-12-29 20:00:41',327575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105519,2,'2024-12-29 20:00:56',416603,'2024-12-29 20:00:56',422916,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105521,2,'2024-12-29 20:01:07',237698,'2024-12-29 20:01:09',244417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105523,2,'2024-12-29 20:01:14',289298,'2024-12-29 20:01:14',298014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105525,2,'2024-12-29 20:01:19',340143,'2024-12-29 20:01:19',346007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105527,2,'2024-12-29 20:01:19',346437,'2024-12-29 20:01:19',354290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105529,2,'2024-12-29 20:01:59',551671,'2024-12-29 20:01:59',560500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105531,2,'2024-12-29 20:02:04',603335,'2024-12-29 20:02:04',614881,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105533,2,'2024-12-29 20:02:09',645498,'2024-12-29 20:02:09',672595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.159 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.159: rta 1.085ms, lost 0%|rta=1.085ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105535,2,'2024-12-29 20:02:19',726223,'2024-12-29 20:02:21',732888,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105537,2,'2024-12-29 20:02:29',797468,'2024-12-29 20:02:29',805880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105539,2,'2024-12-29 20:02:39',863866,'2024-12-29 20:02:39',870190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105541,2,'2024-12-29 20:02:44',911310,'2024-12-29 20:02:44',919893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105543,2,'2024-12-29 20:03:19',59,'2024-12-29 20:03:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105545,2,'2024-12-29 20:03:19',0,'2024-12-29 20:03:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105547,2,'2024-12-29 20:03:21',0,'2024-12-29 20:03:21',100761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105549,2,'2024-12-29 20:03:24',130973,'2024-12-29 20:03:24',139866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105551,2,'2024-12-29 20:03:29',173678,'2024-12-29 20:03:29',181514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105553,2,'2024-12-29 20:03:34',197994,'2024-12-29 20:03:36',205627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105555,2,'2024-12-29 20:03:44',273392,'2024-12-29 20:03:46',280050,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105557,2,'2024-12-29 20:03:54',357252,'2024-12-29 20:03:54',363286,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105559,2,'2024-12-29 20:04:14',477914,'2024-12-29 20:04:14',486629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105561,2,'2024-12-29 20:04:14',487050,'2024-12-29 20:04:14',492647,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105563,2,'2024-12-29 20:04:19',525185,'2024-12-29 20:04:19',531057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105565,2,'2024-12-29 20:04:19',531458,'2024-12-29 20:04:19',539768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105567,2,'2024-12-29 20:04:19',540190,'2024-12-29 20:04:19',548473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105569,2,'2024-12-29 20:04:59',766244,'2024-12-29 20:04:59',775125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105571,2,'2024-12-29 20:05:04',820076,'2024-12-29 20:05:04',843653,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 84.38.95.222: rta 0.895ms, lost 0%|rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.895ms, lost 0%|rta=0.895ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105573,2,'2024-12-29 20:05:24',966592,'2024-12-29 20:05:26',981096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105575,2,'2024-12-29 20:05:30',1,'2024-12-29 20:05:30',11109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105577,2,'2024-12-29 20:05:30',1409,'2024-12-29 20:05:30',227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105579,2,'2024-12-29 20:05:39',28629,'2024-12-29 20:05:39',3852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105581,2,'2024-12-29 20:05:49',104538,'2024-12-29 20:05:51',111586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105583,2,'2024-12-29 20:06:19',257249,'2024-12-29 20:06:19',267927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105585,2,'2024-12-29 20:06:24',302005,'2024-12-29 20:06:24',311084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105587,2,'2024-12-29 20:06:29',351625,'2024-12-29 20:06:31',358566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105589,2,'2024-12-29 20:06:39',439425,'2024-12-29 20:06:41',447141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105591,2,'2024-12-29 20:06:41',447965,'2024-12-29 20:06:41',456290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105593,2,'2024-12-29 20:06:54',571721,'2024-12-29 20:06:54',577863,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105595,2,'2024-12-29 20:06:59',607185,'2024-12-29 20:07:01',614207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105597,2,'2024-12-29 20:07:19',759657,'2024-12-29 20:07:19',765623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105599,2,'2024-12-29 20:07:19',766094,'2024-12-29 20:07:19',774085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105601,2,'2024-12-29 20:07:19',774541,'2024-12-29 20:07:19',782834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105603,2,'2024-12-29 20:08:05',0,'2024-12-29 20:08:05',1028,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105605,2,'2024-12-29 20:08:24',0,'2024-12-29 20:08:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105607,2,'2024-12-29 20:08:29',128126,'2024-12-29 20:08:29',133852,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105609,2,'2024-12-29 20:08:29',134292,'2024-12-29 20:08:29',142555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105611,2,'2024-12-29 20:08:39',188623,'2024-12-29 20:08:39',195044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105613,2,'2024-12-29 20:08:44',233237,'2024-12-29 20:08:44',241943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105615,2,'2024-12-29 20:08:49',273341,'2024-12-29 20:08:51',280702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105617,2,'2024-12-29 20:09:24',488090,'2024-12-29 20:09:24',496998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105619,2,'2024-12-29 20:09:29',522841,'2024-12-29 20:09:31',529835,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105621,2,'2024-12-29 20:09:39',594680,'2024-12-29 20:09:41',602355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105623,2,'2024-12-29 20:09:41',603038,'2024-12-29 20:09:41',611404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105625,2,'2024-12-29 20:09:59',753618,'2024-12-29 20:10:01',760592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105627,2,'2024-12-29 20:10:19',903932,'2024-12-29 20:10:19',912720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105629,2,'2024-12-29 20:10:59',0,'2024-12-29 20:10:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105631,2,'2024-12-29 20:11:04',138950,'2024-12-29 20:11:04',148757,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105633,2,'2024-12-29 20:11:24',282919,'2024-12-29 20:11:26',290545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105635,2,'2024-12-29 20:11:29',328474,'2024-12-29 20:11:29',334173,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105637,2,'2024-12-29 20:11:29',334617,'2024-12-29 20:11:29',342937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105639,2,'2024-12-29 20:11:39',410622,'2024-12-29 20:11:39',417045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105641,2,'2024-12-29 20:11:44',444035,'2024-12-29 20:11:44',452736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105643,2,'2024-12-29 20:11:49',470497,'2024-12-29 20:11:51',477828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105645,2,'2024-12-29 20:12:19',652276,'2024-12-29 20:12:19',666309,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.402ms, lost 0%|rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.402ms, lost 0%|rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105647,2,'2024-12-29 20:12:29',729257,'2024-12-29 20:12:31',738163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105649,2,'2024-12-29 20:12:39',950316,'2024-12-29 20:12:39',959439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105651,2,'2024-12-29 20:12:44',990183,'2024-12-29 20:12:46',996698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105653,2,'2024-12-29 20:12:54',13362,'2024-12-29 20:12:54',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105655,2,'2024-12-29 20:12:59',5,'2024-12-29 20:13:01',429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105657,2,'2024-12-29 20:13:19',155237,'2024-12-29 20:13:19',161100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105659,2,'2024-12-29 20:13:19',161544,'2024-12-29 20:13:19',169226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105661,2,'2024-12-29 20:13:59',375017,'2024-12-29 20:13:59',384169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105663,2,'2024-12-29 20:14:04',422401,'2024-12-29 20:14:04',434264,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105665,2,'2024-12-29 20:14:24',557202,'2024-12-29 20:14:26',563778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105667,2,'2024-12-29 20:14:29',600522,'2024-12-29 20:14:29',606160,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105669,2,'2024-12-29 20:14:44',726740,'2024-12-29 20:14:44',735425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105671,2,'2024-12-29 20:15:19',921667,'2024-12-29 20:15:19',933513,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105673,2,'2024-12-29 20:15:24',972625,'2024-12-29 20:15:24',981889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105675,2,'2024-12-29 20:15:30',5,'2024-12-29 20:15:32',10,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105677,2,'2024-12-29 20:15:39',20859,'2024-12-29 20:15:39',250475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.199,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105679,2,'2024-12-29 20:15:54',333261,'2024-12-29 20:15:54',339410,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105681,2,'2024-12-29 20:16:19',470714,'2024-12-29 20:16:19',476715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105683,2,'2024-12-29 20:16:19',477159,'2024-12-29 20:16:19',484934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105685,2,'2024-12-29 20:16:19',485361,'2024-12-29 20:16:19',493683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105687,2,'2024-12-29 20:16:59',684688,'2024-12-29 20:16:59',693484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105689,2,'2024-12-29 20:17:04',726822,'2024-12-29 20:17:04',737922,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105691,2,'2024-12-29 20:17:24',834989,'2024-12-29 20:17:26',841771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105693,2,'2024-12-29 20:17:29',879856,'2024-12-29 20:17:29',888288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105695,2,'2024-12-29 20:17:39',962339,'2024-12-29 20:17:39',968641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105697,2,'2024-12-29 20:17:45',1707,'2024-12-29 20:17:45',9,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105699,2,'2024-12-29 20:17:49',10255,'2024-12-29 20:17:51',24,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105701,2,'2024-12-29 20:18:19',147841,'2024-12-29 20:18:19',159667,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105703,2,'2024-12-29 20:18:24',197086,'2024-12-29 20:18:24',205964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105705,2,'2024-12-29 20:18:29',228726,'2024-12-29 20:18:31',236115,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105707,2,'2024-12-29 20:18:39',316482,'2024-12-29 20:18:39',479559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105709,2,'2024-12-29 20:18:54',601621,'2024-12-29 20:18:54',607925,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105711,2,'2024-12-29 20:18:59',651813,'2024-12-29 20:19:01',658266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105713,2,'2024-12-29 20:19:19',785287,'2024-12-29 20:19:19',791097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105715,2,'2024-12-29 20:19:19',791529,'2024-12-29 20:19:19',799476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105717,2,'2024-12-29 20:19:19',799897,'2024-12-29 20:19:19',808164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105719,2,'2024-12-29 20:20:04',6,'2024-12-29 20:20:04',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.370ms, lost 0%|rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.370ms, lost 0%|rta=0.370ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105721,2,'2024-12-29 20:20:24',160850,'2024-12-29 20:20:26',169023,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105723,2,'2024-12-29 20:20:29',202481,'2024-12-29 20:20:29',208123,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105725,2,'2024-12-29 20:20:29',208525,'2024-12-29 20:20:29',216885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105727,2,'2024-12-29 20:20:39',278330,'2024-12-29 20:20:39',284740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105729,2,'2024-12-29 20:20:49',337388,'2024-12-29 20:20:51',344271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105731,2,'2024-12-29 20:21:24',548060,'2024-12-29 20:21:24',557133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105733,2,'2024-12-29 20:21:29',588789,'2024-12-29 20:21:31',596309,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105735,2,'2024-12-29 20:21:39',661116,'2024-12-29 20:21:39',833743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105737,2,'2024-12-29 20:21:59',965308,'2024-12-29 20:22:01',972632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105739,2,'2024-12-29 20:22:19',6,'2024-12-29 20:22:19',32366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105741,2,'2024-12-29 20:22:59',242292,'2024-12-29 20:22:59',251260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105743,2,'2024-12-29 20:23:29',494861,'2024-12-29 20:23:29',500565,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105745,2,'2024-12-29 20:23:29',501018,'2024-12-29 20:23:29',509341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105747,2,'2024-12-29 20:23:39',584218,'2024-12-29 20:23:39',590557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105749,2,'2024-12-29 20:23:44',628959,'2024-12-29 20:23:44',637703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105751,2,'2024-12-29 20:23:49',665552,'2024-12-29 20:23:51',672874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105753,2,'2024-12-29 20:24:19',845208,'2024-12-29 20:24:19',857583,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105755,2,'2024-12-29 20:24:39',995145,'2024-12-29 20:24:40',286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105757,2,'2024-12-29 20:24:40',2567,'2024-12-29 20:24:40',165890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105759,2,'2024-12-29 20:24:44',177315,'2024-12-29 20:24:46',184829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105761,2,'2024-12-29 20:24:54',236527,'2024-12-29 20:24:54',242886,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105763,2,'2024-12-29 20:24:59',262107,'2024-12-29 20:25:01',269252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105765,2,'2024-12-29 20:25:19',396886,'2024-12-29 20:25:19',404970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105767,2,'2024-12-29 20:25:19',405440,'2024-12-29 20:25:19',411043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105769,2,'2024-12-29 20:25:19',411495,'2024-12-29 20:25:19',419766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105771,2,'2024-12-29 20:25:59',611683,'2024-12-29 20:25:59',620544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105773,2,'2024-12-29 20:26:04',652157,'2024-12-29 20:26:04',665491,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105775,2,'2024-12-29 20:26:24',782210,'2024-12-29 20:26:26',789738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105777,2,'2024-12-29 20:26:29',823865,'2024-12-29 20:26:29',829540,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105779,2,'2024-12-29 20:26:44',914774,'2024-12-29 20:26:44',923469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105781,2,'2024-12-29 20:26:49',946623,'2024-12-29 20:26:51',954277,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105783,2,'2024-12-29 20:27:19',3264,'2024-12-29 20:27:19',31799,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105785,2,'2024-12-29 20:27:24',119681,'2024-12-29 20:27:24',128666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105787,2,'2024-12-29 20:27:29',154909,'2024-12-29 20:27:31',162586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105789,2,'2024-12-29 20:27:39',247602,'2024-12-29 20:27:39',400095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.152,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105791,2,'2024-12-29 20:27:54',515363,'2024-12-29 20:27:54',521499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105793,2,'2024-12-29 20:27:59',564421,'2024-12-29 20:28:01',570462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105795,2,'2024-12-29 20:28:19',715431,'2024-12-29 20:28:19',723473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105797,2,'2024-12-29 20:28:19',723934,'2024-12-29 20:28:19',729588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105799,2,'2024-12-29 20:28:59',934924,'2024-12-29 20:28:59',944167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105801,2,'2024-12-29 20:29:04',986642,'2024-12-29 20:29:04',999776,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%|rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.371ms, lost 0%|rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105803,2,'2024-12-29 20:29:24',50,'2024-12-29 20:29:26',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105805,2,'2024-12-29 20:29:29',105215,'2024-12-29 20:29:29',113701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105807,2,'2024-12-29 20:29:39',172745,'2024-12-29 20:29:39',179135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105809,2,'2024-12-29 20:29:44',210450,'2024-12-29 20:29:44',219112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105811,2,'2024-12-29 20:29:49',251623,'2024-12-29 20:29:51',258957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105813,2,'2024-12-29 20:30:19',475546,'2024-12-29 20:30:19',487989,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105815,2,'2024-12-29 20:30:24',518960,'2024-12-29 20:30:24',527754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105817,2,'2024-12-29 20:30:29',558167,'2024-12-29 20:30:31',564683,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105819,2,'2024-12-29 20:30:39',629554,'2024-12-29 20:30:39',800741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105821,2,'2024-12-29 20:30:54',900965,'2024-12-29 20:30:54',907439,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105823,2,'2024-12-29 20:31:19',247,'2024-12-29 20:31:19',295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105825,2,'2024-12-29 20:31:19',2390,'2024-12-29 20:31:19',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105827,2,'2024-12-29 20:31:19',2652,'2024-12-29 20:31:19',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105829,2,'2024-12-29 20:32:04',289292,'2024-12-29 20:32:04',300209,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105831,2,'2024-12-29 20:32:24',411080,'2024-12-29 20:32:26',417657,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105833,2,'2024-12-29 20:32:29',450462,'2024-12-29 20:32:29',456158,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105835,2,'2024-12-29 20:32:29',456560,'2024-12-29 20:32:29',464837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105837,2,'2024-12-29 20:32:39',521809,'2024-12-29 20:32:39',528121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105839,2,'2024-12-29 20:32:49',587180,'2024-12-29 20:32:51',594218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105841,2,'2024-12-29 20:33:19',779720,'2024-12-29 20:33:19',791249,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105843,2,'2024-12-29 20:33:24',822644,'2024-12-29 20:33:24',831472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105845,2,'2024-12-29 20:33:29',863091,'2024-12-29 20:33:31',870520,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105847,2,'2024-12-29 20:33:39',934620,'2024-12-29 20:33:40',109676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105849,2,'2024-12-29 20:33:59',208441,'2024-12-29 20:34:01',215159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105851,2,'2024-12-29 20:34:19',349594,'2024-12-29 20:34:19',358110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105853,2,'2024-12-29 20:34:19',358571,'2024-12-29 20:34:19',366999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105855,2,'2024-12-29 20:34:59',562315,'2024-12-29 20:34:59',571216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105857,2,'2024-12-29 20:35:29',774290,'2024-12-29 20:35:29',779947,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105859,2,'2024-12-29 20:35:29',780374,'2024-12-29 20:35:29',788677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105861,2,'2024-12-29 20:35:39',844174,'2024-12-29 20:35:39',850572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105863,2,'2024-12-29 20:35:44',887142,'2024-12-29 20:35:44',896287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105865,2,'2024-12-29 20:35:49',922511,'2024-12-29 20:35:51',929024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105867,2,'2024-12-29 20:36:24',111870,'2024-12-29 20:36:24',121075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105869,2,'2024-12-29 20:36:39',208495,'2024-12-29 20:36:39',386899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105871,2,'2024-12-29 20:36:44',413010,'2024-12-29 20:36:46',420370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105873,2,'2024-12-29 20:36:54',484166,'2024-12-29 20:36:54',490344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105875,2,'2024-12-29 20:36:59',522199,'2024-12-29 20:37:01',529374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105877,2,'2024-12-29 20:37:19',663971,'2024-12-29 20:37:19',670015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105879,2,'2024-12-29 20:37:19',670466,'2024-12-29 20:37:19',678851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105881,2,'2024-12-29 20:37:59',882635,'2024-12-29 20:37:59',891441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105883,2,'2024-12-29 20:38:04',927085,'2024-12-29 20:38:04',937621,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105885,2,'2024-12-29 20:38:24',9944,'2024-12-29 20:38:26',12993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105887,2,'2024-12-29 20:38:29',60,'2024-12-29 20:38:29',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105889,2,'2024-12-29 20:38:44',129759,'2024-12-29 20:38:44',138419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105891,2,'2024-12-29 20:38:49',149860,'2024-12-29 20:38:51',157546,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105893,2,'2024-12-29 20:39:19',328615,'2024-12-29 20:39:19',340621,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105895,2,'2024-12-29 20:39:29',404218,'2024-12-29 20:39:31',411163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105897,2,'2024-12-29 20:39:39',493717,'2024-12-29 20:39:39',502900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105899,2,'2024-12-29 20:39:54',604241,'2024-12-29 20:39:54',610612,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105901,2,'2024-12-29 20:39:59',642419,'2024-12-29 20:40:01',648631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105903,2,'2024-12-29 20:40:19',774882,'2024-12-29 20:40:19',782784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105905,2,'2024-12-29 20:40:19',783242,'2024-12-29 20:40:19',788815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105907,2,'2024-12-29 20:40:59',981616,'2024-12-29 20:40:59',990550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105909,2,'2024-12-29 20:41:04',4730,'2024-12-29 20:41:04',9820,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105911,2,'2024-12-29 20:41:24',124532,'2024-12-29 20:41:26',132367,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105913,2,'2024-12-29 20:41:29',167963,'2024-12-29 20:41:29',176409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105915,2,'2024-12-29 20:41:39',300226,'2024-12-29 20:41:39',306571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105917,2,'2024-12-29 20:41:44',339502,'2024-12-29 20:41:44',348236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105919,2,'2024-12-29 20:42:19',535040,'2024-12-29 20:42:19',548273,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105921,2,'2024-12-29 20:42:24',587945,'2024-12-29 20:42:24',597231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105923,2,'2024-12-29 20:42:29',626011,'2024-12-29 20:42:31',633427,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105925,2,'2024-12-29 20:42:39',722149,'2024-12-29 20:42:39',872282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.15,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105927,2,'2024-12-29 20:42:54',973355,'2024-12-29 20:42:54',979598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105929,2,'2024-12-29 20:43:19',0,'2024-12-29 20:43:19',105540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105931,2,'2024-12-29 20:43:19',106015,'2024-12-29 20:43:19',113801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105933,2,'2024-12-29 20:43:19',114254,'2024-12-29 20:43:19',122565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105935,2,'2024-12-29 20:43:59',330675,'2024-12-29 20:43:59',339597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105937,2,'2024-12-29 20:44:04',375095,'2024-12-29 20:44:04',384598,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105939,2,'2024-12-29 20:44:24',481880,'2024-12-29 20:44:26',489363,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105941,2,'2024-12-29 20:44:29',520267,'2024-12-29 20:44:29',525985,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105943,2,'2024-12-29 20:44:29',526433,'2024-12-29 20:44:29',534817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105945,2,'2024-12-29 20:44:39',595401,'2024-12-29 20:44:39',601912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105947,2,'2024-12-29 20:44:49',661039,'2024-12-29 20:44:51',667885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105949,2,'2024-12-29 20:45:19',830195,'2024-12-29 20:45:19',841834,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105951,2,'2024-12-29 20:45:24',873082,'2024-12-29 20:45:24',881878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105953,2,'2024-12-29 20:45:29',906958,'2024-12-29 20:45:31',913821,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105955,2,'2024-12-29 20:45:39',978271,'2024-12-29 20:45:40',150913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105957,2,'2024-12-29 20:45:54',222180,'2024-12-29 20:45:54',228493,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105959,2,'2024-12-29 20:45:59',251432,'2024-12-29 20:46:01',259445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105961,2,'2024-12-29 20:46:19',373179,'2024-12-29 20:46:19',379117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105963,2,'2024-12-29 20:46:19',379602,'2024-12-29 20:46:19',387297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105965,2,'2024-12-29 20:46:19',387743,'2024-12-29 20:46:19',396064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105967,2,'2024-12-29 20:47:24',764627,'2024-12-29 20:47:26',772215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105969,2,'2024-12-29 20:47:29',806590,'2024-12-29 20:47:29',812224,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105971,2,'2024-12-29 20:47:29',812626,'2024-12-29 20:47:29',820856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105973,2,'2024-12-29 20:47:39',889196,'2024-12-29 20:47:39',895549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105975,2,'2024-12-29 20:47:44',928181,'2024-12-29 20:47:44',937152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105977,2,'2024-12-29 20:47:49',964411,'2024-12-29 20:47:51',971355,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105979,2,'2024-12-29 20:48:24',156762,'2024-12-29 20:48:24',165911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105981,2,'2024-12-29 20:48:29',189447,'2024-12-29 20:48:31',197877,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105983,2,'2024-12-29 20:48:39',255387,'2024-12-29 20:48:39',435794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105985,2,'2024-12-29 20:48:59',577210,'2024-12-29 20:49:01',584549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105987,2,'2024-12-29 20:49:19',889769,'2024-12-29 20:49:19',898323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105989,2,'2024-12-29 20:49:59',0,'2024-12-29 20:49:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105991,2,'2024-12-29 20:50:04',130126,'2024-12-29 20:50:04',139692,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105993,2,'2024-12-29 20:50:24',296146,'2024-12-29 20:50:26',302613,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(105995,2,'2024-12-29 20:50:29',336268,'2024-12-29 20:50:29',341990,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105997,2,'2024-12-29 20:50:29',342434,'2024-12-29 20:50:29',350747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(105999,2,'2024-12-29 20:50:39',405838,'2024-12-29 20:50:39',412377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106001,2,'2024-12-29 20:50:44',441097,'2024-12-29 20:50:44',449886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106003,2,'2024-12-29 20:50:49',473090,'2024-12-29 20:50:51',480550,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106005,2,'2024-12-29 20:51:19',691351,'2024-12-29 20:51:19',703703,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106007,2,'2024-12-29 20:51:29',783727,'2024-12-29 20:51:31',789991,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106009,2,'2024-12-29 20:51:39',852799,'2024-12-29 20:51:39',861996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106011,2,'2024-12-29 20:51:44',887111,'2024-12-29 20:51:46',894498,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106013,2,'2024-12-29 20:51:54',962796,'2024-12-29 20:51:54',969065,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106015,2,'2024-12-29 20:51:59',990400,'2024-12-29 20:52:01',997902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106017,2,'2024-12-29 20:52:19',0,'2024-12-29 20:52:19',100265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106021,2,'2024-12-29 20:52:59',287723,'2024-12-29 20:52:59',296795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106023,2,'2024-12-29 20:53:04',340413,'2024-12-29 20:53:04',351952,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106025,2,'2024-12-29 20:53:24',464725,'2024-12-29 20:53:26',472361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106027,2,'2024-12-29 20:53:29',507148,'2024-12-29 20:53:29',512906,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106029,2,'2024-12-29 20:53:44',610506,'2024-12-29 20:53:44',619298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106031,2,'2024-12-29 20:54:19',793760,'2024-12-29 20:54:19',805917,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106033,2,'2024-12-29 20:54:24',834271,'2024-12-29 20:54:24',843706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106035,2,'2024-12-29 20:54:29',881724,'2024-12-29 20:54:31',889935,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106037,2,'2024-12-29 20:54:39',952746,'2024-12-29 20:54:40',128031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106039,2,'2024-12-29 20:54:54',201562,'2024-12-29 20:54:54',208107,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106041,2,'2024-12-29 20:55:19',331428,'2024-12-29 20:55:19',337466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106043,2,'2024-12-29 20:55:19',337946,'2024-12-29 20:55:19',345794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106045,2,'2024-12-29 20:55:19',346242,'2024-12-29 20:55:19',354543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106047,2,'2024-12-29 20:55:59',580259,'2024-12-29 20:55:59',589251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106049,2,'2024-12-29 20:56:04',621993,'2024-12-29 20:56:04',631539,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106051,2,'2024-12-29 20:56:24',782589,'2024-12-29 20:56:26',789212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106053,2,'2024-12-29 20:56:29',829184,'2024-12-29 20:56:29',837717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106055,2,'2024-12-29 20:56:39',892804,'2024-12-29 20:56:39',899093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106057,2,'2024-12-29 20:56:44',928702,'2024-12-29 20:56:44',937316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106059,2,'2024-12-29 20:56:49',953324,'2024-12-29 20:56:51',960548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106061,2,'2024-12-29 20:57:19',128638,'2024-12-29 20:57:19',140876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106063,2,'2024-12-29 20:57:24',171053,'2024-12-29 20:57:24',180336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106065,2,'2024-12-29 20:57:29',207988,'2024-12-29 20:57:31',214895,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106067,2,'2024-12-29 20:57:39',279704,'2024-12-29 20:57:39',455586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106069,2,'2024-12-29 20:57:54',554556,'2024-12-29 20:57:54',560968,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106071,2,'2024-12-29 20:57:59',600438,'2024-12-29 20:58:01',607378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106073,2,'2024-12-29 20:58:19',724325,'2024-12-29 20:58:19',730394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106075,2,'2024-12-29 20:58:19',730849,'2024-12-29 20:58:19',738503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106077,2,'2024-12-29 20:58:19',738946,'2024-12-29 20:58:19',747303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106079,2,'2024-12-29 20:59:04',985639,'2024-12-29 20:59:04',998847,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%|rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.378ms, lost 0%|rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106081,2,'2024-12-29 20:59:24',54,'2024-12-29 20:59:26',58,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106083,2,'2024-12-29 20:59:29',107008,'2024-12-29 20:59:29',112671,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106085,2,'2024-12-29 20:59:29',113112,'2024-12-29 20:59:29',121440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106087,2,'2024-12-29 20:59:39',177720,'2024-12-29 20:59:39',184094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106089,2,'2024-12-29 20:59:49',241450,'2024-12-29 20:59:51',248817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106091,2,'2024-12-29 21:00:24',472043,'2024-12-29 21:00:24',481020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106093,2,'2024-12-29 21:00:29',513046,'2024-12-29 21:00:31',521046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106095,2,'2024-12-29 21:00:39',594266,'2024-12-29 21:00:39',757770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106097,2,'2024-12-29 21:00:49',840936,'2024-12-29 21:00:49',848750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106099,2,'2024-12-29 21:00:59',923268,'2024-12-29 21:01:01',929837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106101,2,'2024-12-29 21:01:19',12429,'2024-12-29 21:01:19',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106103,2,'2024-12-29 21:01:59',220055,'2024-12-29 21:01:59',228930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106105,2,'2024-12-29 21:02:29',432006,'2024-12-29 21:02:29',437665,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106107,2,'2024-12-29 21:02:29',438114,'2024-12-29 21:02:29',446382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106109,2,'2024-12-29 21:02:39',501720,'2024-12-29 21:02:39',508140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106111,2,'2024-12-29 21:02:44',540451,'2024-12-29 21:02:44',549058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106113,2,'2024-12-29 21:02:49',573988,'2024-12-29 21:02:51',581435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106115,2,'2024-12-29 21:03:19',738038,'2024-12-29 21:03:19',750083,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106117,2,'2024-12-29 21:03:39',884556,'2024-12-29 21:03:39',893764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106119,2,'2024-12-29 21:03:44',918506,'2024-12-29 21:03:46',925385,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106121,2,'2024-12-29 21:03:54',997022,'2024-12-29 21:03:55',216,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106123,2,'2024-12-29 21:03:59',1,'2024-12-29 21:04:01',11702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106125,2,'2024-12-29 21:04:19',124354,'2024-12-29 21:04:19',130251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106127,2,'2024-12-29 21:04:19',130672,'2024-12-29 21:04:19',139560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.178ms, lost 0%|rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.178ms, lost 0%|rta=0.178ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106129,2,'2024-12-29 21:04:19',139983,'2024-12-29 21:04:19',148277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106131,2,'2024-12-29 21:04:59',366346,'2024-12-29 21:04:59',375138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106133,2,'2024-12-29 21:05:04',410473,'2024-12-29 21:05:04',421013,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106135,2,'2024-12-29 21:05:24',538501,'2024-12-29 21:05:26',545594,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106137,2,'2024-12-29 21:05:29',587199,'2024-12-29 21:05:29',592846,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106139,2,'2024-12-29 21:05:44',697779,'2024-12-29 21:05:44',706446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106141,2,'2024-12-29 21:05:49',732933,'2024-12-29 21:05:51',739288,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106143,2,'2024-12-29 21:06:19',899449,'2024-12-29 21:06:19',919575,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106145,2,'2024-12-29 21:06:24',957047,'2024-12-29 21:06:24',966129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106147,2,'2024-12-29 21:06:29',991179,'2024-12-29 21:06:31',998718,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106149,2,'2024-12-29 21:06:39',299,'2024-12-29 21:06:39',235594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106151,2,'2024-12-29 21:06:54',287054,'2024-12-29 21:06:54',293133,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106153,2,'2024-12-29 21:06:59',313207,'2024-12-29 21:07:01',320751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106155,2,'2024-12-29 21:07:19',433355,'2024-12-29 21:07:19',441559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106157,2,'2024-12-29 21:07:19',441944,'2024-12-29 21:07:19',447552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106159,2,'2024-12-29 21:07:59',643245,'2024-12-29 21:07:59',652161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106161,2,'2024-12-29 21:08:04',690788,'2024-12-29 21:08:04',700797,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106163,2,'2024-12-29 21:08:24',807040,'2024-12-29 21:08:26',814814,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106165,2,'2024-12-29 21:08:29',849790,'2024-12-29 21:08:29',858192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106167,2,'2024-12-29 21:08:39',913679,'2024-12-29 21:08:39',920134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106169,2,'2024-12-29 21:08:44',949291,'2024-12-29 21:08:44',957895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106171,2,'2024-12-29 21:08:49',984062,'2024-12-29 21:08:51',991813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106173,2,'2024-12-29 21:09:19',145792,'2024-12-29 21:09:19',158084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106175,2,'2024-12-29 21:09:24',199113,'2024-12-29 21:09:24',208260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106177,2,'2024-12-29 21:09:29',237791,'2024-12-29 21:09:31',245549,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106179,2,'2024-12-29 21:09:39',317171,'2024-12-29 21:09:39',486107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106181,2,'2024-12-29 21:09:54',619827,'2024-12-29 21:09:54',626154,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106183,2,'2024-12-29 21:09:59',657852,'2024-12-29 21:10:01',664413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106185,2,'2024-12-29 21:10:19',790921,'2024-12-29 21:10:19',796856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106187,2,'2024-12-29 21:10:19',797298,'2024-12-29 21:10:19',805050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106189,2,'2024-12-29 21:10:19',805481,'2024-12-29 21:10:19',813791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106191,2,'2024-12-29 21:11:04',3,'2024-12-29 21:11:04',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106193,2,'2024-12-29 21:11:04',4,'2024-12-29 21:11:04',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106195,2,'2024-12-29 21:11:24',143035,'2024-12-29 21:11:26',149947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106197,2,'2024-12-29 21:11:29',190141,'2024-12-29 21:11:29',195750,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106199,2,'2024-12-29 21:11:29',196152,'2024-12-29 21:11:29',204373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106201,2,'2024-12-29 21:11:39',264771,'2024-12-29 21:11:39',271205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106203,2,'2024-12-29 21:11:49',325823,'2024-12-29 21:11:51',332776,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106205,2,'2024-12-29 21:12:19',489372,'2024-12-29 21:12:19',503147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106207,2,'2024-12-29 21:12:24',543302,'2024-12-29 21:12:24',552050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106209,2,'2024-12-29 21:12:29',590816,'2024-12-29 21:12:31',597564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106211,2,'2024-12-29 21:12:39',698168,'2024-12-29 21:12:39',867962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106213,2,'2024-12-29 21:12:59',972894,'2024-12-29 21:13:01',979408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106215,2,'2024-12-29 21:13:19',28158,'2024-12-29 21:13:19',31229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106217,2,'2024-12-29 21:13:19',31380,'2024-12-29 21:13:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106219,2,'2024-12-29 21:13:59',264911,'2024-12-29 21:13:59',273714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106221,2,'2024-12-29 21:14:29',495584,'2024-12-29 21:14:29',501269,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106223,2,'2024-12-29 21:14:29',501697,'2024-12-29 21:14:29',509939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106225,2,'2024-12-29 21:14:39',570330,'2024-12-29 21:14:39',576712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106227,2,'2024-12-29 21:14:44',612783,'2024-12-29 21:14:44',621408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106229,2,'2024-12-29 21:14:49',646931,'2024-12-29 21:14:51',653926,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106231,2,'2024-12-29 21:15:24',852619,'2024-12-29 21:15:24',861332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106233,2,'2024-12-29 21:15:44',987716,'2024-12-29 21:15:46',994869,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106235,2,'2024-12-29 21:15:54',241,'2024-12-29 21:15:54',277,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106237,2,'2024-12-29 21:15:59',426,'2024-12-29 21:16:01',459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106239,2,'2024-12-29 21:16:19',201238,'2024-12-29 21:16:19',207205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106241,2,'2024-12-29 21:16:19',207624,'2024-12-29 21:16:19',216026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106243,2,'2024-12-29 21:16:59',426722,'2024-12-29 21:16:59',435705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106245,2,'2024-12-29 21:17:04',479643,'2024-12-29 21:17:04',489446,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106247,2,'2024-12-29 21:17:24',607351,'2024-12-29 21:17:26',614674,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106249,2,'2024-12-29 21:17:29',649920,'2024-12-29 21:17:29',655662,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106251,2,'2024-12-29 21:17:44',738802,'2024-12-29 21:17:44',747617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106253,2,'2024-12-29 21:17:49',771453,'2024-12-29 21:17:51',778414,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106255,2,'2024-12-29 21:18:19',933548,'2024-12-29 21:18:19',945630,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106257,2,'2024-12-29 21:18:30',5594,'2024-12-29 21:18:32',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106259,2,'2024-12-29 21:18:39',26324,'2024-12-29 21:18:39',29928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106261,2,'2024-12-29 21:18:39',58,'2024-12-29 21:18:39',261093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106263,2,'2024-12-29 21:18:54',314873,'2024-12-29 21:18:54',321182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106265,2,'2024-12-29 21:18:59',337558,'2024-12-29 21:19:01',344308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106267,2,'2024-12-29 21:19:19',471148,'2024-12-29 21:19:19',477179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106269,2,'2024-12-29 21:19:19',477617,'2024-12-29 21:19:19',485423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106271,2,'2024-12-29 21:19:59',687675,'2024-12-29 21:19:59',696733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106273,2,'2024-12-29 21:20:04',729974,'2024-12-29 21:20:04',742325,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106275,2,'2024-12-29 21:20:24',852191,'2024-12-29 21:20:26',858489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106277,2,'2024-12-29 21:20:29',892659,'2024-12-29 21:20:29',901110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106279,2,'2024-12-29 21:20:39',964640,'2024-12-29 21:20:39',971040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106281,2,'2024-12-29 21:20:45',2198,'2024-12-29 21:20:45',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106283,2,'2024-12-29 21:21:19',189420,'2024-12-29 21:21:19',200863,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106285,2,'2024-12-29 21:21:24',239267,'2024-12-29 21:21:24',248390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106287,2,'2024-12-29 21:21:29',271850,'2024-12-29 21:21:31',278885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106289,2,'2024-12-29 21:21:39',357151,'2024-12-29 21:21:39',517398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106291,2,'2024-12-29 21:21:54',620060,'2024-12-29 21:21:54',626284,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106293,2,'2024-12-29 21:22:19',770208,'2024-12-29 21:22:19',780510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106295,2,'2024-12-29 21:22:19',780985,'2024-12-29 21:22:19',788995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106297,2,'2024-12-29 21:22:19',789456,'2024-12-29 21:22:19',797802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106299,2,'2024-12-29 21:22:59',988659,'2024-12-29 21:22:59',997875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106301,2,'2024-12-29 21:23:04',1167,'2024-12-29 21:23:04',210,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106303,2,'2024-12-29 21:23:24',139511,'2024-12-29 21:23:26',147136,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106305,2,'2024-12-29 21:23:29',183730,'2024-12-29 21:23:29',189437,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106307,2,'2024-12-29 21:23:29',189913,'2024-12-29 21:23:29',198211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106309,2,'2024-12-29 21:23:39',259521,'2024-12-29 21:23:39',265871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106311,2,'2024-12-29 21:23:49',329716,'2024-12-29 21:23:51',336640,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106313,2,'2024-12-29 21:24:19',510683,'2024-12-29 21:24:19',523000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106315,2,'2024-12-29 21:24:24',550610,'2024-12-29 21:24:24',559533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106317,2,'2024-12-29 21:24:29',589868,'2024-12-29 21:24:31',596739,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106319,2,'2024-12-29 21:24:39',661270,'2024-12-29 21:24:39',833285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106321,2,'2024-12-29 21:24:54',930429,'2024-12-29 21:24:54',936825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106323,2,'2024-12-29 21:24:59',967386,'2024-12-29 21:25:01',973732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106325,2,'2024-12-29 21:25:19',0,'2024-12-29 21:25:19',104513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106331,2,'2024-12-29 21:26:24',466671,'2024-12-29 21:26:26',472895,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106333,2,'2024-12-29 21:26:29',505459,'2024-12-29 21:26:29',511198,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106335,2,'2024-12-29 21:26:29',511623,'2024-12-29 21:26:29',519972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106337,2,'2024-12-29 21:26:39',574262,'2024-12-29 21:26:39',580702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106339,2,'2024-12-29 21:26:44',609770,'2024-12-29 21:26:44',618492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106341,2,'2024-12-29 21:26:49',645253,'2024-12-29 21:26:51',652376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106343,2,'2024-12-29 21:27:24',843793,'2024-12-29 21:27:24',852768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106345,2,'2024-12-29 21:27:29',884395,'2024-12-29 21:27:31',891441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106347,2,'2024-12-29 21:27:39',951123,'2024-12-29 21:27:40',128533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106349,2,'2024-12-29 21:27:59',242102,'2024-12-29 21:28:01',249872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106351,2,'2024-12-29 21:28:19',376675,'2024-12-29 21:28:19',385406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106353,2,'2024-12-29 21:28:59',586788,'2024-12-29 21:28:59',595534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106355,2,'2024-12-29 21:29:04',637122,'2024-12-29 21:29:04',647265,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106357,2,'2024-12-29 21:29:24',769658,'2024-12-29 21:29:26',776450,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106359,2,'2024-12-29 21:29:29',807549,'2024-12-29 21:29:29',813525,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106361,2,'2024-12-29 21:29:29',813961,'2024-12-29 21:29:29',822269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106363,2,'2024-12-29 21:29:39',877160,'2024-12-29 21:29:39',883656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106365,2,'2024-12-29 21:29:44',918284,'2024-12-29 21:29:44',927115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106367,2,'2024-12-29 21:29:49',949103,'2024-12-29 21:29:51',956203,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106369,2,'2024-12-29 21:30:19',133965,'2024-12-29 21:30:19',145984,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106371,2,'2024-12-29 21:30:29',217838,'2024-12-29 21:30:31',225631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106373,2,'2024-12-29 21:30:39',295324,'2024-12-29 21:30:39',304550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106375,2,'2024-12-29 21:30:44',336663,'2024-12-29 21:30:46',343486,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106377,2,'2024-12-29 21:30:54',414229,'2024-12-29 21:30:54',420565,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106379,2,'2024-12-29 21:30:59',453019,'2024-12-29 21:31:01',459970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106381,2,'2024-12-29 21:31:19',579588,'2024-12-29 21:31:19',585449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106383,2,'2024-12-29 21:31:19',585902,'2024-12-29 21:31:19',593726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106385,2,'2024-12-29 21:31:59',779665,'2024-12-29 21:31:59',788194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106387,2,'2024-12-29 21:32:04',826903,'2024-12-29 21:32:04',838593,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106389,2,'2024-12-29 21:32:24',962245,'2024-12-29 21:32:26',968844,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106391,2,'2024-12-29 21:32:30',0,'2024-12-29 21:32:30',6398,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106393,2,'2024-12-29 21:32:44',29300,'2024-12-29 21:32:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106395,2,'2024-12-29 21:33:19',216464,'2024-12-29 21:33:19',228187,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106397,2,'2024-12-29 21:33:24',263213,'2024-12-29 21:33:24',272411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106399,2,'2024-12-29 21:33:29',296388,'2024-12-29 21:33:31',303263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106401,2,'2024-12-29 21:33:39',383534,'2024-12-29 21:33:39',543758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106403,2,'2024-12-29 21:33:54',648779,'2024-12-29 21:33:54',654827,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106405,2,'2024-12-29 21:34:19',798797,'2024-12-29 21:34:19',806826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106407,2,'2024-12-29 21:34:19',807263,'2024-12-29 21:34:19',812835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106409,2,'2024-12-29 21:34:19',813265,'2024-12-29 21:34:19',821552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106411,2,'2024-12-29 21:35:04',242,'2024-12-29 21:35:04',2376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106413,2,'2024-12-29 21:35:04',19643,'2024-12-29 21:35:04',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106415,2,'2024-12-29 21:35:24',120076,'2024-12-29 21:35:26',134111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.014,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106417,2,'2024-12-29 21:35:29',166913,'2024-12-29 21:35:29',175426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106419,2,'2024-12-29 21:35:39',225917,'2024-12-29 21:35:39',232169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106421,2,'2024-12-29 21:35:44',268272,'2024-12-29 21:35:44',276863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106423,2,'2024-12-29 21:35:49',297320,'2024-12-29 21:35:51',304129,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106425,2,'2024-12-29 21:36:19',472307,'2024-12-29 21:36:19',483956,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106427,2,'2024-12-29 21:36:24',526500,'2024-12-29 21:36:24',535545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106429,2,'2024-12-29 21:36:29',561207,'2024-12-29 21:36:31',579000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106431,2,'2024-12-29 21:36:39',649043,'2024-12-29 21:36:39',821056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106433,2,'2024-12-29 21:36:54',941071,'2024-12-29 21:36:54',947511,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106435,2,'2024-12-29 21:36:59',986315,'2024-12-29 21:37:01',993255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106437,2,'2024-12-29 21:37:19',6,'2024-12-29 21:37:19',31220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106439,2,'2024-12-29 21:37:19',31367,'2024-12-29 21:37:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106441,2,'2024-12-29 21:37:19',0,'2024-12-29 21:37:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106443,2,'2024-12-29 21:38:04',347747,'2024-12-29 21:38:04',358390,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106445,2,'2024-12-29 21:38:24',487950,'2024-12-29 21:38:26',494949,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106447,2,'2024-12-29 21:38:29',534983,'2024-12-29 21:38:29',540788,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106449,2,'2024-12-29 21:38:29',541255,'2024-12-29 21:38:29',549609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106451,2,'2024-12-29 21:38:39',611820,'2024-12-29 21:38:39',618241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106453,2,'2024-12-29 21:38:49',680673,'2024-12-29 21:38:51',688247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106455,2,'2024-12-29 21:39:24',887084,'2024-12-29 21:39:24',896103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106457,2,'2024-12-29 21:39:29',922348,'2024-12-29 21:39:31',929423,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106459,2,'2024-12-29 21:39:39',988407,'2024-12-29 21:39:40',168525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106461,2,'2024-12-29 21:39:59',261159,'2024-12-29 21:40:01',268032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106463,2,'2024-12-29 21:40:19',382890,'2024-12-29 21:40:19',391898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106465,2,'2024-12-29 21:40:59',584151,'2024-12-29 21:40:59',592843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106467,2,'2024-12-29 21:41:29',803947,'2024-12-29 21:41:29',809757,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106469,2,'2024-12-29 21:41:29',810221,'2024-12-29 21:41:29',818561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106471,2,'2024-12-29 21:41:39',890487,'2024-12-29 21:41:39',896946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106473,2,'2024-12-29 21:41:44',932518,'2024-12-29 21:41:44',941218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106475,2,'2024-12-29 21:41:49',965400,'2024-12-29 21:41:51',972685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106477,2,'2024-12-29 21:42:19',113407,'2024-12-29 21:42:19',126003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106479,2,'2024-12-29 21:42:39',263054,'2024-12-29 21:42:39',272287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106481,2,'2024-12-29 21:42:44',301005,'2024-12-29 21:42:46',308204,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106483,2,'2024-12-29 21:42:54',390740,'2024-12-29 21:42:54',396810,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106485,2,'2024-12-29 21:42:59',426315,'2024-12-29 21:43:01',433373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106487,2,'2024-12-29 21:43:19',570797,'2024-12-29 21:43:19',576637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106489,2,'2024-12-29 21:43:19',577083,'2024-12-29 21:43:19',584969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106491,2,'2024-12-29 21:43:19',585402,'2024-12-29 21:43:19',593694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106493,2,'2024-12-29 21:43:59',776356,'2024-12-29 21:43:59',784830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106495,2,'2024-12-29 21:44:04',819924,'2024-12-29 21:44:04',831305,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106497,2,'2024-12-29 21:44:24',940663,'2024-12-29 21:44:26',947870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106499,2,'2024-12-29 21:44:29',979755,'2024-12-29 21:44:29',985446,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106501,2,'2024-12-29 21:44:44',17644,'2024-12-29 21:44:44',2625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106503,2,'2024-12-29 21:44:49',49,'2024-12-29 21:44:51',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106505,2,'2024-12-29 21:45:19',241354,'2024-12-29 21:45:19',252548,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106507,2,'2024-12-29 21:45:24',283764,'2024-12-29 21:45:24',292577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106509,2,'2024-12-29 21:45:29',329994,'2024-12-29 21:45:31',337747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106511,2,'2024-12-29 21:45:39',410223,'2024-12-29 21:45:39',577064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106513,2,'2024-12-29 21:45:54',669515,'2024-12-29 21:45:54',675869,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106515,2,'2024-12-29 21:46:19',826658,'2024-12-29 21:46:19',832771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106517,2,'2024-12-29 21:46:19',833192,'2024-12-29 21:46:19',840797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106519,2,'2024-12-29 21:46:59',8172,'2024-12-29 21:46:59',178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106521,2,'2024-12-29 21:47:04',4,'2024-12-29 21:47:04',25465,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106523,2,'2024-12-29 21:47:24',172781,'2024-12-29 21:47:26',179185,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106525,2,'2024-12-29 21:47:29',217756,'2024-12-29 21:47:29',226126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106527,2,'2024-12-29 21:47:39',290638,'2024-12-29 21:47:39',297061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106529,2,'2024-12-29 21:47:44',339060,'2024-12-29 21:47:44',347779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106531,2,'2024-12-29 21:47:49',379197,'2024-12-29 21:47:51',385749,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106533,2,'2024-12-29 21:48:19',537520,'2024-12-29 21:48:19',549626,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106535,2,'2024-12-29 21:48:24',587138,'2024-12-29 21:48:24',596164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106537,2,'2024-12-29 21:48:29',629164,'2024-12-29 21:48:31',636984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106539,2,'2024-12-29 21:48:39',703769,'2024-12-29 21:48:39',874509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106541,2,'2024-12-29 21:48:54',959476,'2024-12-29 21:48:54',965794,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106543,2,'2024-12-29 21:48:59',995662,'2024-12-29 21:49:02',255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106545,2,'2024-12-29 21:49:19',100725,'2024-12-29 21:49:19',106604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106547,2,'2024-12-29 21:49:19',107051,'2024-12-29 21:49:19',115107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106549,2,'2024-12-29 21:49:19',115513,'2024-12-29 21:49:19',123829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106551,2,'2024-12-29 21:50:04',349483,'2024-12-29 21:50:04',358016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106553,2,'2024-12-29 21:50:04',358479,'2024-12-29 21:50:04',368201,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106555,2,'2024-12-29 21:50:24',479207,'2024-12-29 21:50:26',486593,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106557,2,'2024-12-29 21:50:29',521650,'2024-12-29 21:50:29',527449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106559,2,'2024-12-29 21:50:29',527921,'2024-12-29 21:50:29',536332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106561,2,'2024-12-29 21:50:39',598387,'2024-12-29 21:50:39',604784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106563,2,'2024-12-29 21:50:49',659314,'2024-12-29 21:50:51',666096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106565,2,'2024-12-29 21:51:19',830033,'2024-12-29 21:51:19',841821,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106567,2,'2024-12-29 21:51:24',874310,'2024-12-29 21:51:24',883216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106569,2,'2024-12-29 21:51:29',907256,'2024-12-29 21:51:31',914320,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106571,2,'2024-12-29 21:51:39',985055,'2024-12-29 21:51:40',155238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106573,2,'2024-12-29 21:51:59',239246,'2024-12-29 21:52:01',245131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106575,2,'2024-12-29 21:52:19',363274,'2024-12-29 21:52:19',371858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106577,2,'2024-12-29 21:52:19',372332,'2024-12-29 21:52:19',380627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106579,2,'2024-12-29 21:52:59',583348,'2024-12-29 21:52:59',591986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106581,2,'2024-12-29 21:53:29',789313,'2024-12-29 21:53:29',794953,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106583,2,'2024-12-29 21:53:29',795344,'2024-12-29 21:53:29',803614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106585,2,'2024-12-29 21:53:39',857425,'2024-12-29 21:53:39',863763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106587,2,'2024-12-29 21:53:44',894309,'2024-12-29 21:53:44',902875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106589,2,'2024-12-29 21:53:49',929090,'2024-12-29 21:53:51',935850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106591,2,'2024-12-29 21:54:24',106136,'2024-12-29 21:54:24',115085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106593,2,'2024-12-29 21:54:44',244420,'2024-12-29 21:54:46',251865,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106595,2,'2024-12-29 21:54:54',328336,'2024-12-29 21:54:54',334523,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106597,2,'2024-12-29 21:54:59',370990,'2024-12-29 21:55:01',378560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106599,2,'2024-12-29 21:55:19',508496,'2024-12-29 21:55:19',514405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106601,2,'2024-12-29 21:55:19',514830,'2024-12-29 21:55:19',523132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106603,2,'2024-12-29 21:55:59',720540,'2024-12-29 21:55:59',729281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106605,2,'2024-12-29 21:56:04',775163,'2024-12-29 21:56:04',786937,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106607,2,'2024-12-29 21:56:24',899607,'2024-12-29 21:56:26',906860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106609,2,'2024-12-29 21:56:29',960361,'2024-12-29 21:56:29',966076,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106611,2,'2024-12-29 21:56:44',11934,'2024-12-29 21:56:44',15555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106613,2,'2024-12-29 21:56:49',20862,'2024-12-29 21:56:51',3061,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106615,2,'2024-12-29 21:57:19',200752,'2024-12-29 21:57:19',211384,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106617,2,'2024-12-29 21:57:29',271234,'2024-12-29 21:57:31',278887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106619,2,'2024-12-29 21:57:39',350529,'2024-12-29 21:57:39',359868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106621,2,'2024-12-29 21:57:39',360600,'2024-12-29 21:57:39',522622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106623,2,'2024-12-29 21:57:54',615944,'2024-12-29 21:57:54',622397,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106625,2,'2024-12-29 21:57:59',655851,'2024-12-29 21:58:01',662738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106627,2,'2024-12-29 21:58:19',793031,'2024-12-29 21:58:19',809359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106629,2,'2024-12-29 21:58:19',809769,'2024-12-29 21:58:19',815519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106631,2,'2024-12-29 21:58:59',34,'2024-12-29 21:58:59',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106633,2,'2024-12-29 21:59:04',31,'2024-12-29 21:59:04',20834,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106635,2,'2024-12-29 21:59:24',123630,'2024-12-29 21:59:26',130451,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106637,2,'2024-12-29 21:59:29',163042,'2024-12-29 21:59:29',171484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106639,2,'2024-12-29 21:59:39',232963,'2024-12-29 21:59:39',239081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106641,2,'2024-12-29 21:59:44',278751,'2024-12-29 21:59:44',287409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106643,2,'2024-12-29 22:00:19',500054,'2024-12-29 22:00:19',512545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106645,2,'2024-12-29 22:00:24',545966,'2024-12-29 22:00:24',555200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106647,2,'2024-12-29 22:00:29',594253,'2024-12-29 22:00:31',600333,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106649,2,'2024-12-29 22:00:39',676171,'2024-12-29 22:00:39',839301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106651,2,'2024-12-29 22:00:54',945232,'2024-12-29 22:00:54',951357,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106653,2,'2024-12-29 22:01:19',25858,'2024-12-29 22:01:19',3612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106655,2,'2024-12-29 22:01:19',455,'2024-12-29 22:01:19',4000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106657,2,'2024-12-29 22:01:19',62,'2024-12-29 22:01:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106659,2,'2024-12-29 22:01:59',300090,'2024-12-29 22:01:59',308855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106661,2,'2024-12-29 22:02:04',345999,'2024-12-29 22:02:04',365291,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 84.38.95.222: rta 0.683ms, lost 0%|rta=0.683ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.683ms, lost 0%|rta=0.683ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106663,2,'2024-12-29 22:02:24',470208,'2024-12-29 22:02:26',476512,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106665,2,'2024-12-29 22:02:29',512519,'2024-12-29 22:02:29',518254,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106667,2,'2024-12-29 22:02:29',518716,'2024-12-29 22:02:29',527131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106669,2,'2024-12-29 22:02:39',594815,'2024-12-29 22:02:39',600787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106671,2,'2024-12-29 22:02:49',659148,'2024-12-29 22:02:51',665699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106673,2,'2024-12-29 22:03:19',828168,'2024-12-29 22:03:19',840148,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106675,2,'2024-12-29 22:03:24',876138,'2024-12-29 22:03:24',885230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106677,2,'2024-12-29 22:03:29',911949,'2024-12-29 22:03:31',918873,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106679,2,'2024-12-29 22:03:39',990174,'2024-12-29 22:03:40',155886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106681,2,'2024-12-29 22:03:54',210857,'2024-12-29 22:03:54',216862,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106683,2,'2024-12-29 22:03:59',237283,'2024-12-29 22:04:01',244167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106685,2,'2024-12-29 22:04:19',348422,'2024-12-29 22:04:19',354245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106687,2,'2024-12-29 22:04:19',354699,'2024-12-29 22:04:19',362374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106689,2,'2024-12-29 22:04:19',362807,'2024-12-29 22:04:19',371076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106691,2,'2024-12-29 22:05:24',711763,'2024-12-29 22:05:26',718950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106693,2,'2024-12-29 22:05:29',751326,'2024-12-29 22:05:29',757028,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106695,2,'2024-12-29 22:05:29',757514,'2024-12-29 22:05:29',765798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106697,2,'2024-12-29 22:05:39',830152,'2024-12-29 22:05:39',836034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106699,2,'2024-12-29 22:05:44',874436,'2024-12-29 22:05:44',883131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106701,2,'2024-12-29 22:05:49',906804,'2024-12-29 22:05:51',913712,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106703,2,'2024-12-29 22:06:24',57,'2024-12-29 22:06:24',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106705,2,'2024-12-29 22:06:29',0,'2024-12-29 22:06:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106707,2,'2024-12-29 22:06:39',161421,'2024-12-29 22:06:39',334320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106709,2,'2024-12-29 22:06:49',402986,'2024-12-29 22:06:49',411459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106711,2,'2024-12-29 22:06:59',483784,'2024-12-29 22:07:01',490715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106713,2,'2024-12-29 22:07:19',616477,'2024-12-29 22:07:19',625151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106715,2,'2024-12-29 22:07:59',818395,'2024-12-29 22:07:59',826984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106717,2,'2024-12-29 22:08:04',868184,'2024-12-29 22:08:04',878582,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106719,2,'2024-12-29 22:08:25',95,'2024-12-29 22:08:27',131,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106721,2,'2024-12-29 22:08:29',1967,'2024-12-29 22:08:29',2221,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106723,2,'2024-12-29 22:08:29',17927,'2024-12-29 22:08:29',21198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106725,2,'2024-12-29 22:08:39',0,'2024-12-29 22:08:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106727,2,'2024-12-29 22:08:44',106544,'2024-12-29 22:08:44',115105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106729,2,'2024-12-29 22:08:49',129749,'2024-12-29 22:08:51',136448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106731,2,'2024-12-29 22:09:19',271180,'2024-12-29 22:09:19',282651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106733,2,'2024-12-29 22:09:29',347997,'2024-12-29 22:09:30',339489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.992,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106735,2,'2024-12-29 22:09:39',406667,'2024-12-29 22:09:39',415826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106737,2,'2024-12-29 22:09:44',441060,'2024-12-29 22:09:46',447560,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106739,2,'2024-12-29 22:09:54',506449,'2024-12-29 22:09:54',512489,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106741,2,'2024-12-29 22:09:59',547715,'2024-12-29 22:10:01',555225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106743,2,'2024-12-29 22:10:19',677796,'2024-12-29 22:10:19',685838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106745,2,'2024-12-29 22:10:19',686321,'2024-12-29 22:10:19',691970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106747,2,'2024-12-29 22:10:59',898712,'2024-12-29 22:10:59',907455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106749,2,'2024-12-29 22:11:04',950818,'2024-12-29 22:11:04',962862,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106751,2,'2024-12-29 22:11:24',231,'2024-12-29 22:11:26',267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106753,2,'2024-12-29 22:11:29',0,'2024-12-29 22:11:29',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106755,2,'2024-12-29 22:11:44',193460,'2024-12-29 22:11:44',202197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106757,2,'2024-12-29 22:12:19',396216,'2024-12-29 22:12:19',407766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106759,2,'2024-12-29 22:12:24',442993,'2024-12-29 22:12:24',451816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106761,2,'2024-12-29 22:12:29',491764,'2024-12-29 22:12:31',499441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106763,2,'2024-12-29 22:12:39',563835,'2024-12-29 22:12:39',734488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106765,2,'2024-12-29 22:12:54',857583,'2024-12-29 22:12:54',863742,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106767,2,'2024-12-29 22:13:20',182,'2024-12-29 22:13:20',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106769,2,'2024-12-29 22:13:20',3,'2024-12-29 22:13:20',2482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106771,2,'2024-12-29 22:13:20',20013,'2024-12-29 22:13:20',23328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106773,2,'2024-12-29 22:13:59',278035,'2024-12-29 22:13:59',286633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106775,2,'2024-12-29 22:14:04',328816,'2024-12-29 22:14:04',339012,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106777,2,'2024-12-29 22:14:24',436789,'2024-12-29 22:14:26',444046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106779,2,'2024-12-29 22:14:29',481282,'2024-12-29 22:14:29',490072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106781,2,'2024-12-29 22:14:39',553726,'2024-12-29 22:14:39',559707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106783,2,'2024-12-29 22:14:44',591446,'2024-12-29 22:14:44',600250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106785,2,'2024-12-29 22:14:49',615550,'2024-12-29 22:14:51',623181,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106787,2,'2024-12-29 22:15:19',784088,'2024-12-29 22:15:19',795110,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106789,2,'2024-12-29 22:15:24',832746,'2024-12-29 22:15:24',841641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106791,2,'2024-12-29 22:15:29',870118,'2024-12-29 22:15:31',877017,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106793,2,'2024-12-29 22:15:39',940988,'2024-12-29 22:15:40',118866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106795,2,'2024-12-29 22:15:54',176398,'2024-12-29 22:15:54',182648,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106797,2,'2024-12-29 22:15:59',204637,'2024-12-29 22:16:01',211701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106799,2,'2024-12-29 22:16:19',311173,'2024-12-29 22:16:19',317013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106801,2,'2024-12-29 22:16:19',317478,'2024-12-29 22:16:19',325450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106803,2,'2024-12-29 22:16:19',325901,'2024-12-29 22:16:19',334262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106805,2,'2024-12-29 22:17:04',569363,'2024-12-29 22:17:04',578959,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106807,2,'2024-12-29 22:17:24',682015,'2024-12-29 22:17:26',689120,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106809,2,'2024-12-29 22:17:29',741535,'2024-12-29 22:17:29',747231,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106811,2,'2024-12-29 22:17:29',747664,'2024-12-29 22:17:29',755913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106813,2,'2024-12-29 22:17:39',814860,'2024-12-29 22:17:39',820748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106815,2,'2024-12-29 22:17:49',878273,'2024-12-29 22:17:51',885084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106817,2,'2024-12-29 22:18:24',24779,'2024-12-29 22:18:24',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106819,2,'2024-12-29 22:18:29',0,'2024-12-29 22:18:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106821,2,'2024-12-29 22:18:39',160347,'2024-12-29 22:18:39',328935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106823,2,'2024-12-29 22:18:59',462196,'2024-12-29 22:19:01',470273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106825,2,'2024-12-29 22:19:19',592276,'2024-12-29 22:19:19',601057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106827,2,'2024-12-29 22:19:59',791901,'2024-12-29 22:19:59',800631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106829,2,'2024-12-29 22:20:24',993208,'2024-12-29 22:20:27',188,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106831,2,'2024-12-29 22:20:29',1136,'2024-12-29 22:20:29',12070,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106833,2,'2024-12-29 22:20:29',23,'2024-12-29 22:20:29',242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106835,2,'2024-12-29 22:20:39',0,'2024-12-29 22:20:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106837,2,'2024-12-29 22:20:44',109754,'2024-12-29 22:20:44',118380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106839,2,'2024-12-29 22:20:49',134263,'2024-12-29 22:20:51',142299,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106841,2,'2024-12-29 22:21:19',279379,'2024-12-29 22:21:19',291127,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106843,2,'2024-12-29 22:21:29',361054,'2024-12-29 22:21:30',346179,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.986,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106845,2,'2024-12-29 22:21:39',405740,'2024-12-29 22:21:39',415101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106847,2,'2024-12-29 22:21:44',443803,'2024-12-29 22:21:46',450806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106849,2,'2024-12-29 22:21:54',537397,'2024-12-29 22:21:54',543577,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106851,2,'2024-12-29 22:21:59',573676,'2024-12-29 22:22:01',580053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106853,2,'2024-12-29 22:22:19',714554,'2024-12-29 22:22:19',720527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106855,2,'2024-12-29 22:22:19',720970,'2024-12-29 22:22:19',728649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106857,2,'2024-12-29 22:22:19',729081,'2024-12-29 22:22:19',737403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106859,2,'2024-12-29 22:22:59',946565,'2024-12-29 22:22:59',955169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106861,2,'2024-12-29 22:23:04',993286,'2024-12-29 22:23:05',2,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106863,2,'2024-12-29 22:23:24',0,'2024-12-29 22:23:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106865,2,'2024-12-29 22:23:29',123045,'2024-12-29 22:23:29',128690,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106867,2,'2024-12-29 22:23:44',234291,'2024-12-29 22:23:44',242954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106869,2,'2024-12-29 22:24:19',452067,'2024-12-29 22:24:19',464033,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106871,2,'2024-12-29 22:24:24',502865,'2024-12-29 22:24:24',511906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106873,2,'2024-12-29 22:24:29',540285,'2024-12-29 22:24:31',547494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106875,2,'2024-12-29 22:24:39',610309,'2024-12-29 22:24:39',785862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106877,2,'2024-12-29 22:24:54',894596,'2024-12-29 22:24:54',901017,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106879,2,'2024-12-29 22:25:19',14543,'2024-12-29 22:25:19',32,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106881,2,'2024-12-29 22:25:19',17051,'2024-12-29 22:25:19',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106883,2,'2024-12-29 22:25:59',228363,'2024-12-29 22:25:59',237060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106885,2,'2024-12-29 22:26:04',274032,'2024-12-29 22:26:04',283980,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106887,2,'2024-12-29 22:26:24',441868,'2024-12-29 22:26:26',449361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106889,2,'2024-12-29 22:26:29',483131,'2024-12-29 22:26:29',491915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106891,2,'2024-12-29 22:26:39',557947,'2024-12-29 22:26:39',563959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106893,2,'2024-12-29 22:26:44',583252,'2024-12-29 22:26:44',591932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106895,2,'2024-12-29 22:26:49',623225,'2024-12-29 22:26:51',630625,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106897,2,'2024-12-29 22:27:19',801444,'2024-12-29 22:27:19',813050,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106899,2,'2024-12-29 22:27:24',850259,'2024-12-29 22:27:24',859079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106901,2,'2024-12-29 22:27:29',895559,'2024-12-29 22:27:31',902849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106903,2,'2024-12-29 22:27:39',973356,'2024-12-29 22:27:40',139607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106905,2,'2024-12-29 22:27:54',198820,'2024-12-29 22:27:54',204900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106907,2,'2024-12-29 22:27:59',229150,'2024-12-29 22:28:01',235910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106909,2,'2024-12-29 22:28:19',325661,'2024-12-29 22:28:19',334866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106911,2,'2024-12-29 22:28:19',336265,'2024-12-29 22:28:19',344556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106913,2,'2024-12-29 22:28:19',344984,'2024-12-29 22:28:19',350571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106915,2,'2024-12-29 22:29:04',769442,'2024-12-29 22:29:04',778143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106917,2,'2024-12-29 22:29:04',778579,'2024-12-29 22:29:04',787870,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106919,2,'2024-12-29 22:29:24',915263,'2024-12-29 22:29:26',922288,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106921,2,'2024-12-29 22:29:29',965794,'2024-12-29 22:29:29',971461,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106923,2,'2024-12-29 22:29:29',971877,'2024-12-29 22:29:29',980207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106925,2,'2024-12-29 22:29:39',22,'2024-12-29 22:29:39',1750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106927,2,'2024-12-29 22:29:49',3174,'2024-12-29 22:29:51',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106929,2,'2024-12-29 22:30:19',237372,'2024-12-29 22:30:19',249499,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106931,2,'2024-12-29 22:30:24',278534,'2024-12-29 22:30:24',287545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106933,2,'2024-12-29 22:30:29',309053,'2024-12-29 22:30:31',316218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106935,2,'2024-12-29 22:30:39',375623,'2024-12-29 22:30:39',553703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106937,2,'2024-12-29 22:30:59',686603,'2024-12-29 22:31:01',694108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106939,2,'2024-12-29 22:31:19',819974,'2024-12-29 22:31:19',837285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106941,2,'2024-12-29 22:31:19',838862,'2024-12-29 22:31:19',847146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106943,2,'2024-12-29 22:31:59',7700,'2024-12-29 22:31:59',11139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106945,2,'2024-12-29 22:32:24',149503,'2024-12-29 22:32:26',155998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106947,2,'2024-12-29 22:32:29',219952,'2024-12-29 22:32:29',225704,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106949,2,'2024-12-29 22:32:29',226123,'2024-12-29 22:32:29',234440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106951,2,'2024-12-29 22:32:39',292838,'2024-12-29 22:32:39',299207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106953,2,'2024-12-29 22:32:44',330721,'2024-12-29 22:32:44',339478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106955,2,'2024-12-29 22:32:49',357183,'2024-12-29 22:32:51',364045,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106957,2,'2024-12-29 22:33:24',581047,'2024-12-29 22:33:24',590137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106959,2,'2024-12-29 22:33:44',715274,'2024-12-29 22:33:46',722092,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106961,2,'2024-12-29 22:33:54',798943,'2024-12-29 22:33:54',805085,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106963,2,'2024-12-29 22:33:59',840981,'2024-12-29 22:34:01',846671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106965,2,'2024-12-29 22:34:19',979143,'2024-12-29 22:34:19',988558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106967,2,'2024-12-29 22:34:19',990021,'2024-12-29 22:34:19',995650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106969,2,'2024-12-29 22:34:59',126593,'2024-12-29 22:34:59',135171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106971,2,'2024-12-29 22:35:04',181518,'2024-12-29 22:35:04',191198,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106973,2,'2024-12-29 22:35:24',303803,'2024-12-29 22:35:26',311559,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106975,2,'2024-12-29 22:35:29',356141,'2024-12-29 22:35:29',362097,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106977,2,'2024-12-29 22:35:44',461243,'2024-12-29 22:35:44',469912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106979,2,'2024-12-29 22:36:19',667287,'2024-12-29 22:36:19',679147,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106981,2,'2024-12-29 22:36:29',743209,'2024-12-29 22:36:31',750434,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106983,2,'2024-12-29 22:36:39',821579,'2024-12-29 22:36:39',830893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106985,2,'2024-12-29 22:36:39',831532,'2024-12-29 22:36:39',989013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106987,2,'2024-12-29 22:36:54',18834,'2024-12-29 22:36:54',40,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106989,2,'2024-12-29 22:36:59',6,'2024-12-29 22:37:01',32225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(106991,2,'2024-12-29 22:37:19',188388,'2024-12-29 22:37:19',194860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106993,2,'2024-12-29 22:37:19',195348,'2024-12-29 22:37:19',203172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106995,2,'2024-12-29 22:37:59',395841,'2024-12-29 22:37:59',404579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106997,2,'2024-12-29 22:38:04',443986,'2024-12-29 22:38:04',453704,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(106999,2,'2024-12-29 22:38:24',573123,'2024-12-29 22:38:26',580592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107001,2,'2024-12-29 22:38:29',614202,'2024-12-29 22:38:29',622596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107003,2,'2024-12-29 22:38:39',689937,'2024-12-29 22:38:39',696219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107005,2,'2024-12-29 22:38:44',729578,'2024-12-29 22:38:44',738165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107007,2,'2024-12-29 22:38:49',761805,'2024-12-29 22:38:51',768702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107009,2,'2024-12-29 22:39:19',938347,'2024-12-29 22:39:19',950347,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107011,2,'2024-12-29 22:39:24',983406,'2024-12-29 22:39:24',992499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107013,2,'2024-12-29 22:39:29',1886,'2024-12-29 22:39:31',4308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107015,2,'2024-12-29 22:39:39',21406,'2024-12-29 22:39:39',248696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.197,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107017,2,'2024-12-29 22:39:54',310214,'2024-12-29 22:39:54',316303,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107019,2,'2024-12-29 22:40:19',460123,'2024-12-29 22:40:19',469393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107021,2,'2024-12-29 22:40:19',470770,'2024-12-29 22:40:19',476409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107023,2,'2024-12-29 22:40:19',476850,'2024-12-29 22:40:19',485246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107025,2,'2024-12-29 22:40:59',679663,'2024-12-29 22:40:59',688346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107027,2,'2024-12-29 22:41:04',740886,'2024-12-29 22:41:04',750423,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107029,2,'2024-12-29 22:41:24',888518,'2024-12-29 22:41:26',896257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107031,2,'2024-12-29 22:41:29',934360,'2024-12-29 22:41:29',940008,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107033,2,'2024-12-29 22:41:29',940428,'2024-12-29 22:41:29',948733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107035,2,'2024-12-29 22:41:40',113,'2024-12-29 22:41:40',1197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107037,2,'2024-12-29 22:41:49',56,'2024-12-29 22:41:51',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107039,2,'2024-12-29 22:42:19',184124,'2024-12-29 22:42:19',196897,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107041,2,'2024-12-29 22:42:24',231578,'2024-12-29 22:42:24',240688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107043,2,'2024-12-29 22:42:29',262086,'2024-12-29 22:42:31',269452,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107045,2,'2024-12-29 22:42:39',339849,'2024-12-29 22:42:39',506769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107047,2,'2024-12-29 22:42:54',617215,'2024-12-29 22:42:54',623325,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107049,2,'2024-12-29 22:42:59',658199,'2024-12-29 22:43:01',665192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107051,2,'2024-12-29 22:43:19',786285,'2024-12-29 22:43:19',795445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107053,2,'2024-12-29 22:43:19',796836,'2024-12-29 22:43:19',802395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107055,2,'2024-12-29 22:43:19',802813,'2024-12-29 22:43:19',810708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107057,2,'2024-12-29 22:44:29',106953,'2024-12-29 22:44:29',112691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107059,2,'2024-12-29 22:44:29',113124,'2024-12-29 22:44:29',121379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107061,2,'2024-12-29 22:44:39',179394,'2024-12-29 22:44:39',185765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107063,2,'2024-12-29 22:44:44',220222,'2024-12-29 22:44:44',228950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107065,2,'2024-12-29 22:44:49',262040,'2024-12-29 22:44:51',268432,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107067,2,'2024-12-29 22:45:24',480223,'2024-12-29 22:45:24',489032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107069,2,'2024-12-29 22:45:39',567346,'2024-12-29 22:45:39',748029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107071,2,'2024-12-29 22:45:44',778130,'2024-12-29 22:45:46',785402,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107073,2,'2024-12-29 22:45:59',967133,'2024-12-29 22:46:01',974599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107075,2,'2024-12-29 22:46:19',3535,'2024-12-29 22:46:19',500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107077,2,'2024-12-29 22:46:59',251679,'2024-12-29 22:46:59',260184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107079,2,'2024-12-29 22:47:04',298916,'2024-12-29 22:47:04',308502,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107081,2,'2024-12-29 22:47:24',461113,'2024-12-29 22:47:26',468527,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107083,2,'2024-12-29 22:47:29',491808,'2024-12-29 22:47:29',497497,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107085,2,'2024-12-29 22:47:29',497929,'2024-12-29 22:47:29',506199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107087,2,'2024-12-29 22:47:39',570603,'2024-12-29 22:47:39',576958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107089,2,'2024-12-29 22:47:44',606241,'2024-12-29 22:47:44',614851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107091,2,'2024-12-29 22:47:49',638280,'2024-12-29 22:47:51',645806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107093,2,'2024-12-29 22:48:19',813692,'2024-12-29 22:48:19',825336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107095,2,'2024-12-29 22:48:29',890272,'2024-12-29 22:48:31',897341,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107097,2,'2024-12-29 22:48:39',973868,'2024-12-29 22:48:39',983056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107099,2,'2024-12-29 22:48:54',4,'2024-12-29 22:48:54',23291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107101,2,'2024-12-29 22:48:59',0,'2024-12-29 22:49:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107103,2,'2024-12-29 22:49:19',291360,'2024-12-29 22:49:19',297910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107105,2,'2024-12-29 22:49:19',298296,'2024-12-29 22:49:19',306093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107107,2,'2024-12-29 22:49:59',493827,'2024-12-29 22:49:59',502423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107109,2,'2024-12-29 22:50:04',547251,'2024-12-29 22:50:04',557260,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107111,2,'2024-12-29 22:50:24',669651,'2024-12-29 22:50:26',676375,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107113,2,'2024-12-29 22:50:29',733330,'2024-12-29 22:50:29',739003,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107115,2,'2024-12-29 22:50:44',844181,'2024-12-29 22:50:44',853008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107117,2,'2024-12-29 22:50:49',881058,'2024-12-29 22:50:51',887142,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107119,2,'2024-12-29 22:51:19',1691,'2024-12-29 22:51:19',290,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107121,2,'2024-12-29 22:51:24',50,'2024-12-29 22:51:24',57,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107123,2,'2024-12-29 22:51:29',0,'2024-12-29 22:51:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107125,2,'2024-12-29 22:51:39',162625,'2024-12-29 22:51:39',330758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107127,2,'2024-12-29 22:51:54',439470,'2024-12-29 22:51:54',445540,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107129,2,'2024-12-29 22:52:19',587668,'2024-12-29 22:52:19',596918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (107131,2,'2024-12-29 22:52:19',598378,'2024-12-29 22:52:19',604020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107133,2,'2024-12-29 22:52:19',604471,'2024-12-29 22:52:19',612310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107135,2,'2024-12-29 22:52:59',802584,'2024-12-29 22:52:59',811269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107137,2,'2024-12-29 22:53:04',848050,'2024-12-29 22:53:04',863140,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.471ms, lost 0%|rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.471ms, lost 0%|rta=0.471ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107139,2,'2024-12-29 22:53:24',982593,'2024-12-29 22:53:26',989873,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107141,2,'2024-12-29 22:53:29',4915,'2024-12-29 22:53:29',8573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107143,2,'2024-12-29 22:53:39',43,'2024-12-29 22:53:39',24770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107145,2,'2024-12-29 22:53:44',128643,'2024-12-29 22:53:44',137552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107147,2,'2024-12-29 22:53:49',151707,'2024-12-29 22:53:51',158907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107149,2,'2024-12-29 22:54:19',328140,'2024-12-29 22:54:19',340064,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107151,2,'2024-12-29 22:54:24',380023,'2024-12-29 22:54:24',389200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107153,2,'2024-12-29 22:54:29',412415,'2024-12-29 22:54:31',419558,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107155,2,'2024-12-29 22:54:39',478458,'2024-12-29 22:54:39',664698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107157,2,'2024-12-29 22:54:54',764511,'2024-12-29 22:54:54',770966,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107159,2,'2024-12-29 22:54:59',806260,'2024-12-29 22:55:01',812948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107161,2,'2024-12-29 22:55:19',943929,'2024-12-29 22:55:19',953112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107163,2,'2024-12-29 22:55:19',954495,'2024-12-29 22:55:19',962280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107165,2,'2024-12-29 22:55:19',962716,'2024-12-29 22:55:19',968287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107167,2,'2024-12-29 22:56:04',177676,'2024-12-29 22:56:04',192697,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.474ms, lost 0%|rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.474ms, lost 0%|rta=0.474ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107169,2,'2024-12-29 22:56:29',338840,'2024-12-29 22:56:29',345016,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107171,2,'2024-12-29 22:56:29',345477,'2024-12-29 22:56:29',353833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107173,2,'2024-12-29 22:56:39',412732,'2024-12-29 22:56:39',419052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107175,2,'2024-12-29 22:56:49',461598,'2024-12-29 22:56:51',468790,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107177,2,'2024-12-29 22:57:24',682715,'2024-12-29 22:57:24',693222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107179,2,'2024-12-29 22:57:29',714782,'2024-12-29 22:57:31',722294,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107181,2,'2024-12-29 22:57:39',792606,'2024-12-29 22:57:39',958799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107183,2,'2024-12-29 22:57:59',2682,'2024-12-29 22:58:01',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107185,2,'2024-12-29 22:58:19',234776,'2024-12-29 22:58:19',244015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107187,2,'2024-12-29 22:58:59',437509,'2024-12-29 22:58:59',446093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107189,2,'2024-12-29 22:59:24',675807,'2024-12-29 22:59:26',683045,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107191,2,'2024-12-29 22:59:29',722606,'2024-12-29 22:59:29',729136,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107193,2,'2024-12-29 22:59:29',729517,'2024-12-29 22:59:29',737868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107195,2,'2024-12-29 22:59:39',797722,'2024-12-29 22:59:39',804042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107197,2,'2024-12-29 22:59:44',837031,'2024-12-29 22:59:44',845706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107199,2,'2024-12-29 22:59:49',870897,'2024-12-29 22:59:51',877430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107201,2,'2024-12-29 23:00:19',19,'2024-12-29 23:00:19',241,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107203,2,'2024-12-29 23:00:29',28849,'2024-12-29 23:00:31',32548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107205,2,'2024-12-29 23:00:39',134435,'2024-12-29 23:00:39',143611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107207,2,'2024-12-29 23:00:44',156223,'2024-12-29 23:00:46',164241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107209,2,'2024-12-29 23:00:54',214672,'2024-12-29 23:00:54',220973,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107211,2,'2024-12-29 23:00:59',253846,'2024-12-29 23:01:01',260824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107213,2,'2024-12-29 23:01:19',378087,'2024-12-29 23:01:19',387259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107215,2,'2024-12-29 23:01:19',388704,'2024-12-29 23:01:19',394246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107217,2,'2024-12-29 23:01:19',394696,'2024-12-29 23:01:19',402715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107219,2,'2024-12-29 23:01:59',588030,'2024-12-29 23:01:59',596736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107221,2,'2024-12-29 23:02:04',633646,'2024-12-29 23:02:04',645623,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107223,2,'2024-12-29 23:02:24',790232,'2024-12-29 23:02:26',797882,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107225,2,'2024-12-29 23:02:29',837907,'2024-12-29 23:02:29',843905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107227,2,'2024-12-29 23:02:44',927358,'2024-12-29 23:02:44',935845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107229,2,'2024-12-29 23:03:19',0,'2024-12-29 23:03:19',102867,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107231,2,'2024-12-29 23:03:24',139159,'2024-12-29 23:03:24',148050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107233,2,'2024-12-29 23:03:29',173020,'2024-12-29 23:03:31',179945,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107235,2,'2024-12-29 23:03:39',274835,'2024-12-29 23:03:39',421845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.147,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107237,2,'2024-12-29 23:03:54',499499,'2024-12-29 23:03:54',505706,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107239,2,'2024-12-29 23:04:19',675277,'2024-12-29 23:04:19',681735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107241,2,'2024-12-29 23:04:19',682205,'2024-12-29 23:04:19',690538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107243,2,'2024-12-29 23:04:59',888881,'2024-12-29 23:04:59',897596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107245,2,'2024-12-29 23:05:04',936516,'2024-12-29 23:05:04',952055,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.491ms, lost 0%|rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.491ms, lost 0%|rta=0.491ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107247,2,'2024-12-29 23:05:24',277,'2024-12-29 23:05:26',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107249,2,'2024-12-29 23:05:29',31380,'2024-12-29 23:05:29',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107251,2,'2024-12-29 23:05:39',119075,'2024-12-29 23:05:39',130119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107253,2,'2024-12-29 23:05:44',162679,'2024-12-29 23:05:44',171394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107255,2,'2024-12-29 23:05:49',202982,'2024-12-29 23:05:51',210206,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107257,2,'2024-12-29 23:06:19',373690,'2024-12-29 23:06:19',386228,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107259,2,'2024-12-29 23:06:24',403254,'2024-12-29 23:06:24',412477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107261,2,'2024-12-29 23:06:29',443115,'2024-12-29 23:06:31',450264,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107263,2,'2024-12-29 23:06:39',514753,'2024-12-29 23:06:39',687164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107265,2,'2024-12-29 23:06:54',827154,'2024-12-29 23:06:54',833391,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107267,2,'2024-12-29 23:06:59',865888,'2024-12-29 23:07:01',873240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107269,2,'2024-12-29 23:07:19',995893,'2024-12-29 23:07:20',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107271,2,'2024-12-29 23:07:20',3446,'2024-12-29 23:07:20',5269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107273,2,'2024-12-29 23:07:20',5567,'2024-12-29 23:07:20',1060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107275,2,'2024-12-29 23:08:04',239282,'2024-12-29 23:08:04',247955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107277,2,'2024-12-29 23:08:04',248971,'2024-12-29 23:08:04',265269,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.549ms, lost 0%|rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.549ms, lost 0%|rta=0.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107279,2,'2024-12-29 23:08:24',382713,'2024-12-29 23:08:26',390137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107281,2,'2024-12-29 23:08:29',423912,'2024-12-29 23:08:29',430077,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107283,2,'2024-12-29 23:08:29',430518,'2024-12-29 23:08:29',438921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107285,2,'2024-12-29 23:08:39',501243,'2024-12-29 23:08:39',507573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107287,2,'2024-12-29 23:08:49',559237,'2024-12-29 23:08:51',565414,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107289,2,'2024-12-29 23:09:19',730893,'2024-12-29 23:09:19',742730,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107291,2,'2024-12-29 23:09:24',773275,'2024-12-29 23:09:24',782555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107293,2,'2024-12-29 23:09:29',813519,'2024-12-29 23:09:31',821421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107295,2,'2024-12-29 23:09:39',890910,'2024-12-29 23:09:40',25460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107297,2,'2024-12-29 23:09:59',141780,'2024-12-29 23:10:01',147649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107299,2,'2024-12-29 23:10:19',267614,'2024-12-29 23:10:19',277019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107301,2,'2024-12-29 23:10:19',278601,'2024-12-29 23:10:19',286688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107303,2,'2024-12-29 23:10:59',479190,'2024-12-29 23:10:59',487791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107305,2,'2024-12-29 23:11:24',683602,'2024-12-29 23:11:26',690757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107307,2,'2024-12-29 23:11:29',723970,'2024-12-29 23:11:29',730359,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107309,2,'2024-12-29 23:11:29',730794,'2024-12-29 23:11:29',739099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107311,2,'2024-12-29 23:11:39',797346,'2024-12-29 23:11:39',803679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107313,2,'2024-12-29 23:11:44',834988,'2024-12-29 23:11:44',843697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107315,2,'2024-12-29 23:11:49',871664,'2024-12-29 23:11:51',878696,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107317,2,'2024-12-29 23:12:24',284,'2024-12-29 23:12:24',339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107319,2,'2024-12-29 23:12:44',137390,'2024-12-29 23:12:46',143934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107321,2,'2024-12-29 23:12:54',203579,'2024-12-29 23:12:54',209895,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107323,2,'2024-12-29 23:12:59',244101,'2024-12-29 23:13:01',250881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107325,2,'2024-12-29 23:13:19',365700,'2024-12-29 23:13:19',374787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107327,2,'2024-12-29 23:13:19',376403,'2024-12-29 23:13:19',381995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107329,2,'2024-12-29 23:13:59',563522,'2024-12-29 23:13:59',572032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107331,2,'2024-12-29 23:14:04',613040,'2024-12-29 23:14:04',622897,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107333,2,'2024-12-29 23:14:24',736735,'2024-12-29 23:14:26',744109,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107335,2,'2024-12-29 23:14:29',784481,'2024-12-29 23:14:29',790522,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107337,2,'2024-12-29 23:14:44',886433,'2024-12-29 23:14:44',895163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107339,2,'2024-12-29 23:15:19',23120,'2024-12-29 23:15:19',472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107341,2,'2024-12-29 23:15:29',140070,'2024-12-29 23:15:31',146843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107343,2,'2024-12-29 23:15:39',212687,'2024-12-29 23:15:39',221852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107345,2,'2024-12-29 23:15:39',222454,'2024-12-29 23:15:39',383180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107347,2,'2024-12-29 23:15:54',484326,'2024-12-29 23:15:54',490410,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107349,2,'2024-12-29 23:15:59',521029,'2024-12-29 23:16:01',527669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107351,2,'2024-12-29 23:16:19',649276,'2024-12-29 23:16:19',657925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107353,2,'2024-12-29 23:16:19',658339,'2024-12-29 23:16:19',663882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107355,2,'2024-12-29 23:16:59',852444,'2024-12-29 23:16:59',861035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107357,2,'2024-12-29 23:17:04',907468,'2024-12-29 23:17:04',917432,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107359,2,'2024-12-29 23:17:24',159,'2024-12-29 23:17:26',200,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107361,2,'2024-12-29 23:17:29',134733,'2024-12-29 23:17:29',143821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107363,2,'2024-12-29 23:17:39',189503,'2024-12-29 23:17:39',195876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107365,2,'2024-12-29 23:17:44',230937,'2024-12-29 23:17:44',239576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107367,2,'2024-12-29 23:17:49',266157,'2024-12-29 23:17:51',272714,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107369,2,'2024-12-29 23:18:19',418593,'2024-12-29 23:18:19',432526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107371,2,'2024-12-29 23:18:24',465755,'2024-12-29 23:18:24',474774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107373,2,'2024-12-29 23:18:29',500723,'2024-12-29 23:18:31',508378,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107375,2,'2024-12-29 23:18:39',577795,'2024-12-29 23:18:39',746844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107377,2,'2024-12-29 23:18:54',860156,'2024-12-29 23:18:54',866487,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107379,2,'2024-12-29 23:19:19',0,'2024-12-29 23:19:19',102847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107381,2,'2024-12-29 23:19:19',104198,'2024-12-29 23:19:19',109809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107383,2,'2024-12-29 23:19:19',110226,'2024-12-29 23:19:19',118138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107385,2,'2024-12-29 23:19:59',297685,'2024-12-29 23:19:59',306342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107387,2,'2024-12-29 23:20:04',334549,'2024-12-29 23:20:04',344193,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107389,2,'2024-12-29 23:20:24',454485,'2024-12-29 23:20:26',461188,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107391,2,'2024-12-29 23:20:29',501530,'2024-12-29 23:20:29',507904,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107393,2,'2024-12-29 23:20:29',508367,'2024-12-29 23:20:29',516670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107395,2,'2024-12-29 23:20:39',580592,'2024-12-29 23:20:39',586993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107397,2,'2024-12-29 23:20:49',648234,'2024-12-29 23:20:51',655554,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107399,2,'2024-12-29 23:21:19',847669,'2024-12-29 23:21:19',858493,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107401,2,'2024-12-29 23:21:24',897954,'2024-12-29 23:21:24',906924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107403,2,'2024-12-29 23:21:29',933295,'2024-12-29 23:21:31',940222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107405,2,'2024-12-29 23:21:40',1,'2024-12-29 23:21:40',11956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107407,2,'2024-12-29 23:21:40',23,'2024-12-29 23:21:40',178079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.15,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107409,2,'2024-12-29 23:21:54',232847,'2024-12-29 23:21:54',238972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107411,2,'2024-12-29 23:21:59',261380,'2024-12-29 23:22:01',267934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107413,2,'2024-12-29 23:22:19',371292,'2024-12-29 23:22:19',380501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107415,2,'2024-12-29 23:22:19',381906,'2024-12-29 23:22:19',387475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107417,2,'2024-12-29 23:22:19',387911,'2024-12-29 23:22:19',395959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107419,2,'2024-12-29 23:23:29',812557,'2024-12-29 23:23:29',818639,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107421,2,'2024-12-29 23:23:29',819112,'2024-12-29 23:23:29',827432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107423,2,'2024-12-29 23:23:39',885981,'2024-12-29 23:23:39',892362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107425,2,'2024-12-29 23:23:44',918374,'2024-12-29 23:23:44',927161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107427,2,'2024-12-29 23:23:49',953315,'2024-12-29 23:23:51',960079,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107429,2,'2024-12-29 23:24:24',115214,'2024-12-29 23:24:24',124332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107431,2,'2024-12-29 23:24:39',208004,'2024-12-29 23:24:39',386050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107433,2,'2024-12-29 23:24:44',402883,'2024-12-29 23:24:46',409517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107435,2,'2024-12-29 23:24:59',522160,'2024-12-29 23:25:01',529551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107437,2,'2024-12-29 23:25:19',648657,'2024-12-29 23:25:19',657923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107439,2,'2024-12-29 23:25:59',865560,'2024-12-29 23:25:59',874221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107441,2,'2024-12-29 23:26:04',912416,'2024-12-29 23:26:04',924023,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107443,2,'2024-12-29 23:26:24',274,'2024-12-29 23:26:26',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107445,2,'2024-12-29 23:26:29',0,'2024-12-29 23:26:29',102597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107449,2,'2024-12-29 23:26:39',138781,'2024-12-29 23:26:39',145116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107451,2,'2024-12-29 23:26:44',179727,'2024-12-29 23:26:44',188441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107453,2,'2024-12-29 23:26:49',211443,'2024-12-29 23:26:51',218265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107455,2,'2024-12-29 23:27:19',416862,'2024-12-29 23:27:19',428533,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107457,2,'2024-12-29 23:27:29',505694,'2024-12-29 23:27:31',512994,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107459,2,'2024-12-29 23:27:39',582930,'2024-12-29 23:27:39',592129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107461,2,'2024-12-29 23:27:54',700036,'2024-12-29 23:27:54',706581,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107463,2,'2024-12-29 23:27:59',737344,'2024-12-29 23:28:01',744115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107465,2,'2024-12-29 23:28:19',882796,'2024-12-29 23:28:19',889239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107467,2,'2024-12-29 23:28:19',889672,'2024-12-29 23:28:19',897826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107469,2,'2024-12-29 23:28:59',29851,'2024-12-29 23:28:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107471,2,'2024-12-29 23:29:04',125794,'2024-12-29 23:29:04',135636,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107473,2,'2024-12-29 23:29:24',254576,'2024-12-29 23:29:26',260665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107475,2,'2024-12-29 23:29:29',296667,'2024-12-29 23:29:29',303027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107477,2,'2024-12-29 23:29:44',401464,'2024-12-29 23:29:44',410077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107479,2,'2024-12-29 23:29:49',436821,'2024-12-29 23:29:51',444807,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107481,2,'2024-12-29 23:30:19',660715,'2024-12-29 23:30:19',672694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107483,2,'2024-12-29 23:30:24',713621,'2024-12-29 23:30:24',722590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107485,2,'2024-12-29 23:30:29',757165,'2024-12-29 23:30:31',764040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107487,2,'2024-12-29 23:30:39',833544,'2024-12-29 23:30:40',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107489,2,'2024-12-29 23:30:54',3420,'2024-12-29 23:30:54',29464,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107491,2,'2024-12-29 23:31:19',198071,'2024-12-29 23:31:19',207357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107493,2,'2024-12-29 23:31:19',208626,'2024-12-29 23:31:19',214178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107495,2,'2024-12-29 23:31:19',214568,'2024-12-29 23:31:19',222590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107497,2,'2024-12-29 23:31:59',436001,'2024-12-29 23:31:59',444566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107499,2,'2024-12-29 23:32:04',485186,'2024-12-29 23:32:04',494825,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107501,2,'2024-12-29 23:32:24',610519,'2024-12-29 23:32:26',617702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107503,2,'2024-12-29 23:32:29',655516,'2024-12-29 23:32:29',664664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107505,2,'2024-12-29 23:32:39',730924,'2024-12-29 23:32:39',737282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107507,2,'2024-12-29 23:32:44',769249,'2024-12-29 23:32:44',777912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107509,2,'2024-12-29 23:32:49',805302,'2024-12-29 23:32:51',811874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107511,2,'2024-12-29 23:33:19',968845,'2024-12-29 23:33:19',980149,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107513,2,'2024-12-29 23:33:25',7620,'2024-12-29 23:33:25',174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107515,2,'2024-12-29 23:33:29',15858,'2024-12-29 23:33:31',18098,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107517,2,'2024-12-29 23:33:39',0,'2024-12-29 23:33:39',284390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.201,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107519,2,'2024-12-29 23:33:54',363392,'2024-12-29 23:33:54',369536,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107521,2,'2024-12-29 23:33:59',401559,'2024-12-29 23:34:01',408174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107523,2,'2024-12-29 23:34:19',543830,'2024-12-29 23:34:19',553070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107525,2,'2024-12-29 23:34:19',554347,'2024-12-29 23:34:19',562778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107527,2,'2024-12-29 23:34:19',563158,'2024-12-29 23:34:19',568656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107529,2,'2024-12-29 23:35:04',823390,'2024-12-29 23:35:04',832993,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107531,2,'2024-12-29 23:35:29',995657,'2024-12-29 23:35:30',1119,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107533,2,'2024-12-29 23:35:30',171,'2024-12-29 23:35:30',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107535,2,'2024-12-29 23:35:39',278,'2024-12-29 23:35:39',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107537,2,'2024-12-29 23:35:49',0,'2024-12-29 23:35:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107539,2,'2024-12-29 23:36:24',294381,'2024-12-29 23:36:24',303375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107541,2,'2024-12-29 23:36:29',334073,'2024-12-29 23:36:31',342001,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107543,2,'2024-12-29 23:36:39',406044,'2024-12-29 23:36:39',580401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107545,2,'2024-12-29 23:36:59',719733,'2024-12-29 23:37:01',727340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107547,2,'2024-12-29 23:37:19',860830,'2024-12-29 23:37:19',869940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107549,2,'2024-12-29 23:37:59',3,'2024-12-29 23:37:59',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107551,2,'2024-12-29 23:38:24',185530,'2024-12-29 23:38:26',192658,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107553,2,'2024-12-29 23:38:29',229056,'2024-12-29 23:38:29',235308,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107555,2,'2024-12-29 23:38:29',235747,'2024-12-29 23:38:29',243957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107557,2,'2024-12-29 23:38:39',285720,'2024-12-29 23:38:39',292120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107559,2,'2024-12-29 23:38:44',322474,'2024-12-29 23:38:44',331232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107561,2,'2024-12-29 23:38:49',361853,'2024-12-29 23:38:51',368654,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107563,2,'2024-12-29 23:39:19',531555,'2024-12-29 23:39:19',543831,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107565,2,'2024-12-29 23:39:29',598455,'2024-12-29 23:39:31',607004,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107567,2,'2024-12-29 23:39:39',676665,'2024-12-29 23:39:39',685992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107569,2,'2024-12-29 23:39:44',722895,'2024-12-29 23:39:46',729464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107571,2,'2024-12-29 23:39:54',801449,'2024-12-29 23:39:54',807621,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107573,2,'2024-12-29 23:39:59',837935,'2024-12-29 23:40:01',844309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107575,2,'2024-12-29 23:40:19',984400,'2024-12-29 23:40:19',993514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107577,2,'2024-12-29 23:40:19',994915,'2024-12-29 23:40:20',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107579,2,'2024-12-29 23:40:20',0,'2024-12-29 23:40:20',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107581,2,'2024-12-29 23:40:59',156965,'2024-12-29 23:40:59',165537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107583,2,'2024-12-29 23:41:04',200971,'2024-12-29 23:41:04',210723,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107585,2,'2024-12-29 23:41:24',326804,'2024-12-29 23:41:26',333054,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107587,2,'2024-12-29 23:41:29',368780,'2024-12-29 23:41:29',375278,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107589,2,'2024-12-29 23:41:44',476076,'2024-12-29 23:41:44',484732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107591,2,'2024-12-29 23:42:19',681079,'2024-12-29 23:42:19',692279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107593,2,'2024-12-29 23:42:24',726206,'2024-12-29 23:42:24',735094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107595,2,'2024-12-29 23:42:29',769128,'2024-12-29 23:42:31',776861,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107597,2,'2024-12-29 23:42:39',846178,'2024-12-29 23:42:40',8597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107599,2,'2024-12-29 23:42:54',62,'2024-12-29 23:42:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107601,2,'2024-12-29 23:43:19',409512,'2024-12-29 23:43:19',417936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107603,2,'2024-12-29 23:43:19',418407,'2024-12-29 23:43:19',423978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107605,2,'2024-12-29 23:43:59',604306,'2024-12-29 23:43:59',612943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107607,2,'2024-12-29 23:44:04',653255,'2024-12-29 23:44:04',662831,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107609,2,'2024-12-29 23:44:24',785121,'2024-12-29 23:44:26',792088,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107611,2,'2024-12-29 23:44:29',822907,'2024-12-29 23:44:29',832036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107613,2,'2024-12-29 23:44:39',893669,'2024-12-29 23:44:39',900045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107615,2,'2024-12-29 23:44:44',934108,'2024-12-29 23:44:44',942828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107617,2,'2024-12-29 23:44:49',969592,'2024-12-29 23:44:51',976936,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107619,2,'2024-12-29 23:45:19',109004,'2024-12-29 23:45:19',121302,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107621,2,'2024-12-29 23:45:24',156623,'2024-12-29 23:45:24',165770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107623,2,'2024-12-29 23:45:29',192104,'2024-12-29 23:45:31',199744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107625,2,'2024-12-29 23:45:39',251200,'2024-12-29 23:45:39',438238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107627,2,'2024-12-29 23:45:54',543013,'2024-12-29 23:45:54',549283,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107629,2,'2024-12-29 23:45:59',584157,'2024-12-29 23:46:01',590344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107631,2,'2024-12-29 23:46:19',712087,'2024-12-29 23:46:19',721289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107633,2,'2024-12-29 23:46:19',722662,'2024-12-29 23:46:19',730308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107635,2,'2024-12-29 23:46:19',730734,'2024-12-29 23:46:19',736301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107637,2,'2024-12-29 23:47:04',988198,'2024-12-29 23:47:04',996736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107639,2,'2024-12-29 23:47:04',997778,'2024-12-29 23:47:05',484,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107641,2,'2024-12-29 23:47:24',0,'2024-12-29 23:47:26',103728,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107643,2,'2024-12-29 23:47:29',138961,'2024-12-29 23:47:29',145039,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107645,2,'2024-12-29 23:47:29',145455,'2024-12-29 23:47:29',153882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107647,2,'2024-12-29 23:47:39',209124,'2024-12-29 23:47:39',215425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107649,2,'2024-12-29 23:47:49',265383,'2024-12-29 23:47:51',272371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107651,2,'2024-12-29 23:48:19',443805,'2024-12-29 23:48:19',455384,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107653,2,'2024-12-29 23:48:24',491152,'2024-12-29 23:48:24',500362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107655,2,'2024-12-29 23:48:29',532185,'2024-12-29 23:48:31',538958,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107657,2,'2024-12-29 23:48:39',624553,'2024-12-29 23:48:39',775036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.15,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107659,2,'2024-12-29 23:48:59',910153,'2024-12-29 23:49:01',917458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107661,2,'2024-12-29 23:49:19',18085,'2024-12-29 23:49:19',2714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107663,2,'2024-12-29 23:49:19',22486,'2024-12-29 23:49:19',3176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107665,2,'2024-12-29 23:49:59',226910,'2024-12-29 23:49:59',235397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107667,2,'2024-12-29 23:50:24',419626,'2024-12-29 23:50:26',426531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107669,2,'2024-12-29 23:50:29',461147,'2024-12-29 23:50:29',467560,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107671,2,'2024-12-29 23:50:29',468035,'2024-12-29 23:50:29',476307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107673,2,'2024-12-29 23:50:39',538669,'2024-12-29 23:50:39',545044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107675,2,'2024-12-29 23:50:44',576967,'2024-12-29 23:50:44',585535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107677,2,'2024-12-29 23:50:49',605318,'2024-12-29 23:50:51',612395,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107679,2,'2024-12-29 23:51:24',821849,'2024-12-29 23:51:24',830958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107681,2,'2024-12-29 23:51:44',944244,'2024-12-29 23:51:46',951653,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107683,2,'2024-12-29 23:51:55',6450,'2024-12-29 23:51:55',8629,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107685,2,'2024-12-29 23:51:59',18490,'2024-12-29 23:52:01',21418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107687,2,'2024-12-29 23:52:19',153602,'2024-12-29 23:52:19',162867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107689,2,'2024-12-29 23:52:19',164463,'2024-12-29 23:52:19',170118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107691,2,'2024-12-29 23:52:59',342632,'2024-12-29 23:52:59',351288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107693,2,'2024-12-29 23:53:04',394833,'2024-12-29 23:53:04',406480,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107695,2,'2024-12-29 23:53:24',523639,'2024-12-29 23:53:26',530522,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107697,2,'2024-12-29 23:53:29',565043,'2024-12-29 23:53:29',571268,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107699,2,'2024-12-29 23:53:44',670054,'2024-12-29 23:53:44',678784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107701,2,'2024-12-29 23:54:19',876218,'2024-12-29 23:54:19',887534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107703,2,'2024-12-29 23:54:29',971076,'2024-12-29 23:54:31',977481,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107705,2,'2024-12-29 23:54:39',17569,'2024-12-29 23:54:39',332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107707,2,'2024-12-29 23:54:44',6,'2024-12-29 23:54:46',31116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107709,2,'2024-12-29 23:54:54',110015,'2024-12-29 23:54:54',116275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107711,2,'2024-12-29 23:54:59',135958,'2024-12-29 23:55:01',142829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107713,2,'2024-12-29 23:55:19',250210,'2024-12-29 23:55:19',258529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107715,2,'2024-12-29 23:55:19',258929,'2024-12-29 23:55:19',264467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107717,2,'2024-12-29 23:55:59',456327,'2024-12-29 23:55:59',464907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107719,2,'2024-12-29 23:56:04',505061,'2024-12-29 23:56:04',514600,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107721,2,'2024-12-29 23:56:24',645715,'2024-12-29 23:56:26',652764,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107723,2,'2024-12-29 23:56:29',687778,'2024-12-29 23:56:29',697003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107725,2,'2024-12-29 23:56:39',757380,'2024-12-29 23:56:39',763678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107727,2,'2024-12-29 23:56:44',798668,'2024-12-29 23:56:44',807387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107729,2,'2024-12-29 23:56:49',833406,'2024-12-29 23:56:51',840188,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107731,2,'2024-12-29 23:57:19',999102,'2024-12-29 23:57:20',72,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107733,2,'2024-12-29 23:57:24',1633,'2024-12-29 23:57:24',2074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107735,2,'2024-12-29 23:57:29',21713,'2024-12-29 23:57:31',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107737,2,'2024-12-29 23:57:39',108476,'2024-12-29 23:57:39',304999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107739,2,'2024-12-29 23:57:54',390909,'2024-12-29 23:57:54',397142,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107741,2,'2024-12-29 23:58:19',548764,'2024-12-29 23:58:19',557980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107743,2,'2024-12-29 23:58:19',559351,'2024-12-29 23:58:19',564957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107745,2,'2024-12-29 23:58:19',565386,'2024-12-29 23:58:19',573286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107747,2,'2024-12-29 23:58:59',766564,'2024-12-29 23:58:59',775160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107749,2,'2024-12-29 23:59:04',825031,'2024-12-29 23:59:04',835766,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107751,2,'2024-12-29 23:59:24',996737,'2024-12-29 23:59:27',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107753,2,'2024-12-29 23:59:29',8787,'2024-12-29 23:59:29',12042,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107755,2,'2024-12-29 23:59:29',23,'2024-12-29 23:59:29',1938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107757,2,'2024-12-29 23:59:39',30696,'2024-12-29 23:59:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107759,2,'2024-12-29 23:59:49',111649,'2024-12-29 23:59:51',119022,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107761,2,'2024-12-30 00:00:19',346254,'2024-12-30 00:00:19',358366,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107763,2,'2024-12-30 00:00:24',389217,'2024-12-30 00:00:24',398308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107765,2,'2024-12-30 00:00:29',428771,'2024-12-30 00:00:31',435763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107767,2,'2024-12-30 00:00:39',500861,'2024-12-30 00:00:39',673739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107769,2,'2024-12-30 00:00:54',773806,'2024-12-30 00:00:54',780253,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107771,2,'2024-12-30 00:00:59',833979,'2024-12-30 00:01:01',840566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107773,2,'2024-12-30 00:01:19',982875,'2024-12-30 00:01:19',992176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107775,2,'2024-12-30 00:01:19',993550,'2024-12-30 00:01:20',79,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107777,2,'2024-12-30 00:01:20',901,'2024-12-30 00:01:20',3745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107779,2,'2024-12-30 00:02:29',403841,'2024-12-30 00:02:29',410015,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107781,2,'2024-12-30 00:02:29',410479,'2024-12-30 00:02:29',418985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107783,2,'2024-12-30 00:02:39',486384,'2024-12-30 00:02:39',492736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107785,2,'2024-12-30 00:02:44',526970,'2024-12-30 00:02:44',535663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107787,2,'2024-12-30 00:02:49',565775,'2024-12-30 00:02:51',571768,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107789,2,'2024-12-30 00:03:24',776578,'2024-12-30 00:03:24',785797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107791,2,'2024-12-30 00:03:39',882917,'2024-12-30 00:03:40',23709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107793,2,'2024-12-30 00:03:44',6,'2024-12-30 00:03:46',31990,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107795,2,'2024-12-30 00:03:59',134912,'2024-12-30 00:04:01',141980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107797,2,'2024-12-30 00:04:19',273028,'2024-12-30 00:04:19',282183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107799,2,'2024-12-30 00:04:59',491201,'2024-12-30 00:04:59',499780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107801,2,'2024-12-30 00:05:04',541404,'2024-12-30 00:05:04',553875,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107803,2,'2024-12-30 00:05:24',689381,'2024-12-30 00:05:26',695382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107805,2,'2024-12-30 00:05:29',736513,'2024-12-30 00:05:29',742782,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107807,2,'2024-12-30 00:05:29',743214,'2024-12-30 00:05:29',751463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107809,2,'2024-12-30 00:05:39',883043,'2024-12-30 00:05:39',889380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107811,2,'2024-12-30 00:05:44',918390,'2024-12-30 00:05:44',927060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107813,2,'2024-12-30 00:05:49',947845,'2024-12-30 00:05:51',954665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107815,2,'2024-12-30 00:06:19',129429,'2024-12-30 00:06:19',141434,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107817,2,'2024-12-30 00:06:29',189330,'2024-12-30 00:06:31',212773,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.023,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107819,2,'2024-12-30 00:06:39',291992,'2024-12-30 00:06:39',301182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107821,2,'2024-12-30 00:06:54',390093,'2024-12-30 00:06:54',396275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107823,2,'2024-12-30 00:06:59',443407,'2024-12-30 00:07:01',449795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107825,2,'2024-12-30 00:07:19',579385,'2024-12-30 00:07:19',585862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107827,2,'2024-12-30 00:07:19',586260,'2024-12-30 00:07:19',594523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107829,2,'2024-12-30 00:07:59',792202,'2024-12-30 00:07:59',800836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107831,2,'2024-12-30 00:08:04',849097,'2024-12-30 00:08:04',864172,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%|rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.477ms, lost 0%|rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107833,2,'2024-12-30 00:08:25',0,'2024-12-30 00:08:27',3912,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107835,2,'2024-12-30 00:08:29',1338,'2024-12-30 00:08:29',12856,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107837,2,'2024-12-30 00:08:44',126710,'2024-12-30 00:08:44',135364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107839,2,'2024-12-30 00:08:49',153980,'2024-12-30 00:08:51',161468,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107841,2,'2024-12-30 00:09:19',324377,'2024-12-30 00:09:19',336546,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107843,2,'2024-12-30 00:09:24',374674,'2024-12-30 00:09:24',383809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107845,2,'2024-12-30 00:09:29',406343,'2024-12-30 00:09:31',413168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107847,2,'2024-12-30 00:09:39',480153,'2024-12-30 00:09:39',651423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107849,2,'2024-12-30 00:09:54',764471,'2024-12-30 00:09:54',770790,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107851,2,'2024-12-30 00:10:19',922227,'2024-12-30 00:10:19',931503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107853,2,'2024-12-30 00:10:19',932779,'2024-12-30 00:10:19',941304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107855,2,'2024-12-30 00:10:19',941691,'2024-12-30 00:10:19',947305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107857,2,'2024-12-30 00:10:59',135159,'2024-12-30 00:10:59',143759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107859,2,'2024-12-30 00:11:04',194626,'2024-12-30 00:11:04',211334,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.533ms, lost 0%|rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.533ms, lost 0%|rta=0.533ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107861,2,'2024-12-30 00:11:24',322294,'2024-12-30 00:11:26',328754,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107863,2,'2024-12-30 00:11:29',370718,'2024-12-30 00:11:29',379586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107865,2,'2024-12-30 00:11:39',439782,'2024-12-30 00:11:39',446243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107867,2,'2024-12-30 00:11:44',480551,'2024-12-30 00:11:44',489162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107869,2,'2024-12-30 00:11:49',515268,'2024-12-30 00:11:51',522199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107871,2,'2024-12-30 00:12:19',691297,'2024-12-30 00:12:19',703214,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107873,2,'2024-12-30 00:12:24',745360,'2024-12-30 00:12:24',754172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107875,2,'2024-12-30 00:12:29',776458,'2024-12-30 00:12:31',788972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.012,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107877,2,'2024-12-30 00:12:39',852294,'2024-12-30 00:12:40',12416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107879,2,'2024-12-30 00:12:54',0,'2024-12-30 00:12:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107881,2,'2024-12-30 00:12:59',116966,'2024-12-30 00:13:01',124473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107883,2,'2024-12-30 00:13:19',235326,'2024-12-30 00:13:19',244643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107885,2,'2024-12-30 00:13:19',246158,'2024-12-30 00:13:19',254109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107887,2,'2024-12-30 00:13:19',254567,'2024-12-30 00:13:19',260158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107889,2,'2024-12-30 00:14:04',510500,'2024-12-30 00:14:04',525115,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.449ms, lost 0%|rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.449ms, lost 0%|rta=0.449ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107891,2,'2024-12-30 00:14:29',699346,'2024-12-30 00:14:29',705821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107893,2,'2024-12-30 00:14:29',706286,'2024-12-30 00:14:29',714696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107895,2,'2024-12-30 00:14:39',862677,'2024-12-30 00:14:39',869098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107897,2,'2024-12-30 00:14:49',926633,'2024-12-30 00:14:51',934014,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107899,2,'2024-12-30 00:15:24',128135,'2024-12-30 00:15:24',137150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107901,2,'2024-12-30 00:15:29',161106,'2024-12-30 00:15:31',169461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107903,2,'2024-12-30 00:15:39',240906,'2024-12-30 00:15:39',405679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107905,2,'2024-12-30 00:15:59',534699,'2024-12-30 00:16:01',541444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107907,2,'2024-12-30 00:16:19',671905,'2024-12-30 00:16:19',681370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107909,2,'2024-12-30 00:16:59',876707,'2024-12-30 00:16:59',885323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107911,2,'2024-12-30 00:17:24',12629,'2024-12-30 00:17:26',16215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107913,2,'2024-12-30 00:17:29',30295,'2024-12-30 00:17:29',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107915,2,'2024-12-30 00:17:29',7,'2024-12-30 00:17:29',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107917,2,'2024-12-30 00:17:39',132951,'2024-12-30 00:17:39',139230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107919,2,'2024-12-30 00:17:44',168283,'2024-12-30 00:17:44',176966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107921,2,'2024-12-30 00:17:49',206772,'2024-12-30 00:17:51',213564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107923,2,'2024-12-30 00:18:19',375955,'2024-12-30 00:18:19',387947,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107925,2,'2024-12-30 00:18:29',455644,'2024-12-30 00:18:31',462819,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107927,2,'2024-12-30 00:18:39',533123,'2024-12-30 00:18:39',542327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107929,2,'2024-12-30 00:18:44',573644,'2024-12-30 00:18:46',580551,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107931,2,'2024-12-30 00:18:54',657625,'2024-12-30 00:18:54',664073,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107933,2,'2024-12-30 00:18:59',698094,'2024-12-30 00:19:01',705549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107935,2,'2024-12-30 00:19:19',832912,'2024-12-30 00:19:19',841970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107937,2,'2024-12-30 00:19:19',843340,'2024-12-30 00:19:19',848907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107939,2,'2024-12-30 00:19:19',849330,'2024-12-30 00:19:19',857334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107941,2,'2024-12-30 00:19:59',158,'2024-12-30 00:19:59',13723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107943,2,'2024-12-30 00:20:04',5,'2024-12-30 00:20:04',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107945,2,'2024-12-30 00:20:24',174561,'2024-12-30 00:20:26',181777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107947,2,'2024-12-30 00:20:29',223680,'2024-12-30 00:20:29',229998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107949,2,'2024-12-30 00:20:44',334142,'2024-12-30 00:20:44',342855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107951,2,'2024-12-30 00:21:19',548900,'2024-12-30 00:21:19',560477,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107953,2,'2024-12-30 00:21:24',590176,'2024-12-30 00:21:24',598989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107955,2,'2024-12-30 00:21:29',643092,'2024-12-30 00:21:31',650349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107957,2,'2024-12-30 00:21:39',729255,'2024-12-30 00:21:39',889652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107959,2,'2024-12-30 00:21:55',6859,'2024-12-30 00:21:55',9106,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107961,2,'2024-12-30 00:22:19',145571,'2024-12-30 00:22:19',154201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107963,2,'2024-12-30 00:22:19',154633,'2024-12-30 00:22:19',160222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107965,2,'2024-12-30 00:22:59',365324,'2024-12-30 00:22:59',373875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107967,2,'2024-12-30 00:23:04',417674,'2024-12-30 00:23:04',427849,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107969,2,'2024-12-30 00:23:24',546820,'2024-12-30 00:23:26',552954,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107971,2,'2024-12-30 00:23:29',582350,'2024-12-30 00:23:29',591195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107973,2,'2024-12-30 00:23:39',655904,'2024-12-30 00:23:39',662251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107975,2,'2024-12-30 00:23:44',692979,'2024-12-30 00:23:44',701653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107977,2,'2024-12-30 00:23:49',728930,'2024-12-30 00:23:51',734844,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107979,2,'2024-12-30 00:24:19',897829,'2024-12-30 00:24:19',909333,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107981,2,'2024-12-30 00:24:24',947164,'2024-12-30 00:24:24',956006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107983,2,'2024-12-30 00:24:29',982549,'2024-12-30 00:24:31',989962,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107985,2,'2024-12-30 00:24:44',46,'2024-12-30 00:24:46',26884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107987,2,'2024-12-30 00:24:46',52,'2024-12-30 00:24:48',466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(107989,2,'2024-12-30 00:24:54',114697,'2024-12-30 00:24:54',120906,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107991,2,'2024-12-30 00:25:19',321803,'2024-12-30 00:25:19',331000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107993,2,'2024-12-30 00:25:19',332490,'2024-12-30 00:25:19',340154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107995,2,'2024-12-30 00:25:19',340611,'2024-12-30 00:25:19',346188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107997,2,'2024-12-30 00:26:04',600405,'2024-12-30 00:26:04',609049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(107999,2,'2024-12-30 00:26:04',609998,'2024-12-30 00:26:04',620591,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108001,2,'2024-12-30 00:26:24',723506,'2024-12-30 00:26:26',730366,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108003,2,'2024-12-30 00:26:29',765551,'2024-12-30 00:26:29',771601,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108005,2,'2024-12-30 00:26:29',772038,'2024-12-30 00:26:29',780389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108007,2,'2024-12-30 00:26:39',863245,'2024-12-30 00:26:39',869618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108009,2,'2024-12-30 00:26:49',921632,'2024-12-30 00:26:51',928556,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108011,2,'2024-12-30 00:27:19',7,'2024-12-30 00:27:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108013,2,'2024-12-30 00:27:24',122603,'2024-12-30 00:27:24',131600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108015,2,'2024-12-30 00:27:29',155224,'2024-12-30 00:27:31',163026,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108017,2,'2024-12-30 00:27:39',228982,'2024-12-30 00:27:39',403452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108019,2,'2024-12-30 00:27:59',537472,'2024-12-30 00:28:01',544851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108021,2,'2024-12-30 00:28:19',660096,'2024-12-30 00:28:19',669264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108023,2,'2024-12-30 00:28:19',671413,'2024-12-30 00:28:19',679076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108025,2,'2024-12-30 00:28:59',858000,'2024-12-30 00:28:59',866639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108027,2,'2024-12-30 00:29:29',44,'2024-12-30 00:29:29',3164,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108029,2,'2024-12-30 00:29:29',49,'2024-12-30 00:29:29',29035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108031,2,'2024-12-30 00:29:39',116135,'2024-12-30 00:29:39',122534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108033,2,'2024-12-30 00:29:44',156125,'2024-12-30 00:29:44',164786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108035,2,'2024-12-30 00:29:49',186537,'2024-12-30 00:29:51',194453,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108037,2,'2024-12-30 00:30:19',362496,'2024-12-30 00:30:19',373241,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108039,2,'2024-12-30 00:30:24',407847,'2024-12-30 00:30:24',416969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108041,2,'2024-12-30 00:30:44',545316,'2024-12-30 00:30:46',552259,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108043,2,'2024-12-30 00:30:54',632136,'2024-12-30 00:30:54',638196,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108045,2,'2024-12-30 00:30:59',671512,'2024-12-30 00:31:01',678792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108047,2,'2024-12-30 00:31:19',805628,'2024-12-30 00:31:19',814837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108049,2,'2024-12-30 00:31:19',816217,'2024-12-30 00:31:19',821778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108051,2,'2024-12-30 00:32:00',4284,'2024-12-30 00:32:00',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108053,2,'2024-12-30 00:32:04',2515,'2024-12-30 00:32:04',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108055,2,'2024-12-30 00:32:24',180344,'2024-12-30 00:32:26',187217,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108057,2,'2024-12-30 00:32:29',222955,'2024-12-30 00:32:29',229229,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108059,2,'2024-12-30 00:32:44',321131,'2024-12-30 00:32:44',329816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108061,2,'2024-12-30 00:33:19',519768,'2024-12-30 00:33:19',531487,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108063,2,'2024-12-30 00:33:29',591980,'2024-12-30 00:33:31',607079,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108065,2,'2024-12-30 00:33:39',675097,'2024-12-30 00:33:39',684252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108067,2,'2024-12-30 00:33:39',684819,'2024-12-30 00:33:39',848831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108069,2,'2024-12-30 00:33:54',942397,'2024-12-30 00:33:54',948531,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108071,2,'2024-12-30 00:33:59',978926,'2024-12-30 00:34:01',986439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108073,2,'2024-12-30 00:34:19',0,'2024-12-30 00:34:19',104002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108077,2,'2024-12-30 00:34:59',317330,'2024-12-30 00:34:59',326598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108079,2,'2024-12-30 00:35:04',370885,'2024-12-30 00:35:04',381177,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108081,2,'2024-12-30 00:35:24',517100,'2024-12-30 00:35:26',524477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108083,2,'2024-12-30 00:35:29',560621,'2024-12-30 00:35:29',569731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108085,2,'2024-12-30 00:35:39',631053,'2024-12-30 00:35:39',637353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108087,2,'2024-12-30 00:35:44',669627,'2024-12-30 00:35:44',678332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108089,2,'2024-12-30 00:35:49',704425,'2024-12-30 00:35:51',711436,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108091,2,'2024-12-30 00:36:19',891741,'2024-12-30 00:36:19',904995,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108093,2,'2024-12-30 00:36:24',937330,'2024-12-30 00:36:24',946151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108095,2,'2024-12-30 00:36:29',983230,'2024-12-30 00:36:31',990812,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108097,2,'2024-12-30 00:36:44',18233,'2024-12-30 00:36:46',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108099,2,'2024-12-30 00:36:46',4,'2024-12-30 00:36:48',23996,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108101,2,'2024-12-30 00:36:54',125644,'2024-12-30 00:36:54',131667,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108103,2,'2024-12-30 00:37:19',286601,'2024-12-30 00:37:19',295817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108105,2,'2024-12-30 00:37:19',297210,'2024-12-30 00:37:19',304836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108107,2,'2024-12-30 00:37:19',305265,'2024-12-30 00:37:19',310799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108109,2,'2024-12-30 00:37:59',502472,'2024-12-30 00:37:59',511003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108111,2,'2024-12-30 00:38:04',555106,'2024-12-30 00:38:04',564611,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108113,2,'2024-12-30 00:38:24',672865,'2024-12-30 00:38:26',679208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108115,2,'2024-12-30 00:38:29',723183,'2024-12-30 00:38:29',729360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108117,2,'2024-12-30 00:38:29',729801,'2024-12-30 00:38:29',738221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108119,2,'2024-12-30 00:38:39',807517,'2024-12-30 00:38:39',813944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108121,2,'2024-12-30 00:38:49',877953,'2024-12-30 00:38:51',884812,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108123,2,'2024-12-30 00:39:19',185,'2024-12-30 00:39:19',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108125,2,'2024-12-30 00:39:24',7,'2024-12-30 00:39:24',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108127,2,'2024-12-30 00:39:29',111078,'2024-12-30 00:39:31',117666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108129,2,'2024-12-30 00:39:39',195879,'2024-12-30 00:39:39',355693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108131,2,'2024-12-30 00:39:54',474615,'2024-12-30 00:39:54',481024,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108133,2,'2024-12-30 00:39:59',515526,'2024-12-30 00:40:01',523080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108135,2,'2024-12-30 00:40:19',644222,'2024-12-30 00:40:19',653477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108137,2,'2024-12-30 00:40:19',654859,'2024-12-30 00:40:19',662464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108139,2,'2024-12-30 00:40:19',662901,'2024-12-30 00:40:19',668468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108141,2,'2024-12-30 00:41:29',28,'2024-12-30 00:41:29',32,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108143,2,'2024-12-30 00:41:29',17145,'2024-12-30 00:41:29',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108145,2,'2024-12-30 00:41:39',107648,'2024-12-30 00:41:39',114008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108147,2,'2024-12-30 00:41:44',152339,'2024-12-30 00:41:44',160996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108149,2,'2024-12-30 00:41:49',183998,'2024-12-30 00:41:51',190405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108151,2,'2024-12-30 00:42:24',417246,'2024-12-30 00:42:24',426186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108153,2,'2024-12-30 00:42:39',717891,'2024-12-30 00:42:41',725444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108155,2,'2024-12-30 00:42:41',726317,'2024-12-30 00:42:41',734720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108157,2,'2024-12-30 00:42:44',766105,'2024-12-30 00:42:46',772312,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108159,2,'2024-12-30 00:42:59',861805,'2024-12-30 00:43:01',868590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108161,2,'2024-12-30 00:43:19',966558,'2024-12-30 00:43:19',975668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108163,2,'2024-12-30 00:43:59',138437,'2024-12-30 00:43:59',146983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108165,2,'2024-12-30 00:44:04',187444,'2024-12-30 00:44:04',199960,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108167,2,'2024-12-30 00:44:24',347983,'2024-12-30 00:44:26',355665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108169,2,'2024-12-30 00:44:29',395294,'2024-12-30 00:44:29',401857,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108171,2,'2024-12-30 00:44:29',402277,'2024-12-30 00:44:29',410630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108173,2,'2024-12-30 00:44:39',474431,'2024-12-30 00:44:39',480832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108175,2,'2024-12-30 00:44:44',509137,'2024-12-30 00:44:44',517838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108177,2,'2024-12-30 00:44:49',542134,'2024-12-30 00:44:51',548354,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108179,2,'2024-12-30 00:45:19',727509,'2024-12-30 00:45:19',739038,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108181,2,'2024-12-30 00:45:29',825548,'2024-12-30 00:45:31',832168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108183,2,'2024-12-30 00:45:39',907135,'2024-12-30 00:45:39',916494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108185,2,'2024-12-30 00:45:54',994359,'2024-12-30 00:45:55',498,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108187,2,'2024-12-30 00:45:59',138,'2024-12-30 00:46:01',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108189,2,'2024-12-30 00:46:19',150543,'2024-12-30 00:46:19',159180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108191,2,'2024-12-30 00:46:19',159609,'2024-12-30 00:46:19',165180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108193,2,'2024-12-30 00:46:59',364064,'2024-12-30 00:46:59',372705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108195,2,'2024-12-30 00:47:04',417215,'2024-12-30 00:47:04',429656,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108197,2,'2024-12-30 00:47:24',539591,'2024-12-30 00:47:26',546663,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108199,2,'2024-12-30 00:47:29',579779,'2024-12-30 00:47:29',585929,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108201,2,'2024-12-30 00:47:44',708923,'2024-12-30 00:47:44',717520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108203,2,'2024-12-30 00:47:49',744203,'2024-12-30 00:47:51',750796,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108205,2,'2024-12-30 00:48:19',921139,'2024-12-30 00:48:19',932766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108207,2,'2024-12-30 00:48:24',951389,'2024-12-30 00:48:24',960274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108209,2,'2024-12-30 00:48:29',988100,'2024-12-30 00:48:31',994817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108211,2,'2024-12-30 00:48:44',21427,'2024-12-30 00:48:46',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108213,2,'2024-12-30 00:48:46',5,'2024-12-30 00:48:48',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108215,2,'2024-12-30 00:48:54',137572,'2024-12-30 00:48:54',143847,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108217,2,'2024-12-30 00:49:19',284906,'2024-12-30 00:49:19',294050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108219,2,'2024-12-30 00:49:19',295428,'2024-12-30 00:49:19',301027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108221,2,'2024-12-30 00:49:19',301453,'2024-12-30 00:49:19',309444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108223,2,'2024-12-30 00:49:59',529265,'2024-12-30 00:49:59',537909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108225,2,'2024-12-30 00:50:04',580744,'2024-12-30 00:50:04',590285,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108227,2,'2024-12-30 00:50:24',837171,'2024-12-30 00:50:26',844816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108229,2,'2024-12-30 00:50:29',887601,'2024-12-30 00:50:29',896510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108231,2,'2024-12-30 00:50:39',946628,'2024-12-30 00:50:39',952918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108233,2,'2024-12-30 00:50:44',985701,'2024-12-30 00:50:44',994343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108235,2,'2024-12-30 00:50:49',3507,'2024-12-30 00:50:51',755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108237,2,'2024-12-30 00:51:19',164421,'2024-12-30 00:51:19',176377,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108239,2,'2024-12-30 00:51:24',206777,'2024-12-30 00:51:24',215710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108241,2,'2024-12-30 00:51:29',238329,'2024-12-30 00:51:31',245298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108243,2,'2024-12-30 00:51:44',334549,'2024-12-30 00:51:46',340732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108245,2,'2024-12-30 00:51:46',341276,'2024-12-30 00:51:48',348035,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108247,2,'2024-12-30 00:51:54',423623,'2024-12-30 00:51:54',430068,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108249,2,'2024-12-30 00:52:19',597928,'2024-12-30 00:52:19',607177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108251,2,'2024-12-30 00:52:19',608551,'2024-12-30 00:52:19',614210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108253,2,'2024-12-30 00:52:19',614643,'2024-12-30 00:52:19',622520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108255,2,'2024-12-30 00:53:04',878954,'2024-12-30 00:53:04',888836,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108257,2,'2024-12-30 00:53:34',152,'2024-12-30 00:53:34',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108259,2,'2024-12-30 00:53:34',2,'2024-12-30 00:53:34',16316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108261,2,'2024-12-30 00:53:39',0,'2024-12-30 00:53:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108263,2,'2024-12-30 00:53:49',119951,'2024-12-30 00:53:51',126879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108265,2,'2024-12-30 00:54:24',337229,'2024-12-30 00:54:24',346335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108267,2,'2024-12-30 00:54:29',372280,'2024-12-30 00:54:31',380180,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108269,2,'2024-12-30 00:54:44',496455,'2024-12-30 00:54:46',504446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108271,2,'2024-12-30 00:54:46',504943,'2024-12-30 00:54:48',511839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108273,2,'2024-12-30 00:55:19',764604,'2024-12-30 00:55:19',773793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108275,2,'2024-12-30 00:55:59',964806,'2024-12-30 00:55:59',973337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108277,2,'2024-12-30 00:56:24',125359,'2024-12-30 00:56:26',132536,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108279,2,'2024-12-30 00:56:34',199080,'2024-12-30 00:56:34',204935,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108281,2,'2024-12-30 00:56:34',205417,'2024-12-30 00:56:34',213804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108283,2,'2024-12-30 00:56:39',242821,'2024-12-30 00:56:39',249208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108285,2,'2024-12-30 00:56:44',280125,'2024-12-30 00:56:44',288862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108287,2,'2024-12-30 00:56:49',311254,'2024-12-30 00:56:51',317810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108289,2,'2024-12-30 00:57:19',504147,'2024-12-30 00:57:19',516003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108291,2,'2024-12-30 00:57:29',586105,'2024-12-30 00:57:31',601699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108293,2,'2024-12-30 00:57:39',670014,'2024-12-30 00:57:39',679157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108295,2,'2024-12-30 00:57:44',707026,'2024-12-30 00:57:46',714081,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108297,2,'2024-12-30 00:57:54',785583,'2024-12-30 00:57:54',791725,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108299,2,'2024-12-30 00:57:59',820635,'2024-12-30 00:58:01',826673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108301,2,'2024-12-30 00:58:19',951936,'2024-12-30 00:58:19',961188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108303,2,'2024-12-30 00:58:19',962541,'2024-12-30 00:58:19',968147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108305,2,'2024-12-30 00:58:19',968591,'2024-12-30 00:58:19',976152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108307,2,'2024-12-30 00:58:59',147895,'2024-12-30 00:58:59',156467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108309,2,'2024-12-30 00:59:04',210968,'2024-12-30 00:59:04',220577,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108311,2,'2024-12-30 00:59:24',358768,'2024-12-30 00:59:26',364541,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108313,2,'2024-12-30 00:59:34',452870,'2024-12-30 00:59:34',458549,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108315,2,'2024-12-30 00:59:44',540270,'2024-12-30 00:59:44',549078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108317,2,'2024-12-30 01:00:19',744444,'2024-12-30 01:00:19',756620,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108319,2,'2024-12-30 01:00:24',791577,'2024-12-30 01:00:24',800517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108321,2,'2024-12-30 01:00:29',836735,'2024-12-30 01:00:31',843881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108323,2,'2024-12-30 01:00:44',929032,'2024-12-30 01:00:46',935591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108325,2,'2024-12-30 01:00:46',936034,'2024-12-30 01:00:48',942975,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108327,2,'2024-12-30 01:00:55',946,'2024-12-30 01:00:55',9723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108329,2,'2024-12-30 01:01:19',165128,'2024-12-30 01:01:19',171708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108331,2,'2024-12-30 01:01:19',172170,'2024-12-30 01:01:19',180259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108333,2,'2024-12-30 01:01:59',382423,'2024-12-30 01:01:59',391072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108335,2,'2024-12-30 01:02:04',432100,'2024-12-30 01:02:04',442556,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108337,2,'2024-12-30 01:02:24',558585,'2024-12-30 01:02:26',566261,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108339,2,'2024-12-30 01:02:34',623863,'2024-12-30 01:02:34',632331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108341,2,'2024-12-30 01:02:39',666114,'2024-12-30 01:02:39',672555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108343,2,'2024-12-30 01:02:44',704101,'2024-12-30 01:02:44',712756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108345,2,'2024-12-30 01:02:49',737659,'2024-12-30 01:02:51',745279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108347,2,'2024-12-30 01:03:19',890347,'2024-12-30 01:03:19',905326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108349,2,'2024-12-30 01:03:24',936593,'2024-12-30 01:03:24',945485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108351,2,'2024-12-30 01:03:29',969564,'2024-12-30 01:03:31',977437,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108353,2,'2024-12-30 01:03:44',2209,'2024-12-30 01:03:46',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108355,2,'2024-12-30 01:03:54',0,'2024-12-30 01:03:54',100383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108357,2,'2024-12-30 01:04:19',237794,'2024-12-30 01:04:19',247203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108359,2,'2024-12-30 01:04:19',248471,'2024-12-30 01:04:19',256127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108361,2,'2024-12-30 01:04:19',256524,'2024-12-30 01:04:19',262050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108363,2,'2024-12-30 01:05:04',526656,'2024-12-30 01:05:04',535204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108365,2,'2024-12-30 01:05:04',536053,'2024-12-30 01:05:04',549465,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108367,2,'2024-12-30 01:05:34',736618,'2024-12-30 01:05:34',742469,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108369,2,'2024-12-30 01:05:34',742905,'2024-12-30 01:05:34',751212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108371,2,'2024-12-30 01:05:39',784526,'2024-12-30 01:05:39',791129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108373,2,'2024-12-30 01:05:49',852651,'2024-12-30 01:05:51',860720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108375,2,'2024-12-30 01:06:19',8804,'2024-12-30 01:06:19',1707,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108377,2,'2024-12-30 01:06:24',40,'2024-12-30 01:06:24',24578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108379,2,'2024-12-30 01:06:29',0,'2024-12-30 01:06:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108381,2,'2024-12-30 01:06:44',191570,'2024-12-30 01:06:46',198518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108383,2,'2024-12-30 01:06:46',199008,'2024-12-30 01:06:48',205948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108385,2,'2024-12-30 01:07:19',448721,'2024-12-30 01:07:19',458252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108387,2,'2024-12-30 01:07:19',459895,'2024-12-30 01:07:19',467606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108389,2,'2024-12-30 01:07:59',658790,'2024-12-30 01:07:59',667414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108391,2,'2024-12-30 01:08:24',833948,'2024-12-30 01:08:26',840787,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108393,2,'2024-12-30 01:08:34',910580,'2024-12-30 01:08:34',916533,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108395,2,'2024-12-30 01:08:34',917012,'2024-12-30 01:08:34',925370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108397,2,'2024-12-30 01:08:39',952832,'2024-12-30 01:08:39',959275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108399,2,'2024-12-30 01:08:44',991760,'2024-12-30 01:08:45',320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108401,2,'2024-12-30 01:08:49',0,'2024-12-30 01:08:51',111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108403,2,'2024-12-30 01:09:24',216172,'2024-12-30 01:09:24',225344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108405,2,'2024-12-30 01:09:29',248654,'2024-12-30 01:09:31',255375,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108407,2,'2024-12-30 01:09:44',351061,'2024-12-30 01:09:46',358034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108409,2,'2024-12-30 01:09:54',428998,'2024-12-30 01:09:54',435458,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108411,2,'2024-12-30 01:09:59',470165,'2024-12-30 01:10:01',477613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108413,2,'2024-12-30 01:10:19',602544,'2024-12-30 01:10:19',611795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108415,2,'2024-12-30 01:10:19',613404,'2024-12-30 01:10:19',618945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108417,2,'2024-12-30 01:10:59',822106,'2024-12-30 01:10:59',830733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108419,2,'2024-12-30 01:11:04',861955,'2024-12-30 01:11:04',873990,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108421,2,'2024-12-30 01:11:24',8649,'2024-12-30 01:11:26',12250,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108423,2,'2024-12-30 01:11:34',0,'2024-12-30 01:11:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108427,2,'2024-12-30 01:11:44',168253,'2024-12-30 01:11:44',176974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108429,2,'2024-12-30 01:12:19',399626,'2024-12-30 01:12:19',410442,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108431,2,'2024-12-30 01:12:29',470204,'2024-12-30 01:12:31',477664,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108433,2,'2024-12-30 01:12:39',545544,'2024-12-30 01:12:39',554758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108435,2,'2024-12-30 01:12:44',586549,'2024-12-30 01:12:46',593343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108437,2,'2024-12-30 01:12:46',593783,'2024-12-30 01:12:48',599649,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108439,2,'2024-12-30 01:12:54',682773,'2024-12-30 01:12:54',688998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108441,2,'2024-12-30 01:13:19',853665,'2024-12-30 01:13:19',860065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108443,2,'2024-12-30 01:13:19',860540,'2024-12-30 01:13:19',868585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108445,2,'2024-12-30 01:13:59',16833,'2024-12-30 01:13:59',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108447,2,'2024-12-30 01:14:04',30913,'2024-12-30 01:14:04',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108449,2,'2024-12-30 01:14:24',184052,'2024-12-30 01:14:26',191238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108451,2,'2024-12-30 01:14:34',308455,'2024-12-30 01:14:34',314261,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108453,2,'2024-12-30 01:14:39',344983,'2024-12-30 01:14:39',351404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108455,2,'2024-12-30 01:14:44',384087,'2024-12-30 01:14:44',392786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108457,2,'2024-12-30 01:14:49',418971,'2024-12-30 01:14:51',425590,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108459,2,'2024-12-30 01:15:19',586792,'2024-12-30 01:15:19',646133,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.059,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108461,2,'2024-12-30 01:15:24',681011,'2024-12-30 01:15:24',690090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108463,2,'2024-12-30 01:15:29',722094,'2024-12-30 01:15:31',729454,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108465,2,'2024-12-30 01:15:44',836869,'2024-12-30 01:15:46',843897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108467,2,'2024-12-30 01:15:46',844411,'2024-12-30 01:15:48',851228,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108469,2,'2024-12-30 01:15:54',907954,'2024-12-30 01:15:54',914314,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108471,2,'2024-12-30 01:16:19',5,'2024-12-30 01:16:19',28513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108473,2,'2024-12-30 01:16:19',6,'2024-12-30 01:16:19',31045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108475,2,'2024-12-30 01:16:19',60,'2024-12-30 01:16:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108477,2,'2024-12-30 01:16:59',256104,'2024-12-30 01:16:59',264679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108479,2,'2024-12-30 01:17:04',307876,'2024-12-30 01:17:04',323129,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%|rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.485ms, lost 0%|rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108481,2,'2024-12-30 01:17:24',444780,'2024-12-30 01:17:26',452489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108483,2,'2024-12-30 01:17:34',516072,'2024-12-30 01:17:34',524683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108485,2,'2024-12-30 01:17:39',567662,'2024-12-30 01:17:39',574157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108487,2,'2024-12-30 01:17:49',620843,'2024-12-30 01:17:51',628858,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108489,2,'2024-12-30 01:18:19',809367,'2024-12-30 01:18:19',821229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108491,2,'2024-12-30 01:18:24',837681,'2024-12-30 01:18:24',846885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108493,2,'2024-12-30 01:18:29',879119,'2024-12-30 01:18:31',886249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108495,2,'2024-12-30 01:18:44',975534,'2024-12-30 01:18:46',982568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108497,2,'2024-12-30 01:18:46',983054,'2024-12-30 01:18:48',989039,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108499,2,'2024-12-30 01:18:54',10996,'2024-12-30 01:18:54',205,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108501,2,'2024-12-30 01:19:19',187138,'2024-12-30 01:19:19',196487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108503,2,'2024-12-30 01:19:19',198325,'2024-12-30 01:19:19',206147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108505,2,'2024-12-30 01:19:19',206564,'2024-12-30 01:19:19',212087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108507,2,'2024-12-30 01:20:34',653163,'2024-12-30 01:20:34',659095,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108509,2,'2024-12-30 01:20:34',659494,'2024-12-30 01:20:34',667854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108511,2,'2024-12-30 01:20:39',702837,'2024-12-30 01:20:39',709167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108513,2,'2024-12-30 01:20:44',744134,'2024-12-30 01:20:44',752746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108515,2,'2024-12-30 01:20:49',785351,'2024-12-30 01:20:51',792815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108517,2,'2024-12-30 01:21:24',979550,'2024-12-30 01:21:24',988446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108519,2,'2024-12-30 01:21:29',2744,'2024-12-30 01:21:31',4796,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108521,2,'2024-12-30 01:21:44',31513,'2024-12-30 01:21:46',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108523,2,'2024-12-30 01:21:59',157549,'2024-12-30 01:22:01',164582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108525,2,'2024-12-30 01:22:19',276987,'2024-12-30 01:22:19',286110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108527,2,'2024-12-30 01:22:59',494028,'2024-12-30 01:22:59',502600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108529,2,'2024-12-30 01:23:04',540294,'2024-12-30 01:23:04',550246,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108531,2,'2024-12-30 01:23:24',664790,'2024-12-30 01:23:26',671162,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108533,2,'2024-12-30 01:23:34',733184,'2024-12-30 01:23:34',739290,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108535,2,'2024-12-30 01:23:34',739721,'2024-12-30 01:23:34',748116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108537,2,'2024-12-30 01:23:39',784678,'2024-12-30 01:23:39',791044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108539,2,'2024-12-30 01:23:44',810967,'2024-12-30 01:23:44',819597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108541,2,'2024-12-30 01:24:20',0,'2024-12-30 01:24:20',8623,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108543,2,'2024-12-30 01:24:29',23543,'2024-12-30 01:24:31',26482,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108545,2,'2024-12-30 01:24:39',111404,'2024-12-30 01:24:39',120637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108547,2,'2024-12-30 01:24:44',140337,'2024-12-30 01:24:46',147162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108549,2,'2024-12-30 01:24:46',154341,'2024-12-30 01:24:48',160496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108551,2,'2024-12-30 01:24:54',195223,'2024-12-30 01:24:54',201626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108553,2,'2024-12-30 01:25:19',335020,'2024-12-30 01:25:19',343636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108555,2,'2024-12-30 01:25:19',344117,'2024-12-30 01:25:19',349711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108557,2,'2024-12-30 01:25:59',540402,'2024-12-30 01:25:59',549115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108559,2,'2024-12-30 01:26:04',590256,'2024-12-30 01:26:04',601529,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108561,2,'2024-12-30 01:26:24',699335,'2024-12-30 01:26:26',706740,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108563,2,'2024-12-30 01:26:34',789377,'2024-12-30 01:26:34',795187,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108565,2,'2024-12-30 01:26:44',855017,'2024-12-30 01:26:44',863692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108567,2,'2024-12-30 01:26:49',888061,'2024-12-30 01:26:51',895233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108569,2,'2024-12-30 01:27:19',24967,'2024-12-30 01:27:19',29706,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108571,2,'2024-12-30 01:27:24',0,'2024-12-30 01:27:24',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108573,2,'2024-12-30 01:27:29',110128,'2024-12-30 01:27:31',116476,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108575,2,'2024-12-30 01:27:44',214098,'2024-12-30 01:27:46',220973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108577,2,'2024-12-30 01:27:46',221441,'2024-12-30 01:27:48',228251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108579,2,'2024-12-30 01:27:54',290975,'2024-12-30 01:27:54',297022,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108581,2,'2024-12-30 01:28:19',460725,'2024-12-30 01:28:19',470072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108583,2,'2024-12-30 01:28:19',471563,'2024-12-30 01:28:19',479672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108585,2,'2024-12-30 01:28:19',480138,'2024-12-30 01:28:19',485728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108587,2,'2024-12-30 01:28:59',695560,'2024-12-30 01:28:59',704292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108589,2,'2024-12-30 01:29:04',754558,'2024-12-30 01:29:04',766762,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108591,2,'2024-12-30 01:29:24',908482,'2024-12-30 01:29:26',915099,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108593,2,'2024-12-30 01:29:34',991776,'2024-12-30 01:29:35',278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108595,2,'2024-12-30 01:29:39',110,'2024-12-30 01:29:39',9282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108597,2,'2024-12-30 01:29:44',17154,'2024-12-30 01:29:44',20483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108599,2,'2024-12-30 01:29:49',27337,'2024-12-30 01:29:51',472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108601,2,'2024-12-30 01:30:19',221235,'2024-12-30 01:30:19',232017,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108603,2,'2024-12-30 01:30:24',262725,'2024-12-30 01:30:24',271996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108605,2,'2024-12-30 01:30:29',298294,'2024-12-30 01:30:31',306049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108607,2,'2024-12-30 01:30:44',398219,'2024-12-30 01:30:46',405345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108609,2,'2024-12-30 01:30:46',405872,'2024-12-30 01:30:48',413666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108611,2,'2024-12-30 01:30:54',488159,'2024-12-30 01:30:54',494523,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108613,2,'2024-12-30 01:31:19',660507,'2024-12-30 01:31:19',669748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108615,2,'2024-12-30 01:31:19',671592,'2024-12-30 01:31:19',677201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108617,2,'2024-12-30 01:31:19',677640,'2024-12-30 01:31:19',685664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108619,2,'2024-12-30 01:32:34',0,'2024-12-30 01:32:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108623,2,'2024-12-30 01:32:39',130563,'2024-12-30 01:32:39',136939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108625,2,'2024-12-30 01:32:49',189062,'2024-12-30 01:32:51',196575,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108627,2,'2024-12-30 01:33:24',418324,'2024-12-30 01:33:24',427284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108629,2,'2024-12-30 01:33:29',468438,'2024-12-30 01:33:31',475389,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108631,2,'2024-12-30 01:33:44',588811,'2024-12-30 01:33:46',595334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108633,2,'2024-12-30 01:33:59',709660,'2024-12-30 01:34:01',716943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108635,2,'2024-12-30 01:34:19',831138,'2024-12-30 01:34:19',840349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108637,2,'2024-12-30 01:34:59',7428,'2024-12-30 01:34:59',10829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108639,2,'2024-12-30 01:35:04',4,'2024-12-30 01:35:04',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108641,2,'2024-12-30 01:35:24',143964,'2024-12-30 01:35:26',150389,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108643,2,'2024-12-30 01:35:34',205341,'2024-12-30 01:35:34',211085,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108645,2,'2024-12-30 01:35:34',211511,'2024-12-30 01:35:34',219899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108647,2,'2024-12-30 01:35:39',250209,'2024-12-30 01:35:39',256573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108649,2,'2024-12-30 01:35:44',292925,'2024-12-30 01:35:44',301518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108651,2,'2024-12-30 01:36:19',499988,'2024-12-30 01:36:19',511867,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108653,2,'2024-12-30 01:36:29',572416,'2024-12-30 01:36:31',579357,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108655,2,'2024-12-30 01:36:39',643991,'2024-12-30 01:36:39',653385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108657,2,'2024-12-30 01:36:44',680050,'2024-12-30 01:36:46',686580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108659,2,'2024-12-30 01:36:46',687222,'2024-12-30 01:36:48',694895,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108661,2,'2024-12-30 01:36:54',751024,'2024-12-30 01:36:54',757148,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108663,2,'2024-12-30 01:37:19',914118,'2024-12-30 01:37:19',923277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108665,2,'2024-12-30 01:37:19',924620,'2024-12-30 01:37:19',930238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108667,2,'2024-12-30 01:37:19',930683,'2024-12-30 01:37:19',938296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108669,2,'2024-12-30 01:37:59',0,'2024-12-30 01:37:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108671,2,'2024-12-30 01:38:04',135040,'2024-12-30 01:38:04',144813,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108673,2,'2024-12-30 01:38:24',283279,'2024-12-30 01:38:26',290983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108675,2,'2024-12-30 01:38:34',359508,'2024-12-30 01:38:34',365235,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108677,2,'2024-12-30 01:38:44',428429,'2024-12-30 01:38:44',437155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108679,2,'2024-12-30 01:38:49',461893,'2024-12-30 01:38:51',468957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108681,2,'2024-12-30 01:39:19',626557,'2024-12-30 01:39:19',641963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.21.1.2: rta 0.465ms, lost 0%|rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.465ms, lost 0%|rta=0.465ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108683,2,'2024-12-30 01:39:24',668984,'2024-12-30 01:39:24',678245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108685,2,'2024-12-30 01:39:29',709524,'2024-12-30 01:39:31',717081,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108687,2,'2024-12-30 01:39:44',802669,'2024-12-30 01:39:46',810335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108689,2,'2024-12-30 01:39:46',810777,'2024-12-30 01:39:48',817730,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108691,2,'2024-12-30 01:39:54',892093,'2024-12-30 01:39:54',898292,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108693,2,'2024-12-30 01:40:19',15334,'2024-12-30 01:40:19',291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108695,2,'2024-12-30 01:40:19',18940,'2024-12-30 01:40:19',2584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108697,2,'2024-12-30 01:40:59',238089,'2024-12-30 01:40:59',246663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108699,2,'2024-12-30 01:41:04',285412,'2024-12-30 01:41:04',295517,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108701,2,'2024-12-30 01:41:24',413902,'2024-12-30 01:41:26',421352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108703,2,'2024-12-30 01:41:34',483119,'2024-12-30 01:41:34',491698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108705,2,'2024-12-30 01:41:39',528032,'2024-12-30 01:41:39',534429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108707,2,'2024-12-30 01:41:44',559568,'2024-12-30 01:41:44',568256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108709,2,'2024-12-30 01:41:49',594512,'2024-12-30 01:41:51',601302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108711,2,'2024-12-30 01:42:19',778096,'2024-12-30 01:42:19',790253,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108713,2,'2024-12-30 01:42:24',825478,'2024-12-30 01:42:24',834524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108715,2,'2024-12-30 01:42:29',871933,'2024-12-30 01:42:31',878839,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108717,2,'2024-12-30 01:42:44',992693,'2024-12-30 01:42:46',999377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108719,2,'2024-12-30 01:42:47',18,'2024-12-30 01:42:49',438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108721,2,'2024-12-30 01:42:54',48,'2024-12-30 01:42:54',54,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108723,2,'2024-12-30 01:43:19',199215,'2024-12-30 01:43:19',208519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108725,2,'2024-12-30 01:43:19',210144,'2024-12-30 01:43:19',215727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108727,2,'2024-12-30 01:43:19',216123,'2024-12-30 01:43:19',223869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108729,2,'2024-12-30 01:44:04',456696,'2024-12-30 01:44:04',465427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108731,2,'2024-12-30 01:44:04',466180,'2024-12-30 01:44:04',476168,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108733,2,'2024-12-30 01:44:34',655775,'2024-12-30 01:44:34',661510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108735,2,'2024-12-30 01:44:34',661954,'2024-12-30 01:44:34',670259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108737,2,'2024-12-30 01:44:39',697626,'2024-12-30 01:44:39',703898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108739,2,'2024-12-30 01:44:49',750169,'2024-12-30 01:44:51',757218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108741,2,'2024-12-30 01:45:19',914220,'2024-12-30 01:45:19',925963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108743,2,'2024-12-30 01:45:24',965309,'2024-12-30 01:45:24',974206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108745,2,'2024-12-30 01:45:30',1453,'2024-12-30 01:45:32',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108747,2,'2024-12-30 01:45:44',7,'2024-12-30 01:45:46',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108749,2,'2024-12-30 01:45:59',167708,'2024-12-30 01:46:01',174056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108751,2,'2024-12-30 01:46:19',299149,'2024-12-30 01:46:19',308193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108753,2,'2024-12-30 01:46:59',524172,'2024-12-30 01:46:59',532901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108755,2,'2024-12-30 01:47:24',700946,'2024-12-30 01:47:26',708545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108757,2,'2024-12-30 01:47:34',779561,'2024-12-30 01:47:34',785326,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108759,2,'2024-12-30 01:47:34',785730,'2024-12-30 01:47:34',794032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108761,2,'2024-12-30 01:47:39',825341,'2024-12-30 01:47:39',831608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108763,2,'2024-12-30 01:47:44',861400,'2024-12-30 01:47:44',870094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108765,2,'2024-12-30 01:48:24',6,'2024-12-30 01:48:24',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108767,2,'2024-12-30 01:48:29',0,'2024-12-30 01:48:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108769,2,'2024-12-30 01:48:44',194329,'2024-12-30 01:48:46',200654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108771,2,'2024-12-30 01:48:46',201160,'2024-12-30 01:48:48',208209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108773,2,'2024-12-30 01:48:54',285846,'2024-12-30 01:48:54',292176,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108775,2,'2024-12-30 01:49:19',462860,'2024-12-30 01:49:19',472190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108777,2,'2024-12-30 01:49:19',473684,'2024-12-30 01:49:19',481546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108779,2,'2024-12-30 01:49:19',482024,'2024-12-30 01:49:19',487603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108781,2,'2024-12-30 01:49:59',669338,'2024-12-30 01:49:59',678204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108783,2,'2024-12-30 01:50:04',709155,'2024-12-30 01:50:04',726765,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.600ms, lost 0%|rta=0.600ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.600ms, lost 0%|rta=0.600ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108785,2,'2024-12-30 01:50:24',843156,'2024-12-30 01:50:26',850205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108787,2,'2024-12-30 01:50:34',917951,'2024-12-30 01:50:34',923641,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108789,2,'2024-12-30 01:50:34',924076,'2024-12-30 01:50:34',932343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108791,2,'2024-12-30 01:50:44',993463,'2024-12-30 01:50:45',140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108793,2,'2024-12-30 01:50:49',6119,'2024-12-30 01:50:51',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108795,2,'2024-12-30 01:51:19',151772,'2024-12-30 01:51:19',162878,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108797,2,'2024-12-30 01:51:29',221005,'2024-12-30 01:51:31',228021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108799,2,'2024-12-30 01:51:39',292185,'2024-12-30 01:51:39',301320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108801,2,'2024-12-30 01:51:44',330311,'2024-12-30 01:51:46',336883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108803,2,'2024-12-30 01:51:46',337356,'2024-12-30 01:51:48',345464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108805,2,'2024-12-30 01:51:54',406360,'2024-12-30 01:51:54',412771,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108807,2,'2024-12-30 01:52:19',583294,'2024-12-30 01:52:19',589708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108809,2,'2024-12-30 01:52:19',590138,'2024-12-30 01:52:19',598500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108811,2,'2024-12-30 01:52:59',785857,'2024-12-30 01:52:59',794466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108813,2,'2024-12-30 01:53:04',833369,'2024-12-30 01:53:04',844959,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108815,2,'2024-12-30 01:53:24',975381,'2024-12-30 01:53:26',982641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108817,2,'2024-12-30 01:53:34',10306,'2024-12-30 01:53:34',12558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108819,2,'2024-12-30 01:53:39',3476,'2024-12-30 01:53:39',30114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108821,2,'2024-12-30 01:53:44',0,'2024-12-30 01:53:44',103813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108823,2,'2024-12-30 01:53:49',124408,'2024-12-30 01:53:51',132175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108825,2,'2024-12-30 01:54:19',275839,'2024-12-30 01:54:19',287029,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108827,2,'2024-12-30 01:54:24',321654,'2024-12-30 01:54:24',330591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108829,2,'2024-12-30 01:54:29',357943,'2024-12-30 01:54:31',364862,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108831,2,'2024-12-30 01:54:44',463500,'2024-12-30 01:54:46',470207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108833,2,'2024-12-30 01:54:46',470871,'2024-12-30 01:54:48',477509,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108835,2,'2024-12-30 01:54:54',542725,'2024-12-30 01:54:54',548998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108837,2,'2024-12-30 01:55:19',693488,'2024-12-30 01:55:19',702730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108839,2,'2024-12-30 01:55:19',704637,'2024-12-30 01:55:19',710252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108841,2,'2024-12-30 01:55:19',710705,'2024-12-30 01:55:19',718663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108843,2,'2024-12-30 01:55:59',911380,'2024-12-30 01:55:59',919997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108845,2,'2024-12-30 01:56:04',962882,'2024-12-30 01:56:04',972382,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108847,2,'2024-12-30 01:56:34',32587,'2024-12-30 01:56:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108849,2,'2024-12-30 01:56:39',114266,'2024-12-30 01:56:39',120680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108851,2,'2024-12-30 01:56:49',171893,'2024-12-30 01:56:51',178550,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108853,2,'2024-12-30 01:57:19',341588,'2024-12-30 01:57:19',353157,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108855,2,'2024-12-30 01:57:24',381843,'2024-12-30 01:57:24',390764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108857,2,'2024-12-30 01:57:29',424219,'2024-12-30 01:57:31',431743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108859,2,'2024-12-30 01:57:44',530001,'2024-12-30 01:57:46',536767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108861,2,'2024-12-30 01:57:54',595559,'2024-12-30 01:57:54',607866,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108863,2,'2024-12-30 01:57:59',628446,'2024-12-30 01:58:01',636055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108865,2,'2024-12-30 01:58:19',748178,'2024-12-30 01:58:19',757496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108867,2,'2024-12-30 01:58:19',759013,'2024-12-30 01:58:19',764663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108869,2,'2024-12-30 01:58:19',765124,'2024-12-30 01:58:19',773421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108871,2,'2024-12-30 01:59:24',31117,'2024-12-30 01:59:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108873,2,'2024-12-30 01:59:34',142490,'2024-12-30 01:59:34',148886,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108875,2,'2024-12-30 01:59:34',149286,'2024-12-30 01:59:34',157583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108877,2,'2024-12-30 01:59:39',193197,'2024-12-30 01:59:39',199485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108879,2,'2024-12-30 01:59:44',239900,'2024-12-30 01:59:44',248553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108881,2,'2024-12-30 02:00:24',629922,'2024-12-30 02:00:24',638947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108883,2,'2024-12-30 02:00:29',662562,'2024-12-30 02:00:31',670125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108885,2,'2024-12-30 02:00:44',771849,'2024-12-30 02:00:46',779069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108887,2,'2024-12-30 02:00:46',779532,'2024-12-30 02:00:48',785686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108889,2,'2024-12-30 02:01:19',3026,'2024-12-30 02:01:19',12,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108891,2,'2024-12-30 02:01:59',196278,'2024-12-30 02:01:59',204961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108893,2,'2024-12-30 02:02:04',248858,'2024-12-30 02:02:04',258471,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108895,2,'2024-12-30 02:02:24',394839,'2024-12-30 02:02:26',402514,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108897,2,'2024-12-30 02:02:34',470553,'2024-12-30 02:02:34',476711,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108899,2,'2024-12-30 02:02:34',477140,'2024-12-30 02:02:34',485385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108901,2,'2024-12-30 02:02:39',522575,'2024-12-30 02:02:39',529008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108903,2,'2024-12-30 02:02:44',559502,'2024-12-30 02:02:44',568300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108905,2,'2024-12-30 02:02:49',590135,'2024-12-30 02:02:51',596889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108907,2,'2024-12-30 02:03:19',772218,'2024-12-30 02:03:19',784174,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108909,2,'2024-12-30 02:03:29',854430,'2024-12-30 02:03:31',861310,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108911,2,'2024-12-30 02:03:39',924337,'2024-12-30 02:03:39',933439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108913,2,'2024-12-30 02:03:44',970075,'2024-12-30 02:03:46',977683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108915,2,'2024-12-30 02:03:46',978175,'2024-12-30 02:03:48',985153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108917,2,'2024-12-30 02:03:54',30,'2024-12-30 02:03:54',42,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108919,2,'2024-12-30 02:04:19',189565,'2024-12-30 02:04:19',195964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108921,2,'2024-12-30 02:04:19',196431,'2024-12-30 02:04:19',204262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108923,2,'2024-12-30 02:04:59',373058,'2024-12-30 02:04:59',381715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108925,2,'2024-12-30 02:05:04',428097,'2024-12-30 02:05:04',437697,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108927,2,'2024-12-30 02:05:24',572610,'2024-12-30 02:05:26',579517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108929,2,'2024-12-30 02:05:34',634230,'2024-12-30 02:05:34',640285,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108931,2,'2024-12-30 02:05:44',706467,'2024-12-30 02:05:44',715160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108933,2,'2024-12-30 02:05:49',740238,'2024-12-30 02:05:51',747321,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108935,2,'2024-12-30 02:06:19',913184,'2024-12-30 02:06:19',924801,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108937,2,'2024-12-30 02:06:24',958262,'2024-12-30 02:06:24',967118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108939,2,'2024-12-30 02:06:29',989182,'2024-12-30 02:06:31',996764,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108941,2,'2024-12-30 02:06:44',380,'2024-12-30 02:06:46',27011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108943,2,'2024-12-30 02:06:46',27293,'2024-12-30 02:06:48',57,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108945,2,'2024-12-30 02:06:54',125598,'2024-12-30 02:06:54',131856,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108947,2,'2024-12-30 02:07:19',263300,'2024-12-30 02:07:19',272574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108949,2,'2024-12-30 02:07:19',274502,'2024-12-30 02:07:19',280189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108951,2,'2024-12-30 02:07:19',280651,'2024-12-30 02:07:19',288695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108953,2,'2024-12-30 02:07:59',492455,'2024-12-30 02:07:59',501215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108955,2,'2024-12-30 02:08:04',545635,'2024-12-30 02:08:04',555199,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108957,2,'2024-12-30 02:08:34',726702,'2024-12-30 02:08:34',735632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108959,2,'2024-12-30 02:08:39',763852,'2024-12-30 02:08:39',770181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108961,2,'2024-12-30 02:08:44',797295,'2024-12-30 02:08:44',806006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108963,2,'2024-12-30 02:08:49',830182,'2024-12-30 02:08:51',837106,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108965,2,'2024-12-30 02:09:20',364,'2024-12-30 02:09:20',7992,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108967,2,'2024-12-30 02:09:24',14376,'2024-12-30 02:09:24',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108969,2,'2024-12-30 02:09:29',5,'2024-12-30 02:09:31',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108971,2,'2024-12-30 02:09:44',122837,'2024-12-30 02:09:46',129412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108973,2,'2024-12-30 02:09:54',217677,'2024-12-30 02:09:54',244361,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108975,2,'2024-12-30 02:09:59',373001,'2024-12-30 02:10:01',380796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108977,2,'2024-12-30 02:10:19',498292,'2024-12-30 02:10:19',507513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108979,2,'2024-12-30 02:10:19',508918,'2024-12-30 02:10:19',514515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108981,2,'2024-12-30 02:10:19',514941,'2024-12-30 02:10:19',522925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108983,2,'2024-12-30 02:11:24',873708,'2024-12-30 02:11:26',880677,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108985,2,'2024-12-30 02:11:34',942374,'2024-12-30 02:11:34',948528,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108987,2,'2024-12-30 02:11:34',948926,'2024-12-30 02:11:34',957252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108989,2,'2024-12-30 02:11:39',991617,'2024-12-30 02:11:39',998118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108991,2,'2024-12-30 02:12:24',207788,'2024-12-30 02:12:24',216751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(108993,2,'2024-12-30 02:12:29',253018,'2024-12-30 02:12:31',259605,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108995,2,'2024-12-30 02:12:44',345716,'2024-12-30 02:12:46',352317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108997,2,'2024-12-30 02:12:46',352828,'2024-12-30 02:12:48',360763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(108999,2,'2024-12-30 02:13:19',587563,'2024-12-30 02:13:19',596731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109001,2,'2024-12-30 02:13:59',800569,'2024-12-30 02:13:59',809212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109003,2,'2024-12-30 02:14:04',850928,'2024-12-30 02:14:04',860721,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109005,2,'2024-12-30 02:14:24',984812,'2024-12-30 02:14:26',992330,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109007,2,'2024-12-30 02:14:34',15228,'2024-12-30 02:14:34',33,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109009,2,'2024-12-30 02:14:34',275,'2024-12-30 02:14:34',20979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109011,2,'2024-12-30 02:14:39',0,'2024-12-30 02:14:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109013,2,'2024-12-30 02:14:44',104087,'2024-12-30 02:14:44',113046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109015,2,'2024-12-30 02:14:49',154840,'2024-12-30 02:14:51',162481,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109017,2,'2024-12-30 02:15:19',299747,'2024-12-30 02:15:19',311441,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109019,2,'2024-12-30 02:15:29',376059,'2024-12-30 02:15:31',383854,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109021,2,'2024-12-30 02:15:39',453289,'2024-12-30 02:15:39',462435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109023,2,'2024-12-30 02:15:44',493893,'2024-12-30 02:15:46',500581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109025,2,'2024-12-30 02:15:46',501072,'2024-12-30 02:15:48',506987,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109027,2,'2024-12-30 02:15:54',573865,'2024-12-30 02:15:54',588637,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109029,2,'2024-12-30 02:16:19',742493,'2024-12-30 02:16:19',751736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109031,2,'2024-12-30 02:16:19',753123,'2024-12-30 02:16:19',758665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109033,2,'2024-12-30 02:16:19',759089,'2024-12-30 02:16:19',767104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109035,2,'2024-12-30 02:16:59',945330,'2024-12-30 02:16:59',953819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109037,2,'2024-12-30 02:17:04',990275,'2024-12-30 02:17:05',14,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109039,2,'2024-12-30 02:17:24',0,'2024-12-30 02:17:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109041,2,'2024-12-30 02:17:34',144918,'2024-12-30 02:17:34',151177,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109043,2,'2024-12-30 02:17:44',213455,'2024-12-30 02:17:44',222080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109045,2,'2024-12-30 02:17:49',245082,'2024-12-30 02:17:51',251571,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109047,2,'2024-12-30 02:18:19',505592,'2024-12-30 02:18:19',517578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109049,2,'2024-12-30 02:18:24',548173,'2024-12-30 02:18:24',557378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109051,2,'2024-12-30 02:18:29',580071,'2024-12-30 02:18:31',587015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109053,2,'2024-12-30 02:18:44',687868,'2024-12-30 02:18:46',694885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109055,2,'2024-12-30 02:18:46',695566,'2024-12-30 02:18:48',702576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109057,2,'2024-12-30 02:18:54',765103,'2024-12-30 02:18:54',771423,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109059,2,'2024-12-30 02:19:19',941506,'2024-12-30 02:19:19',947997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109061,2,'2024-12-30 02:19:19',948426,'2024-12-30 02:19:19',956415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109063,2,'2024-12-30 02:19:59',130087,'2024-12-30 02:19:59',138692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109065,2,'2024-12-30 02:20:04',182279,'2024-12-30 02:20:04',195979,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.406ms, lost 0%|rta=0.406ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109067,2,'2024-12-30 02:20:34',438010,'2024-12-30 02:20:34',446797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109069,2,'2024-12-30 02:20:39',482043,'2024-12-30 02:20:39',488529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109071,2,'2024-12-30 02:20:44',517776,'2024-12-30 02:20:44',526687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109073,2,'2024-12-30 02:20:49',549912,'2024-12-30 02:20:51',556704,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109075,2,'2024-12-30 02:21:19',713023,'2024-12-30 02:21:19',725050,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109077,2,'2024-12-30 02:21:24',760218,'2024-12-30 02:21:24',769357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109079,2,'2024-12-30 02:21:29',800312,'2024-12-30 02:21:31',807479,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109081,2,'2024-12-30 02:21:44',938764,'2024-12-30 02:21:46',946639,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109083,2,'2024-12-30 02:21:59',17511,'2024-12-30 02:21:59',39,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109085,2,'2024-12-30 02:21:59',4,'2024-12-30 02:22:01',2934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109087,2,'2024-12-30 02:22:19',139773,'2024-12-30 02:22:19',148995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109089,2,'2024-12-30 02:22:19',150390,'2024-12-30 02:22:19',158065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109091,2,'2024-12-30 02:22:19',158486,'2024-12-30 02:22:19',164070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109093,2,'2024-12-30 02:23:04',407546,'2024-12-30 02:23:04',416103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109095,2,'2024-12-30 02:23:04',416934,'2024-12-30 02:23:04',429564,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109097,2,'2024-12-30 02:23:24',529238,'2024-12-30 02:23:26',536898,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109099,2,'2024-12-30 02:23:34',598992,'2024-12-30 02:23:34',605198,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109101,2,'2024-12-30 02:23:34',605628,'2024-12-30 02:23:34',613907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109103,2,'2024-12-30 02:23:39',652522,'2024-12-30 02:23:39',658738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109105,2,'2024-12-30 02:24:19',892427,'2024-12-30 02:24:19',904382,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109107,2,'2024-12-30 02:24:24',939819,'2024-12-30 02:24:24',948604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109109,2,'2024-12-30 02:24:29',985560,'2024-12-30 02:24:31',992543,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109111,2,'2024-12-30 02:24:44',4,'2024-12-30 02:24:46',45,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109113,2,'2024-12-30 02:25:19',221271,'2024-12-30 02:25:19',230468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109115,2,'2024-12-30 02:25:59',416955,'2024-12-30 02:25:59',425493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109117,2,'2024-12-30 02:26:24',569469,'2024-12-30 02:26:26',576266,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109119,2,'2024-12-30 02:26:34',648904,'2024-12-30 02:26:34',654974,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109121,2,'2024-12-30 02:26:34',655402,'2024-12-30 02:26:34',663731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109123,2,'2024-12-30 02:26:39',687685,'2024-12-30 02:26:39',694117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109125,2,'2024-12-30 02:26:44',725920,'2024-12-30 02:26:44',734639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109127,2,'2024-12-30 02:26:49',761163,'2024-12-30 02:26:51',767919,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109129,2,'2024-12-30 02:27:24',984199,'2024-12-30 02:27:24',993030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109131,2,'2024-12-30 02:27:29',3,'2024-12-30 02:27:31',4778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109133,2,'2024-12-30 02:27:44',61,'2024-12-30 02:27:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109135,2,'2024-12-30 02:27:54',148122,'2024-12-30 02:27:54',163980,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109137,2,'2024-12-30 02:28:19',337046,'2024-12-30 02:28:19',346255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109139,2,'2024-12-30 02:28:19',347688,'2024-12-30 02:28:19',353293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109141,2,'2024-12-30 02:28:19',353732,'2024-12-30 02:28:19',361422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109143,2,'2024-12-30 02:28:59',571087,'2024-12-30 02:28:59',579776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109145,2,'2024-12-30 02:29:04',630149,'2024-12-30 02:29:04',640058,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109147,2,'2024-12-30 02:29:24',780121,'2024-12-30 02:29:26',787172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109149,2,'2024-12-30 02:29:34',858346,'2024-12-30 02:29:34',864761,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109151,2,'2024-12-30 02:29:34',865239,'2024-12-30 02:29:34',873678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109153,2,'2024-12-30 02:29:44',933741,'2024-12-30 02:29:44',942370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109155,2,'2024-12-30 02:29:49',966098,'2024-12-30 02:29:51',973366,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109157,2,'2024-12-30 02:30:19',115579,'2024-12-30 02:30:19',127803,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109159,2,'2024-12-30 02:30:29',191604,'2024-12-30 02:30:31',198625,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109161,2,'2024-12-30 02:30:39',267632,'2024-12-30 02:30:39',276743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109163,2,'2024-12-30 02:30:44',306760,'2024-12-30 02:30:46',313765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109165,2,'2024-12-30 02:30:54',389494,'2024-12-30 02:30:54',395615,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109167,2,'2024-12-30 02:31:19',561893,'2024-12-30 02:31:19',570368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109169,2,'2024-12-30 02:31:19',570800,'2024-12-30 02:31:19',576386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109171,2,'2024-12-30 02:31:59',770815,'2024-12-30 02:31:59',779538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109173,2,'2024-12-30 02:32:04',823759,'2024-12-30 02:32:04',833341,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109175,2,'2024-12-30 02:32:34',609,'2024-12-30 02:32:34',1004,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109177,2,'2024-12-30 02:32:39',322,'2024-12-30 02:32:39',2991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109179,2,'2024-12-30 02:32:44',32727,'2024-12-30 02:32:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109181,2,'2024-12-30 02:32:49',100743,'2024-12-30 02:32:51',108203,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109183,2,'2024-12-30 02:33:19',255590,'2024-12-30 02:33:19',267511,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109185,2,'2024-12-30 02:33:24',309606,'2024-12-30 02:33:24',318706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109187,2,'2024-12-30 02:33:44',443644,'2024-12-30 02:33:46',450858,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109189,2,'2024-12-30 02:33:46',451509,'2024-12-30 02:33:48',459194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109191,2,'2024-12-30 02:33:54',534238,'2024-12-30 02:33:54',544205,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109193,2,'2024-12-30 02:34:19',690874,'2024-12-30 02:34:19',700046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109195,2,'2024-12-30 02:34:19',701322,'2024-12-30 02:34:19',708891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109197,2,'2024-12-30 02:34:19',709303,'2024-12-30 02:34:19',714811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109199,2,'2024-12-30 02:34:59',917744,'2024-12-30 02:34:59',926412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109201,2,'2024-12-30 02:35:04',964802,'2024-12-30 02:35:04',975439,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109203,2,'2024-12-30 02:35:24',3,'2024-12-30 02:35:26',38,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109205,2,'2024-12-30 02:35:34',108505,'2024-12-30 02:35:34',117580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109207,2,'2024-12-30 02:35:39',139471,'2024-12-30 02:35:39',145792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109209,2,'2024-12-30 02:35:49',175426,'2024-12-30 02:35:51',182743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109211,2,'2024-12-30 02:36:19',316036,'2024-12-30 02:36:19',328552,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109213,2,'2024-12-30 02:36:24',365642,'2024-12-30 02:36:24',374801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109215,2,'2024-12-30 02:36:29',404049,'2024-12-30 02:36:31',411086,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109217,2,'2024-12-30 02:36:44',505403,'2024-12-30 02:36:46',512808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109219,2,'2024-12-30 02:36:54',585718,'2024-12-30 02:36:54',592471,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109221,2,'2024-12-30 02:36:59',623260,'2024-12-30 02:37:01',629526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109223,2,'2024-12-30 02:37:19',751887,'2024-12-30 02:37:19',761047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109225,2,'2024-12-30 02:37:19',762457,'2024-12-30 02:37:19',768027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109227,2,'2024-12-30 02:37:19',768466,'2024-12-30 02:37:19',776213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109229,2,'2024-12-30 02:38:24',0,'2024-12-30 02:38:26',100297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109231,2,'2024-12-30 02:38:34',164425,'2024-12-30 02:38:34',170476,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109233,2,'2024-12-30 02:38:34',170957,'2024-12-30 02:38:34',179405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109235,2,'2024-12-30 02:38:39',289512,'2024-12-30 02:38:39',295931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109237,2,'2024-12-30 02:38:44',328086,'2024-12-30 02:38:44',336808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109239,2,'2024-12-30 02:38:49',368770,'2024-12-30 02:38:51',374919,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109241,2,'2024-12-30 02:39:24',585151,'2024-12-30 02:39:24',594230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109243,2,'2024-12-30 02:39:29',619696,'2024-12-30 02:39:31',627201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109245,2,'2024-12-30 02:39:44',723853,'2024-12-30 02:39:46',730745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109247,2,'2024-12-30 02:40:19',967573,'2024-12-30 02:40:19',976773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109249,2,'2024-12-30 02:40:59',128403,'2024-12-30 02:40:59',137034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109251,2,'2024-12-30 02:41:04',216845,'2024-12-30 02:41:04',226388,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109253,2,'2024-12-30 02:41:24',337112,'2024-12-30 02:41:26',343996,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109255,2,'2024-12-30 02:41:34',395550,'2024-12-30 02:41:34',401683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109257,2,'2024-12-30 02:41:34',402073,'2024-12-30 02:41:34',410430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109259,2,'2024-12-30 02:41:39',545545,'2024-12-30 02:41:39',551867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109261,2,'2024-12-30 02:41:44',568536,'2024-12-30 02:41:44',577854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109263,2,'2024-12-30 02:41:49',604557,'2024-12-30 02:41:51',612312,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109265,2,'2024-12-30 02:42:19',821845,'2024-12-30 02:42:19',833924,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109267,2,'2024-12-30 02:42:29',905009,'2024-12-30 02:42:31',916319,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109269,2,'2024-12-30 02:42:39',981852,'2024-12-30 02:42:39',991222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109271,2,'2024-12-30 02:42:44',1,'2024-12-30 02:42:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109273,2,'2024-12-30 02:42:54',297,'2024-12-30 02:42:54',333,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109275,2,'2024-12-30 02:43:19',193586,'2024-12-30 02:43:19',202581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109277,2,'2024-12-30 02:43:19',203078,'2024-12-30 02:43:19',208721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109279,2,'2024-12-30 02:43:59',388664,'2024-12-30 02:43:59',397422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109281,2,'2024-12-30 02:44:04',443259,'2024-12-30 02:44:04',453644,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109283,2,'2024-12-30 02:44:34',676694,'2024-12-30 02:44:34',682702,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109285,2,'2024-12-30 02:44:44',765196,'2024-12-30 02:44:44',773888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109287,2,'2024-12-30 02:44:49',796577,'2024-12-30 02:44:51',803904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109289,2,'2024-12-30 02:45:19',977548,'2024-12-30 02:45:19',988574,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109291,2,'2024-12-30 02:45:29',1,'2024-12-30 02:45:29',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109293,2,'2024-12-30 02:45:44',122275,'2024-12-30 02:45:46',129307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109295,2,'2024-12-30 02:45:46',129797,'2024-12-30 02:45:48',136675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109297,2,'2024-12-30 02:45:54',206327,'2024-12-30 02:45:54',214326,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109299,2,'2024-12-30 02:46:19',362211,'2024-12-30 02:46:19',371487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109301,2,'2024-12-30 02:46:19',372772,'2024-12-30 02:46:19',378274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109303,2,'2024-12-30 02:46:19',378658,'2024-12-30 02:46:19',386255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109305,2,'2024-12-30 02:46:59',591688,'2024-12-30 02:46:59',600344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109307,2,'2024-12-30 02:47:04',638289,'2024-12-30 02:47:04',648499,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109309,2,'2024-12-30 02:47:24',756486,'2024-12-30 02:47:26',762871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109311,2,'2024-12-30 02:47:34',843072,'2024-12-30 02:47:34',852242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109313,2,'2024-12-30 02:47:39',879773,'2024-12-30 02:47:39',886316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109315,2,'2024-12-30 02:47:44',914846,'2024-12-30 02:47:44',923731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109317,2,'2024-12-30 02:47:49',949925,'2024-12-30 02:47:51',957298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109319,2,'2024-12-30 02:48:19',0,'2024-12-30 02:48:19',106731,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109321,2,'2024-12-30 02:48:29',165148,'2024-12-30 02:48:31',172713,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109323,2,'2024-12-30 02:48:31',173214,'2024-12-30 02:48:31',181683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109325,2,'2024-12-30 02:48:54',355953,'2024-12-30 02:48:54',362251,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109327,2,'2024-12-30 02:48:59',396818,'2024-12-30 02:49:01',404281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109329,2,'2024-12-30 02:49:19',531212,'2024-12-30 02:49:19',540331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109331,2,'2024-12-30 02:49:19',541733,'2024-12-30 02:49:19',547354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109333,2,'2024-12-30 02:49:19',547800,'2024-12-30 02:49:19',555625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109335,2,'2024-12-30 02:50:24',918539,'2024-12-30 02:50:26',926270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109337,2,'2024-12-30 02:50:35',3,'2024-12-30 02:50:35',4289,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109339,2,'2024-12-30 02:50:35',570,'2024-12-30 02:50:35',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109341,2,'2024-12-30 02:50:39',3,'2024-12-30 02:50:39',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109343,2,'2024-12-30 02:51:29',273823,'2024-12-30 02:51:31',281173,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109345,2,'2024-12-30 02:51:31',281665,'2024-12-30 02:51:31',290032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109347,2,'2024-12-30 02:51:44',387874,'2024-12-30 02:51:46',395107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109349,2,'2024-12-30 02:52:19',650211,'2024-12-30 02:52:19',659596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109351,2,'2024-12-30 02:52:59',862003,'2024-12-30 02:52:59',870777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109353,2,'2024-12-30 02:53:04',905836,'2024-12-30 02:53:04',917332,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109355,2,'2024-12-30 02:53:24',240,'2024-12-30 02:53:26',17681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109357,2,'2024-12-30 02:53:34',0,'2024-12-30 02:53:34',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109361,2,'2024-12-30 02:53:39',115306,'2024-12-30 02:53:39',121581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109363,2,'2024-12-30 02:53:44',143953,'2024-12-30 02:53:44',152699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109365,2,'2024-12-30 02:53:49',176556,'2024-12-30 02:53:51',184166,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109367,2,'2024-12-30 02:54:19',352131,'2024-12-30 02:54:19',363710,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109369,2,'2024-12-30 02:54:29',422031,'2024-12-30 02:54:31',429529,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109371,2,'2024-12-30 02:54:31',430019,'2024-12-30 02:54:31',438477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109373,2,'2024-12-30 02:54:44',527672,'2024-12-30 02:54:46',535784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109375,2,'2024-12-30 02:54:54',601367,'2024-12-30 02:54:54',607664,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109377,2,'2024-12-30 02:55:19',763738,'2024-12-30 02:55:19',772933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109379,2,'2024-12-30 02:55:19',774384,'2024-12-30 02:55:19',780006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109381,2,'2024-12-30 02:55:19',780472,'2024-12-30 02:55:19',788361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109383,2,'2024-12-30 02:55:59',990911,'2024-12-30 02:55:59',999628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109385,2,'2024-12-30 02:56:04',19,'2024-12-30 02:56:04',15429,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109387,2,'2024-12-30 02:56:24',121503,'2024-12-30 02:56:26',127982,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109389,2,'2024-12-30 02:56:34',186121,'2024-12-30 02:56:34',192243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109391,2,'2024-12-30 02:56:44',226855,'2024-12-30 02:56:44',245147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109393,2,'2024-12-30 02:56:49',265874,'2024-12-30 02:56:51',273098,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109395,2,'2024-12-30 02:57:19',447107,'2024-12-30 02:57:19',458890,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109397,2,'2024-12-30 02:57:29',512241,'2024-12-30 02:57:31',519058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109399,2,'2024-12-30 02:57:44',623407,'2024-12-30 02:57:46',631605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109401,2,'2024-12-30 02:57:54',708207,'2024-12-30 02:57:54',718155,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109403,2,'2024-12-30 02:58:19',891624,'2024-12-30 02:58:19',900309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109405,2,'2024-12-30 02:58:19',900756,'2024-12-30 02:58:19',906362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109407,2,'2024-12-30 02:58:59',49,'2024-12-30 02:58:59',452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109409,2,'2024-12-30 02:59:04',113469,'2024-12-30 02:59:04',124407,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109411,2,'2024-12-30 02:59:34',305757,'2024-12-30 02:59:34',314519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109413,2,'2024-12-30 02:59:39',352587,'2024-12-30 02:59:39',358980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109415,2,'2024-12-30 02:59:44',387370,'2024-12-30 02:59:44',396067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109417,2,'2024-12-30 02:59:49',426649,'2024-12-30 02:59:51',434729,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109419,2,'2024-12-30 03:00:19',579992,'2024-12-30 03:00:19',592186,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109421,2,'2024-12-30 03:00:29',656944,'2024-12-30 03:00:31',663059,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109423,2,'2024-12-30 03:00:31',663557,'2024-12-30 03:00:31',672042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109425,2,'2024-12-30 03:00:44',765049,'2024-12-30 03:00:46',771846,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109427,2,'2024-12-30 03:00:54',859198,'2024-12-30 03:00:54',865335,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109429,2,'2024-12-30 03:00:59',898369,'2024-12-30 03:01:01',905716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109431,2,'2024-12-30 03:01:19',1,'2024-12-30 03:01:19',1527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109433,2,'2024-12-30 03:01:19',2,'2024-12-30 03:01:19',30,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109435,2,'2024-12-30 03:01:19',16111,'2024-12-30 03:01:19',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109437,2,'2024-12-30 03:02:04',269162,'2024-12-30 03:02:04',277831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109439,2,'2024-12-30 03:02:04',278265,'2024-12-30 03:02:04',287585,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109441,2,'2024-12-30 03:02:24',404735,'2024-12-30 03:02:26',410880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109443,2,'2024-12-30 03:02:34',475293,'2024-12-30 03:02:34',481419,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109445,2,'2024-12-30 03:02:34',481867,'2024-12-30 03:02:34',490168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109447,2,'2024-12-30 03:02:39',523778,'2024-12-30 03:02:39',530140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109449,2,'2024-12-30 03:03:19',774862,'2024-12-30 03:03:19',786750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109451,2,'2024-12-30 03:03:29',846063,'2024-12-30 03:03:31',853255,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109453,2,'2024-12-30 03:03:31',853686,'2024-12-30 03:03:31',862057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109455,2,'2024-12-30 03:03:44',969411,'2024-12-30 03:03:46',976698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109457,2,'2024-12-30 03:04:19',162434,'2024-12-30 03:04:19',171426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109459,2,'2024-12-30 03:04:59',366732,'2024-12-30 03:04:59',375289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109461,2,'2024-12-30 03:05:24',555572,'2024-12-30 03:05:26',563662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109463,2,'2024-12-30 03:05:34',626601,'2024-12-30 03:05:34',632902,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109465,2,'2024-12-30 03:05:34',633340,'2024-12-30 03:05:34',641586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109467,2,'2024-12-30 03:05:39',683659,'2024-12-30 03:05:39',689996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109469,2,'2024-12-30 03:05:44',714261,'2024-12-30 03:05:44',723173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109471,2,'2024-12-30 03:05:49',749288,'2024-12-30 03:05:51',756025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109473,2,'2024-12-30 03:06:29',996422,'2024-12-30 03:06:32',1369,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109475,2,'2024-12-30 03:06:32',1547,'2024-12-30 03:06:32',4922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109477,2,'2024-12-30 03:06:44',21538,'2024-12-30 03:06:46',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109479,2,'2024-12-30 03:06:54',133966,'2024-12-30 03:06:54',140091,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109481,2,'2024-12-30 03:07:19',308499,'2024-12-30 03:07:19',317808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109483,2,'2024-12-30 03:07:19',319089,'2024-12-30 03:07:19',324647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109485,2,'2024-12-30 03:07:19',325031,'2024-12-30 03:07:19',332501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109487,2,'2024-12-30 03:07:59',523591,'2024-12-30 03:07:59',532206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109489,2,'2024-12-30 03:08:04',579520,'2024-12-30 03:08:04',589068,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109491,2,'2024-12-30 03:08:24',706588,'2024-12-30 03:08:26',713608,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109493,2,'2024-12-30 03:08:34',776069,'2024-12-30 03:08:34',782291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109495,2,'2024-12-30 03:08:34',782766,'2024-12-30 03:08:34',791177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109497,2,'2024-12-30 03:08:44',851498,'2024-12-30 03:08:44',860222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109499,2,'2024-12-30 03:08:49',890862,'2024-12-30 03:08:51',897517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109501,2,'2024-12-30 03:09:19',276,'2024-12-30 03:09:19',22289,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109503,2,'2024-12-30 03:09:29',0,'2024-12-30 03:09:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109505,2,'2024-12-30 03:09:39',172848,'2024-12-30 03:09:39',181956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109507,2,'2024-12-30 03:09:44',203441,'2024-12-30 03:09:46',210608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109509,2,'2024-12-30 03:09:54',289075,'2024-12-30 03:09:54',301318,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109511,2,'2024-12-30 03:10:19',458212,'2024-12-30 03:10:19',466579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109513,2,'2024-12-30 03:10:19',467013,'2024-12-30 03:10:19',472604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109515,2,'2024-12-30 03:10:59',657176,'2024-12-30 03:10:59',665711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109517,2,'2024-12-30 03:11:04',706210,'2024-12-30 03:11:04',717034,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109519,2,'2024-12-30 03:11:34',918049,'2024-12-30 03:11:34',924250,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109521,2,'2024-12-30 03:11:39',952867,'2024-12-30 03:11:39',959247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109523,2,'2024-12-30 03:11:44',995238,'2024-12-30 03:11:45',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109525,2,'2024-12-30 03:11:49',6583,'2024-12-30 03:11:51',1097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109527,2,'2024-12-30 03:12:19',151100,'2024-12-30 03:12:19',162924,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109529,2,'2024-12-30 03:12:29',227867,'2024-12-30 03:12:29',236418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109531,2,'2024-12-30 03:12:44',326613,'2024-12-30 03:12:46',333575,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109533,2,'2024-12-30 03:12:46',334015,'2024-12-30 03:12:48',340917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109535,2,'2024-12-30 03:12:54',394942,'2024-12-30 03:12:54',402529,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109537,2,'2024-12-30 03:13:19',557619,'2024-12-30 03:13:19',566793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109539,2,'2024-12-30 03:13:19',568151,'2024-12-30 03:13:19',576041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109541,2,'2024-12-30 03:13:19',576484,'2024-12-30 03:13:19',582042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109543,2,'2024-12-30 03:13:59',769800,'2024-12-30 03:13:59',778309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109545,2,'2024-12-30 03:14:04',822297,'2024-12-30 03:14:04',832863,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109547,2,'2024-12-30 03:14:24',979975,'2024-12-30 03:14:26',986163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109549,2,'2024-12-30 03:14:34',223,'2024-12-30 03:14:34',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109551,2,'2024-12-30 03:14:39',27243,'2024-12-30 03:14:39',3686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109553,2,'2024-12-30 03:14:49',106262,'2024-12-30 03:14:51',112285,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109555,2,'2024-12-30 03:15:19',237065,'2024-12-30 03:15:19',248882,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109557,2,'2024-12-30 03:15:29',303693,'2024-12-30 03:15:31',310417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109559,2,'2024-12-30 03:15:31',310912,'2024-12-30 03:15:31',319415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109561,2,'2024-12-30 03:15:44',418728,'2024-12-30 03:15:46',425934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109563,2,'2024-12-30 03:15:54',502225,'2024-12-30 03:15:54',508604,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109565,2,'2024-12-30 03:15:59',544856,'2024-12-30 03:16:01',552482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109567,2,'2024-12-30 03:16:19',674463,'2024-12-30 03:16:19',683626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109569,2,'2024-12-30 03:16:19',684897,'2024-12-30 03:16:19',692399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109571,2,'2024-12-30 03:16:19',692783,'2024-12-30 03:16:19',698295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109573,2,'2024-12-30 03:17:24',6,'2024-12-30 03:17:26',494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109575,2,'2024-12-30 03:17:34',143767,'2024-12-30 03:17:34',150372,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109577,2,'2024-12-30 03:17:34',150816,'2024-12-30 03:17:34',159140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109579,2,'2024-12-30 03:17:39',177848,'2024-12-30 03:17:39',184239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109581,2,'2024-12-30 03:17:44',211161,'2024-12-30 03:17:44',219778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109583,2,'2024-12-30 03:17:49',251117,'2024-12-30 03:17:51',257301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109585,2,'2024-12-30 03:18:29',641425,'2024-12-30 03:18:31',653353,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109587,2,'2024-12-30 03:18:31',653843,'2024-12-30 03:18:31',662328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109589,2,'2024-12-30 03:18:44',753715,'2024-12-30 03:18:46',762144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109591,2,'2024-12-30 03:19:19',2729,'2024-12-30 03:19:19',6436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109593,2,'2024-12-30 03:19:59',171126,'2024-12-30 03:19:59',179725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109595,2,'2024-12-30 03:20:04',221768,'2024-12-30 03:20:04',232494,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109597,2,'2024-12-30 03:20:24',364810,'2024-12-30 03:20:26',372162,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109599,2,'2024-12-30 03:20:34',426521,'2024-12-30 03:20:34',432293,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109601,2,'2024-12-30 03:20:34',432725,'2024-12-30 03:20:34',441016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109603,2,'2024-12-30 03:20:39',477530,'2024-12-30 03:20:39',483893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109605,2,'2024-12-30 03:20:44',508400,'2024-12-30 03:20:44',517195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109607,2,'2024-12-30 03:20:49',545955,'2024-12-30 03:20:51',553901,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109609,2,'2024-12-30 03:21:19',729197,'2024-12-30 03:21:19',741778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109611,2,'2024-12-30 03:21:29',825638,'2024-12-30 03:21:31',832283,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109613,2,'2024-12-30 03:21:31',832758,'2024-12-30 03:21:31',841181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109615,2,'2024-12-30 03:21:44',934053,'2024-12-30 03:21:47',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.154,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109617,2,'2024-12-30 03:21:54',125474,'2024-12-30 03:21:54',131546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109619,2,'2024-12-30 03:22:19',286237,'2024-12-30 03:22:19',292651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109621,2,'2024-12-30 03:22:19',293083,'2024-12-30 03:22:19',300906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109623,2,'2024-12-30 03:22:59',497903,'2024-12-30 03:22:59',506525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109625,2,'2024-12-30 03:23:04',656541,'2024-12-30 03:23:04',666818,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109627,2,'2024-12-30 03:23:34',847977,'2024-12-30 03:23:34',854286,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109629,2,'2024-12-30 03:23:44',935001,'2024-12-30 03:23:44',943655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109631,2,'2024-12-30 03:23:50',0,'2024-12-30 03:23:52',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109633,2,'2024-12-30 03:24:19',125743,'2024-12-30 03:24:19',147022,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109635,2,'2024-12-30 03:24:29',206092,'2024-12-30 03:24:29',215002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109637,2,'2024-12-30 03:24:44',323295,'2024-12-30 03:24:46',330698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109639,2,'2024-12-30 03:24:46',331363,'2024-12-30 03:24:48',339018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109641,2,'2024-12-30 03:24:54',416081,'2024-12-30 03:24:54',427289,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109643,2,'2024-12-30 03:25:19',583240,'2024-12-30 03:25:19',592372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109645,2,'2024-12-30 03:25:19',593767,'2024-12-30 03:25:19',601738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109647,2,'2024-12-30 03:25:19',602176,'2024-12-30 03:25:19',607741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109649,2,'2024-12-30 03:25:59',817404,'2024-12-30 03:25:59',826060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109651,2,'2024-12-30 03:26:04',875481,'2024-12-30 03:26:04',885226,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109653,2,'2024-12-30 03:26:25',3,'2024-12-30 03:26:27',19361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109655,2,'2024-12-30 03:26:34',0,'2024-12-30 03:26:34',103295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109657,2,'2024-12-30 03:26:39',134717,'2024-12-30 03:26:39',141180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109659,2,'2024-12-30 03:26:44',161696,'2024-12-30 03:26:44',170329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109661,2,'2024-12-30 03:26:49',181921,'2024-12-30 03:26:51',189263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109663,2,'2024-12-30 03:27:19',338219,'2024-12-30 03:27:19',350359,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109665,2,'2024-12-30 03:27:29',401147,'2024-12-30 03:27:31',409151,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109667,2,'2024-12-30 03:27:31',409683,'2024-12-30 03:27:31',418197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109669,2,'2024-12-30 03:27:54',587419,'2024-12-30 03:27:54',599056,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109671,2,'2024-12-30 03:27:59',637505,'2024-12-30 03:28:01',645014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109673,2,'2024-12-30 03:28:19',759662,'2024-12-30 03:28:19',768972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109675,2,'2024-12-30 03:28:19',770376,'2024-12-30 03:28:19',777982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109677,2,'2024-12-30 03:28:19',778410,'2024-12-30 03:28:19',784024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109679,2,'2024-12-30 03:29:24',138373,'2024-12-30 03:29:26',145109,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109681,2,'2024-12-30 03:29:34',206692,'2024-12-30 03:29:34',213229,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109683,2,'2024-12-30 03:29:34',213656,'2024-12-30 03:29:34',221937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109685,2,'2024-12-30 03:29:39',240175,'2024-12-30 03:29:39',246584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109687,2,'2024-12-30 03:30:29',533707,'2024-12-30 03:30:31',540651,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109689,2,'2024-12-30 03:30:31',541128,'2024-12-30 03:30:31',549486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109691,2,'2024-12-30 03:30:44',818843,'2024-12-30 03:30:46',827215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109693,2,'2024-12-30 03:31:19',183423,'2024-12-30 03:31:19',192581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109695,2,'2024-12-30 03:31:59',373602,'2024-12-30 03:31:59',382313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109697,2,'2024-12-30 03:32:04',428000,'2024-12-30 03:32:04',437771,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109699,2,'2024-12-30 03:32:24',594323,'2024-12-30 03:32:26',601534,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109701,2,'2024-12-30 03:32:34',661922,'2024-12-30 03:32:34',668160,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109703,2,'2024-12-30 03:32:34',668554,'2024-12-30 03:32:34',676897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109705,2,'2024-12-30 03:32:39',721159,'2024-12-30 03:32:39',727525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109707,2,'2024-12-30 03:32:44',755647,'2024-12-30 03:32:44',764314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109709,2,'2024-12-30 03:32:49',789618,'2024-12-30 03:32:51',796691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109711,2,'2024-12-30 03:33:19',980209,'2024-12-30 03:33:19',992614,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109713,2,'2024-12-30 03:33:29',183,'2024-12-30 03:33:29',15100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109715,2,'2024-12-30 03:33:29',29,'2024-12-30 03:33:31',18209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109717,2,'2024-12-30 03:33:44',100709,'2024-12-30 03:33:46',109315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109719,2,'2024-12-30 03:33:54',196940,'2024-12-30 03:33:54',203322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109721,2,'2024-12-30 03:34:19',353557,'2024-12-30 03:34:19',362792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109723,2,'2024-12-30 03:34:19',364261,'2024-12-30 03:34:19',372089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109725,2,'2024-12-30 03:34:19',372541,'2024-12-30 03:34:19',378159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109727,2,'2024-12-30 03:34:59',553115,'2024-12-30 03:34:59',561695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109729,2,'2024-12-30 03:35:04',602949,'2024-12-30 03:35:04',612716,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109731,2,'2024-12-30 03:35:24',748976,'2024-12-30 03:35:26',755860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109733,2,'2024-12-30 03:35:34',816078,'2024-12-30 03:35:34',822471,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109735,2,'2024-12-30 03:35:44',882153,'2024-12-30 03:35:45',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109737,2,'2024-12-30 03:35:49',7,'2024-12-30 03:35:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109739,2,'2024-12-30 03:36:19',209834,'2024-12-30 03:36:19',222003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109741,2,'2024-12-30 03:36:29',274180,'2024-12-30 03:36:31',281341,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109743,2,'2024-12-30 03:36:44',374072,'2024-12-30 03:36:46',382295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109745,2,'2024-12-30 03:36:54',452164,'2024-12-30 03:36:54',486789,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.034,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109747,2,'2024-12-30 03:37:19',654035,'2024-12-30 03:37:19',662516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109749,2,'2024-12-30 03:37:19',662939,'2024-12-30 03:37:19',668512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109751,2,'2024-12-30 03:37:59',848153,'2024-12-30 03:37:59',856889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109753,2,'2024-12-30 03:38:05',10084,'2024-12-30 03:38:05',14290,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109755,2,'2024-12-30 03:38:34',180744,'2024-12-30 03:38:34',189671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109757,2,'2024-12-30 03:38:39',211166,'2024-12-30 03:38:39',217537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109759,2,'2024-12-30 03:38:44',244088,'2024-12-30 03:38:44',252731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109761,2,'2024-12-30 03:38:49',293403,'2024-12-30 03:38:51',299841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109763,2,'2024-12-30 03:39:19',451092,'2024-12-30 03:39:19',461942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109765,2,'2024-12-30 03:39:29',525550,'2024-12-30 03:39:31',533022,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109767,2,'2024-12-30 03:39:31',533505,'2024-12-30 03:39:31',541970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109769,2,'2024-12-30 03:39:44',641846,'2024-12-30 03:39:46',648813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109771,2,'2024-12-30 03:39:54',719492,'2024-12-30 03:39:54',725631,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109773,2,'2024-12-30 03:39:59',757839,'2024-12-30 03:40:01',763500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109775,2,'2024-12-30 03:40:19',905015,'2024-12-30 03:40:19',914274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109777,2,'2024-12-30 03:40:19',915685,'2024-12-30 03:40:19',923568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109779,2,'2024-12-30 03:40:19',923996,'2024-12-30 03:40:19',929540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109781,2,'2024-12-30 03:41:04',211514,'2024-12-30 03:41:04',220200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109783,2,'2024-12-30 03:41:04',220597,'2024-12-30 03:41:04',229932,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109785,2,'2024-12-30 03:41:24',370530,'2024-12-30 03:41:26',377699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109787,2,'2024-12-30 03:41:34',455069,'2024-12-30 03:41:34',461059,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109789,2,'2024-12-30 03:41:34',461458,'2024-12-30 03:41:34',469810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109791,2,'2024-12-30 03:41:39',506274,'2024-12-30 03:41:39',512694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109793,2,'2024-12-30 03:42:19',735944,'2024-12-30 03:42:19',748005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109795,2,'2024-12-30 03:42:29',819728,'2024-12-30 03:42:31',826564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109797,2,'2024-12-30 03:42:31',827250,'2024-12-30 03:42:31',835690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109799,2,'2024-12-30 03:42:44',964640,'2024-12-30 03:42:46',971300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109801,2,'2024-12-30 03:43:19',164764,'2024-12-30 03:43:19',174040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109803,2,'2024-12-30 03:43:59',349445,'2024-12-30 03:43:59',357963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109805,2,'2024-12-30 03:44:24',728988,'2024-12-30 03:44:26',735829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109807,2,'2024-12-30 03:44:34',802012,'2024-12-30 03:44:34',808365,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109809,2,'2024-12-30 03:44:34',808762,'2024-12-30 03:44:34',817117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109811,2,'2024-12-30 03:44:39',850500,'2024-12-30 03:44:40',4865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109813,2,'2024-12-30 03:44:44',11806,'2024-12-30 03:44:44',237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109815,2,'2024-12-30 03:44:49',4,'2024-12-30 03:44:51',359,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109817,2,'2024-12-30 03:45:29',255909,'2024-12-30 03:45:31',263804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109819,2,'2024-12-30 03:45:31',264318,'2024-12-30 03:45:31',272791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109821,2,'2024-12-30 03:45:44',373737,'2024-12-30 03:45:46',381285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109823,2,'2024-12-30 03:45:54',449505,'2024-12-30 03:45:54',457978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109825,2,'2024-12-30 03:45:54',459848,'2024-12-30 03:45:54',465484,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109827,2,'2024-12-30 03:46:19',636739,'2024-12-30 03:46:19',645925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109829,2,'2024-12-30 03:46:19',647535,'2024-12-30 03:46:19',655298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109831,2,'2024-12-30 03:46:19',655794,'2024-12-30 03:46:19',661380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109833,2,'2024-12-30 03:46:59',851540,'2024-12-30 03:46:59',860143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109835,2,'2024-12-30 03:47:04',905492,'2024-12-30 03:47:04',915243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109837,2,'2024-12-30 03:47:04',915675,'2024-12-30 03:47:04',923206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109839,2,'2024-12-30 03:47:24',1,'2024-12-30 03:47:24',221364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.201,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109841,2,'2024-12-30 03:47:34',276696,'2024-12-30 03:47:34',282767,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109843,2,'2024-12-30 03:47:34',283206,'2024-12-30 03:47:34',291584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109845,2,'2024-12-30 03:47:44',359774,'2024-12-30 03:47:44',368609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109847,2,'2024-12-30 03:47:49',394156,'2024-12-30 03:47:51',401530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109849,2,'2024-12-30 03:48:19',575852,'2024-12-30 03:48:19',588090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109851,2,'2024-12-30 03:48:29',652459,'2024-12-30 03:48:31',660637,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109853,2,'2024-12-30 03:48:39',735759,'2024-12-30 03:48:39',744921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109855,2,'2024-12-30 03:48:44',775225,'2024-12-30 03:48:46',782122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109857,2,'2024-12-30 03:48:54',850183,'2024-12-30 03:48:54',862546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109859,2,'2024-12-30 03:49:19',12645,'2024-12-30 03:49:19',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109861,2,'2024-12-30 03:49:19',3,'2024-12-30 03:49:19',18988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109863,2,'2024-12-30 03:49:59',226640,'2024-12-30 03:49:59',235162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109865,2,'2024-12-30 03:50:04',273728,'2024-12-30 03:50:04',288293,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109867,2,'2024-12-30 03:50:34',474988,'2024-12-30 03:50:34',480966,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109869,2,'2024-12-30 03:50:39',521988,'2024-12-30 03:50:39',528366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109871,2,'2024-12-30 03:50:44',562299,'2024-12-30 03:50:44',570947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109873,2,'2024-12-30 03:50:49',597221,'2024-12-30 03:50:51',604134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109875,2,'2024-12-30 03:51:19',771893,'2024-12-30 03:51:19',783817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109877,2,'2024-12-30 03:51:29',835292,'2024-12-30 03:51:29',844188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109879,2,'2024-12-30 03:51:44',994463,'2024-12-30 03:51:47',130,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109881,2,'2024-12-30 03:51:47',20,'2024-12-30 03:51:49',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109883,2,'2024-12-30 03:51:54',23946,'2024-12-30 03:51:54',50,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109885,2,'2024-12-30 03:52:19',191222,'2024-12-30 03:52:19',200435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109887,2,'2024-12-30 03:52:19',202012,'2024-12-30 03:52:19',207599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109889,2,'2024-12-30 03:52:19',208091,'2024-12-30 03:52:19',216064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109891,2,'2024-12-30 03:52:59',418632,'2024-12-30 03:52:59',427272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109893,2,'2024-12-30 03:53:04',473225,'2024-12-30 03:53:04',483169,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109895,2,'2024-12-30 03:53:24',586157,'2024-12-30 03:53:26',593194,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109897,2,'2024-12-30 03:53:34',657839,'2024-12-30 03:53:34',666860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109899,2,'2024-12-30 03:53:39',700027,'2024-12-30 03:53:39',706514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109901,2,'2024-12-30 03:53:49',758286,'2024-12-30 03:53:51',765342,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109903,2,'2024-12-30 03:54:19',925174,'2024-12-30 03:54:19',937178,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109905,2,'2024-12-30 03:54:30',1,'2024-12-30 03:54:32',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109907,2,'2024-12-30 03:54:32',4358,'2024-12-30 03:54:32',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109909,2,'2024-12-30 03:54:44',486,'2024-12-30 03:54:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109911,2,'2024-12-30 03:54:54',143324,'2024-12-30 03:54:54',149468,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109913,2,'2024-12-30 03:54:59',188930,'2024-12-30 03:54:59',195872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109915,2,'2024-12-30 03:55:19',344351,'2024-12-30 03:55:19',353676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109917,2,'2024-12-30 03:56:24',735519,'2024-12-30 03:56:26',743639,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109919,2,'2024-12-30 03:56:34',801973,'2024-12-30 03:56:34',808322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109921,2,'2024-12-30 03:56:34',808772,'2024-12-30 03:56:34',817149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109923,2,'2024-12-30 03:56:39',862970,'2024-12-30 03:56:39',869461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109925,2,'2024-12-30 03:56:44',932463,'2024-12-30 03:56:44',941124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109927,2,'2024-12-30 03:56:49',978228,'2024-12-30 03:56:51',983912,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109929,2,'2024-12-30 03:57:29',178427,'2024-12-30 03:57:31',185378,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109931,2,'2024-12-30 03:57:31',185833,'2024-12-30 03:57:31',194291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109933,2,'2024-12-30 03:57:44',282181,'2024-12-30 03:57:46',289753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109935,2,'2024-12-30 03:58:19',537266,'2024-12-30 03:58:19',546494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109937,2,'2024-12-30 03:58:19',547877,'2024-12-30 03:58:19',553559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109939,2,'2024-12-30 03:58:19',553986,'2024-12-30 03:58:19',561946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109941,2,'2024-12-30 03:58:59',754990,'2024-12-30 03:58:59',763688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109943,2,'2024-12-30 03:59:04',794923,'2024-12-30 03:59:04',804560,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109945,2,'2024-12-30 03:59:24',930592,'2024-12-30 03:59:26',936746,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109947,2,'2024-12-30 03:59:35',2542,'2024-12-30 03:59:35',4679,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109949,2,'2024-12-30 03:59:35',622,'2024-12-30 03:59:35',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109951,2,'2024-12-30 03:59:44',22473,'2024-12-30 03:59:44',25816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109953,2,'2024-12-30 03:59:49',31250,'2024-12-30 03:59:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109955,2,'2024-12-30 04:00:19',228004,'2024-12-30 04:00:19',240425,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109957,2,'2024-12-30 04:00:29',296277,'2024-12-30 04:00:31',303578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109959,2,'2024-12-30 04:00:31',304105,'2024-12-30 04:00:31',312591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109961,2,'2024-12-30 04:00:44',419685,'2024-12-30 04:00:46',427695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109963,2,'2024-12-30 04:00:54',490018,'2024-12-30 04:00:54',496242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109965,2,'2024-12-30 04:01:19',661409,'2024-12-30 04:01:19',670555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109967,2,'2024-12-30 04:01:19',671003,'2024-12-30 04:01:19',676734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109969,2,'2024-12-30 04:01:59',850862,'2024-12-30 04:01:59',859494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109971,2,'2024-12-30 04:02:04',902014,'2024-12-30 04:02:04',911732,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109973,2,'2024-12-30 04:02:34',2551,'2024-12-30 04:02:34',22446,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109975,2,'2024-12-30 04:02:39',0,'2024-12-30 04:02:39',103872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109977,2,'2024-12-30 04:02:44',124785,'2024-12-30 04:02:44',133437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109979,2,'2024-12-30 04:02:49',158240,'2024-12-30 04:02:51',165699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109981,2,'2024-12-30 04:03:19',339250,'2024-12-30 04:03:19',351218,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109983,2,'2024-12-30 04:03:29',422742,'2024-12-30 04:03:29',431455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109985,2,'2024-12-30 04:03:44',524154,'2024-12-30 04:03:46',531808,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109987,2,'2024-12-30 04:03:46',532273,'2024-12-30 04:03:48',539089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(109989,2,'2024-12-30 04:03:54',621297,'2024-12-30 04:03:54',627659,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109991,2,'2024-12-30 04:04:19',803955,'2024-12-30 04:04:19',813260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109993,2,'2024-12-30 04:04:19',814660,'2024-12-30 04:04:19',820244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109995,2,'2024-12-30 04:04:19',820679,'2024-12-30 04:04:19',828637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109997,2,'2024-12-30 04:05:00',4171,'2024-12-30 04:05:00',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(109999,2,'2024-12-30 04:05:04',16741,'2024-12-30 04:05:04',23641,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%|rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.500ms, lost 0%|rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110001,2,'2024-12-30 04:05:24',132033,'2024-12-30 04:05:26',138623,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110003,2,'2024-12-30 04:05:34',216244,'2024-12-30 04:05:34',225192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110005,2,'2024-12-30 04:05:39',254950,'2024-12-30 04:05:39',261316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110007,2,'2024-12-30 04:05:44',303621,'2024-12-30 04:05:44',312283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110009,2,'2024-12-30 04:05:49',332426,'2024-12-30 04:05:51',339810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110011,2,'2024-12-30 04:06:19',548764,'2024-12-30 04:06:19',561013,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110013,2,'2024-12-30 04:06:29',614196,'2024-12-30 04:06:31',622093,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110015,2,'2024-12-30 04:06:31',622551,'2024-12-30 04:06:31',630958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110017,2,'2024-12-30 04:06:54',782834,'2024-12-30 04:06:54',789169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110019,2,'2024-12-30 04:06:59',868366,'2024-12-30 04:07:01',875745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110021,2,'2024-12-30 04:07:20',1965,'2024-12-30 04:07:20',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110023,2,'2024-12-30 04:07:20',6419,'2024-12-30 04:07:20',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110025,2,'2024-12-30 04:07:20',8461,'2024-12-30 04:07:20',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110027,2,'2024-12-30 04:08:24',349372,'2024-12-30 04:08:26',356053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110029,2,'2024-12-30 04:08:34',413051,'2024-12-30 04:08:34',419404,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110031,2,'2024-12-30 04:08:34',419835,'2024-12-30 04:08:34',428200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110033,2,'2024-12-30 04:08:39',475123,'2024-12-30 04:08:39',481559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110035,2,'2024-12-30 04:09:29',822594,'2024-12-30 04:09:31',830530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110037,2,'2024-12-30 04:09:31',830995,'2024-12-30 04:09:31',839475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110039,2,'2024-12-30 04:09:44',939308,'2024-12-30 04:09:46',947042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110041,2,'2024-12-30 04:09:54',2,'2024-12-30 04:09:54',609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110043,2,'2024-12-30 04:10:19',215829,'2024-12-30 04:10:19',224992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110045,2,'2024-12-30 04:10:59',406581,'2024-12-30 04:10:59',415197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110047,2,'2024-12-30 04:11:04',571000,'2024-12-30 04:11:04',580709,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110049,2,'2024-12-30 04:11:24',699070,'2024-12-30 04:11:26',705074,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110051,2,'2024-12-30 04:11:34',777177,'2024-12-30 04:11:34',783305,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110053,2,'2024-12-30 04:11:34',783767,'2024-12-30 04:11:34',792092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110055,2,'2024-12-30 04:11:39',822822,'2024-12-30 04:11:39',829209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110057,2,'2024-12-30 04:11:44',873693,'2024-12-30 04:11:44',882465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110059,2,'2024-12-30 04:11:49',910871,'2024-12-30 04:11:51',917892,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110061,2,'2024-12-30 04:12:19',23267,'2024-12-30 04:12:19',3739,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110063,2,'2024-12-30 04:12:29',122551,'2024-12-30 04:12:31',128639,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110065,2,'2024-12-30 04:12:31',129147,'2024-12-30 04:12:31',137561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110067,2,'2024-12-30 04:12:44',227092,'2024-12-30 04:12:46',234689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110069,2,'2024-12-30 04:12:54',306075,'2024-12-30 04:12:54',312452,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110071,2,'2024-12-30 04:13:19',494780,'2024-12-30 04:13:19',504087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110073,2,'2024-12-30 04:13:19',505674,'2024-12-30 04:13:19',511320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110075,2,'2024-12-30 04:13:19',511809,'2024-12-30 04:13:19',519832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110077,2,'2024-12-30 04:13:59',715253,'2024-12-30 04:13:59',723887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110079,2,'2024-12-30 04:14:04',750124,'2024-12-30 04:14:04',760917,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110081,2,'2024-12-30 04:14:24',907292,'2024-12-30 04:14:26',914267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110083,2,'2024-12-30 04:14:34',973347,'2024-12-30 04:14:34',979489,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110085,2,'2024-12-30 04:14:44',1129,'2024-12-30 04:14:44',1548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110087,2,'2024-12-30 04:14:49',283,'2024-12-30 04:14:51',40,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110089,2,'2024-12-30 04:15:19',213214,'2024-12-30 04:15:19',224393,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110091,2,'2024-12-30 04:15:29',285419,'2024-12-30 04:15:31',293112,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110093,2,'2024-12-30 04:15:44',388778,'2024-12-30 04:15:46',396810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110095,2,'2024-12-30 04:15:54',458576,'2024-12-30 04:15:54',473803,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110097,2,'2024-12-30 04:16:19',635312,'2024-12-30 04:16:19',641771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110099,2,'2024-12-30 04:16:19',642184,'2024-12-30 04:16:19',650240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110101,2,'2024-12-30 04:16:59',946506,'2024-12-30 04:16:59',955188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110103,2,'2024-12-30 04:17:04',993469,'2024-12-30 04:17:05',29,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110105,2,'2024-12-30 04:17:34',161462,'2024-12-30 04:17:34',170219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110107,2,'2024-12-30 04:17:39',211082,'2024-12-30 04:17:39',217445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110109,2,'2024-12-30 04:17:44',242519,'2024-12-30 04:17:44',251233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110111,2,'2024-12-30 04:17:49',274210,'2024-12-30 04:17:51',281438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110113,2,'2024-12-30 04:18:19',450661,'2024-12-30 04:18:19',462504,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110115,2,'2024-12-30 04:18:29',528401,'2024-12-30 04:18:31',535333,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110117,2,'2024-12-30 04:18:31',535806,'2024-12-30 04:18:31',544173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110119,2,'2024-12-30 04:18:44',650999,'2024-12-30 04:18:46',658258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110121,2,'2024-12-30 04:18:54',729703,'2024-12-30 04:18:54',735919,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110123,2,'2024-12-30 04:18:59',793401,'2024-12-30 04:19:01',800334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110125,2,'2024-12-30 04:19:19',909796,'2024-12-30 04:19:19',919004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110127,2,'2024-12-30 04:19:19',920281,'2024-12-30 04:19:19',925933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110129,2,'2024-12-30 04:19:19',926330,'2024-12-30 04:19:19',934123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110131,2,'2024-12-30 04:20:04',151107,'2024-12-30 04:20:04',159661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110133,2,'2024-12-30 04:20:04',160081,'2024-12-30 04:20:04',169394,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110135,2,'2024-12-30 04:20:24',315368,'2024-12-30 04:20:26',321947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110137,2,'2024-12-30 04:20:34',391547,'2024-12-30 04:20:34',397720,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110139,2,'2024-12-30 04:20:34',398173,'2024-12-30 04:20:34',406487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110141,2,'2024-12-30 04:20:39',451853,'2024-12-30 04:20:39',458199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110143,2,'2024-12-30 04:21:29',727959,'2024-12-30 04:21:31',734530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110145,2,'2024-12-30 04:21:31',734984,'2024-12-30 04:21:31',743435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110147,2,'2024-12-30 04:21:44',907831,'2024-12-30 04:21:46',914931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110149,2,'2024-12-30 04:22:19',121862,'2024-12-30 04:22:19',131096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110151,2,'2024-12-30 04:22:59',352798,'2024-12-30 04:22:59',361439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110153,2,'2024-12-30 04:23:24',505463,'2024-12-30 04:23:26',513192,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110155,2,'2024-12-30 04:23:34',567750,'2024-12-30 04:23:34',573539,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110157,2,'2024-12-30 04:23:34',573965,'2024-12-30 04:23:34',582349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110159,2,'2024-12-30 04:23:39',616982,'2024-12-30 04:23:39',623287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110161,2,'2024-12-30 04:23:44',656105,'2024-12-30 04:23:44',664946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110163,2,'2024-12-30 04:23:49',687607,'2024-12-30 04:23:51',806349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.118,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110165,2,'2024-12-30 04:24:19',972215,'2024-12-30 04:24:19',984432,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110167,2,'2024-12-30 04:24:29',11891,'2024-12-30 04:24:31',28,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110169,2,'2024-12-30 04:24:31',15047,'2024-12-30 04:24:31',287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110171,2,'2024-12-30 04:24:44',127649,'2024-12-30 04:24:46',135308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110173,2,'2024-12-30 04:24:54',209661,'2024-12-30 04:24:54',215832,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110175,2,'2024-12-30 04:25:19',375807,'2024-12-30 04:25:19',385013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110177,2,'2024-12-30 04:25:19',386380,'2024-12-30 04:25:19',392009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110179,2,'2024-12-30 04:25:19',392436,'2024-12-30 04:25:19',400316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110181,2,'2024-12-30 04:25:59',601801,'2024-12-30 04:25:59',610420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110183,2,'2024-12-30 04:26:04',659184,'2024-12-30 04:26:04',807403,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.148,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110185,2,'2024-12-30 04:26:24',899970,'2024-12-30 04:26:26',906849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110187,2,'2024-12-30 04:26:34',961716,'2024-12-30 04:26:34',967620,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110189,2,'2024-12-30 04:26:34',968091,'2024-12-30 04:26:34',976478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110191,2,'2024-12-30 04:26:44',113,'2024-12-30 04:26:44',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110193,2,'2024-12-30 04:26:49',3,'2024-12-30 04:26:51',2411,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110195,2,'2024-12-30 04:27:19',236684,'2024-12-30 04:27:19',248206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110197,2,'2024-12-30 04:27:29',304475,'2024-12-30 04:27:31',311532,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110199,2,'2024-12-30 04:27:39',376673,'2024-12-30 04:27:39',385815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110201,2,'2024-12-30 04:27:44',414321,'2024-12-30 04:27:46',422358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110203,2,'2024-12-30 04:27:54',486234,'2024-12-30 04:27:54',492591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110205,2,'2024-12-30 04:28:19',664689,'2024-12-30 04:28:19',673522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110207,2,'2024-12-30 04:28:19',673915,'2024-12-30 04:28:19',679495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110209,2,'2024-12-30 04:28:59',935098,'2024-12-30 04:28:59',943779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110211,2,'2024-12-30 04:29:04',987315,'2024-12-30 04:29:04',999546,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110213,2,'2024-12-30 04:29:34',154275,'2024-12-30 04:29:34',160401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110215,2,'2024-12-30 04:29:39',189138,'2024-12-30 04:29:39',195406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110217,2,'2024-12-30 04:29:44',222972,'2024-12-30 04:29:44',231667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110219,2,'2024-12-30 04:29:49',265394,'2024-12-30 04:29:51',272425,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110221,2,'2024-12-30 04:30:19',440072,'2024-12-30 04:30:19',450840,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110223,2,'2024-12-30 04:30:29',523225,'2024-12-30 04:30:29',532104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110225,2,'2024-12-30 04:30:44',642832,'2024-12-30 04:30:46',785404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.142,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110227,2,'2024-12-30 04:30:46',785865,'2024-12-30 04:30:48',793387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110229,2,'2024-12-30 04:30:54',857903,'2024-12-30 04:30:54',864060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110231,2,'2024-12-30 04:31:20',89,'2024-12-30 04:31:20',9490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110233,2,'2024-12-30 04:31:20',19,'2024-12-30 04:31:20',13065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110235,2,'2024-12-30 04:31:20',25,'2024-12-30 04:31:20',16136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110237,2,'2024-12-30 04:31:59',210238,'2024-12-30 04:31:59',218766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110239,2,'2024-12-30 04:32:04',262330,'2024-12-30 04:32:04',272519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110241,2,'2024-12-30 04:32:24',391840,'2024-12-30 04:32:26',398053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110243,2,'2024-12-30 04:32:34',467483,'2024-12-30 04:32:34',475992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110245,2,'2024-12-30 04:32:39',519952,'2024-12-30 04:32:39',526303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110247,2,'2024-12-30 04:32:49',583946,'2024-12-30 04:32:51',590303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110249,2,'2024-12-30 04:33:19',821263,'2024-12-30 04:33:19',834431,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110251,2,'2024-12-30 04:33:29',897598,'2024-12-30 04:33:31',903763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110253,2,'2024-12-30 04:33:31',904388,'2024-12-30 04:33:31',912734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110255,2,'2024-12-30 04:33:45',5,'2024-12-30 04:33:47',87,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110257,2,'2024-12-30 04:33:54',46,'2024-12-30 04:33:54',26322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110259,2,'2024-12-30 04:33:59',7,'2024-12-30 04:34:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110261,2,'2024-12-30 04:34:19',208461,'2024-12-30 04:34:19',217549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110263,2,'2024-12-30 04:35:24',589694,'2024-12-30 04:35:26',597403,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110265,2,'2024-12-30 04:35:34',650965,'2024-12-30 04:35:34',656915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110267,2,'2024-12-30 04:35:34',657579,'2024-12-30 04:35:34',666027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110269,2,'2024-12-30 04:35:39',705324,'2024-12-30 04:35:39',711652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110271,2,'2024-12-30 04:35:44',765918,'2024-12-30 04:35:44',774586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110273,2,'2024-12-30 04:35:49',812525,'2024-12-30 04:35:51',820021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110275,2,'2024-12-30 04:36:29',1,'2024-12-30 04:36:31',21,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110277,2,'2024-12-30 04:36:31',244,'2024-12-30 04:36:31',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110279,2,'2024-12-30 04:36:44',128842,'2024-12-30 04:36:46',136304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110281,2,'2024-12-30 04:37:19',398167,'2024-12-30 04:37:19',411774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110283,2,'2024-12-30 04:37:19',413163,'2024-12-30 04:37:19',419123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110285,2,'2024-12-30 04:37:19',419562,'2024-12-30 04:37:19',427466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110287,2,'2024-12-30 04:37:59',625241,'2024-12-30 04:37:59',633721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110289,2,'2024-12-30 04:38:04',679162,'2024-12-30 04:38:04',688802,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110291,2,'2024-12-30 04:38:24',788692,'2024-12-30 04:38:26',795623,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110293,2,'2024-12-30 04:38:34',859029,'2024-12-30 04:38:34',865189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110295,2,'2024-12-30 04:38:34',865831,'2024-12-30 04:38:34',874151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110297,2,'2024-12-30 04:38:44',922965,'2024-12-30 04:38:44',931660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110299,2,'2024-12-30 04:38:49',949466,'2024-12-30 04:38:51',957165,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110301,2,'2024-12-30 04:39:19',126115,'2024-12-30 04:39:19',138058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110303,2,'2024-12-30 04:39:29',194217,'2024-12-30 04:39:31',201531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110305,2,'2024-12-30 04:39:31',202408,'2024-12-30 04:39:31',210871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110307,2,'2024-12-30 04:39:44',334018,'2024-12-30 04:39:46',341012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110309,2,'2024-12-30 04:39:54',408942,'2024-12-30 04:39:54',415086,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110311,2,'2024-12-30 04:40:19',600260,'2024-12-30 04:40:19',609092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110313,2,'2024-12-30 04:40:19',609531,'2024-12-30 04:40:19',615109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110315,2,'2024-12-30 04:40:59',942166,'2024-12-30 04:40:59',950785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110317,2,'2024-12-30 04:41:04',978167,'2024-12-30 04:41:04',988834,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110319,2,'2024-12-30 04:41:34',137745,'2024-12-30 04:41:34',143961,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110321,2,'2024-12-30 04:41:39',176351,'2024-12-30 04:41:39',182736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110323,2,'2024-12-30 04:41:44',213178,'2024-12-30 04:41:44',221808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110325,2,'2024-12-30 04:41:49',248762,'2024-12-30 04:41:51',254878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110327,2,'2024-12-30 04:42:19',413899,'2024-12-30 04:42:19',426215,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110329,2,'2024-12-30 04:42:29',500481,'2024-12-30 04:42:29',509409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110331,2,'2024-12-30 04:42:44',602151,'2024-12-30 04:42:46',610305,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110333,2,'2024-12-30 04:42:46',610827,'2024-12-30 04:42:48',617684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110335,2,'2024-12-30 04:42:54',681026,'2024-12-30 04:42:54',692900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110337,2,'2024-12-30 04:43:19',836867,'2024-12-30 04:43:19',846098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110339,2,'2024-12-30 04:43:19',847583,'2024-12-30 04:43:19',853193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110341,2,'2024-12-30 04:43:19',853650,'2024-12-30 04:43:19',861458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110343,2,'2024-12-30 04:43:59',2,'2024-12-30 04:43:59',254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110345,2,'2024-12-30 04:44:04',7,'2024-12-30 04:44:04',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110347,2,'2024-12-30 04:44:24',202227,'2024-12-30 04:44:26',208961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110349,2,'2024-12-30 04:44:34',285289,'2024-12-30 04:44:34',293800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110351,2,'2024-12-30 04:44:39',331417,'2024-12-30 04:44:39',338025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110353,2,'2024-12-30 04:44:44',368037,'2024-12-30 04:44:44',376739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110355,2,'2024-12-30 04:44:49',407151,'2024-12-30 04:44:51',414833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110357,2,'2024-12-30 04:45:19',581243,'2024-12-30 04:45:19',715241,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.133,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110359,2,'2024-12-30 04:45:29',745612,'2024-12-30 04:45:31',753280,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110361,2,'2024-12-30 04:45:31',753938,'2024-12-30 04:45:31',762412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110363,2,'2024-12-30 04:45:44',881422,'2024-12-30 04:45:46',888458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110365,2,'2024-12-30 04:45:54',939848,'2024-12-30 04:45:54',956347,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110367,2,'2024-12-30 04:45:59',985696,'2024-12-30 04:46:01',991920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110369,2,'2024-12-30 04:46:19',0,'2024-12-30 04:46:19',100349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110371,2,'2024-12-30 04:46:19',101712,'2024-12-30 04:46:19',109463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110373,2,'2024-12-30 04:46:19',109897,'2024-12-30 04:46:19',115382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110375,2,'2024-12-30 04:47:24',530506,'2024-12-30 04:47:26',537070,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110377,2,'2024-12-30 04:47:34',600708,'2024-12-30 04:47:34',606657,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110379,2,'2024-12-30 04:47:34',607271,'2024-12-30 04:47:34',615593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110381,2,'2024-12-30 04:47:39',659664,'2024-12-30 04:47:39',666048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110383,2,'2024-12-30 04:48:29',946353,'2024-12-30 04:48:31',953526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110385,2,'2024-12-30 04:48:31',954209,'2024-12-30 04:48:31',962643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110387,2,'2024-12-30 04:48:44',12779,'2024-12-30 04:48:46',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110389,2,'2024-12-30 04:49:19',280873,'2024-12-30 04:49:19',290034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110391,2,'2024-12-30 04:49:59',479003,'2024-12-30 04:49:59',487695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110393,2,'2024-12-30 04:50:04',536677,'2024-12-30 04:50:04',546979,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110395,2,'2024-12-30 04:50:24',788343,'2024-12-30 04:50:26',795096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110397,2,'2024-12-30 04:50:34',849316,'2024-12-30 04:50:34',855315,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110399,2,'2024-12-30 04:50:34',855966,'2024-12-30 04:50:34',864344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110401,2,'2024-12-30 04:50:39',901331,'2024-12-30 04:50:39',907867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110403,2,'2024-12-30 04:50:44',937134,'2024-12-30 04:50:44',945751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110405,2,'2024-12-30 04:50:49',978724,'2024-12-30 04:50:51',985450,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110407,2,'2024-12-30 04:51:19',147204,'2024-12-30 04:51:19',158267,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110409,2,'2024-12-30 04:51:29',214758,'2024-12-30 04:51:31',222580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110411,2,'2024-12-30 04:51:31',223279,'2024-12-30 04:51:31',231772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110413,2,'2024-12-30 04:51:44',310122,'2024-12-30 04:51:46',318639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110415,2,'2024-12-30 04:51:54',375304,'2024-12-30 04:51:54',381563,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110417,2,'2024-12-30 04:52:19',555903,'2024-12-30 04:52:19',565118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110419,2,'2024-12-30 04:52:19',566537,'2024-12-30 04:52:19',572115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110421,2,'2024-12-30 04:52:19',572546,'2024-12-30 04:52:19',580489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110423,2,'2024-12-30 04:52:59',881401,'2024-12-30 04:52:59',890139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110425,2,'2024-12-30 04:53:04',915457,'2024-12-30 04:53:04',925440,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110427,2,'2024-12-30 04:53:24',136659,'2024-12-30 04:53:26',144588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110429,2,'2024-12-30 04:53:34',197422,'2024-12-30 04:53:34',203516,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110431,2,'2024-12-30 04:53:44',258270,'2024-12-30 04:53:44',267012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110433,2,'2024-12-30 04:53:49',291988,'2024-12-30 04:53:51',299845,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110435,2,'2024-12-30 04:54:19',490853,'2024-12-30 04:54:19',502823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110437,2,'2024-12-30 04:54:29',567558,'2024-12-30 04:54:31',574117,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110439,2,'2024-12-30 04:54:44',794293,'2024-12-30 04:54:46',801981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110441,2,'2024-12-30 04:54:54',872922,'2024-12-30 04:54:54',879354,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110443,2,'2024-12-30 04:55:19',4551,'2024-12-30 04:55:19',121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110445,2,'2024-12-30 04:55:19',8060,'2024-12-30 04:55:19',10904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110447,2,'2024-12-30 04:55:59',214192,'2024-12-30 04:55:59',222732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110449,2,'2024-12-30 04:56:04',263494,'2024-12-30 04:56:04',273253,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110451,2,'2024-12-30 04:56:34',452699,'2024-12-30 04:56:34',461470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110453,2,'2024-12-30 04:56:39',496928,'2024-12-30 04:56:39',503374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110455,2,'2024-12-30 04:56:44',527988,'2024-12-30 04:56:44',536707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110457,2,'2024-12-30 04:56:49',549511,'2024-12-30 04:56:51',556697,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110459,2,'2024-12-30 04:57:19',769537,'2024-12-30 04:57:19',780307,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.239ms, lost 0%|rta=0.239ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110461,2,'2024-12-30 04:57:29',848591,'2024-12-30 04:57:31',855613,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110463,2,'2024-12-30 04:57:31',856695,'2024-12-30 04:57:31',865141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110465,2,'2024-12-30 04:57:44',954499,'2024-12-30 04:57:46',962582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110467,2,'2024-12-30 04:57:59',1602,'2024-12-30 04:57:59',246,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110469,2,'2024-12-30 04:57:59',31,'2024-12-30 04:58:01',19215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110471,2,'2024-12-30 04:58:19',177660,'2024-12-30 04:58:19',186264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110473,2,'2024-12-30 04:58:19',187652,'2024-12-30 04:58:19',193231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110475,2,'2024-12-30 04:58:19',193649,'2024-12-30 04:58:19',201229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110477,2,'2024-12-30 04:59:04',466036,'2024-12-30 04:59:04',474723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110479,2,'2024-12-30 04:59:04',475155,'2024-12-30 04:59:04',486537,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110481,2,'2024-12-30 04:59:24',619407,'2024-12-30 04:59:26',635928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.016,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110483,2,'2024-12-30 04:59:34',694017,'2024-12-30 04:59:34',700070,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110485,2,'2024-12-30 04:59:34',700502,'2024-12-30 04:59:34',708896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110487,2,'2024-12-30 04:59:39',746797,'2024-12-30 04:59:39',753356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110489,2,'2024-12-30 05:00:29',459,'2024-12-30 05:00:31',99,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110491,2,'2024-12-30 05:00:31',2,'2024-12-30 05:00:31',15920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110493,2,'2024-12-30 05:00:44',0,'2024-12-30 05:00:46',100776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110495,2,'2024-12-30 05:00:59',212683,'2024-12-30 05:00:59',218468,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110497,2,'2024-12-30 05:01:19',324911,'2024-12-30 05:01:19',341364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110499,2,'2024-12-30 05:01:59',517758,'2024-12-30 05:01:59',526400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110501,2,'2024-12-30 05:02:24',768349,'2024-12-30 05:02:26',775066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110503,2,'2024-12-30 05:02:34',821289,'2024-12-30 05:02:34',827153,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110505,2,'2024-12-30 05:02:34',827550,'2024-12-30 05:02:34',835812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110507,2,'2024-12-30 05:02:39',861484,'2024-12-30 05:02:39',867860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110509,2,'2024-12-30 05:02:44',893366,'2024-12-30 05:02:44',902076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110511,2,'2024-12-30 05:02:49',944123,'2024-12-30 05:02:51',950976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110513,2,'2024-12-30 05:03:19',102150,'2024-12-30 05:03:19',113340,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110515,2,'2024-12-30 05:03:29',175595,'2024-12-30 05:03:31',183239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110517,2,'2024-12-30 05:03:31',183985,'2024-12-30 05:03:31',192483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110519,2,'2024-12-30 05:03:44',291054,'2024-12-30 05:03:46',298829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110521,2,'2024-12-30 05:04:19',529001,'2024-12-30 05:04:19',537553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110523,2,'2024-12-30 05:04:19',538962,'2024-12-30 05:04:19',544545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110525,2,'2024-12-30 05:04:19',544972,'2024-12-30 05:04:19',552828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110527,2,'2024-12-30 05:04:59',762917,'2024-12-30 05:04:59',771578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110529,2,'2024-12-30 05:05:04',818309,'2024-12-30 05:05:04',827968,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110531,2,'2024-12-30 05:05:24',943440,'2024-12-30 05:05:26',950877,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110533,2,'2024-12-30 05:05:35',47,'2024-12-30 05:05:35',5184,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110535,2,'2024-12-30 05:05:35',682,'2024-12-30 05:05:35',16,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110537,2,'2024-12-30 05:05:44',3591,'2024-12-30 05:05:44',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110539,2,'2024-12-30 05:05:49',0,'2024-12-30 05:05:51',105687,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110541,2,'2024-12-30 05:06:19',254864,'2024-12-30 05:06:19',267143,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110543,2,'2024-12-30 05:06:29',337248,'2024-12-30 05:06:31',344568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110545,2,'2024-12-30 05:06:39',403299,'2024-12-30 05:06:39',412462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110547,2,'2024-12-30 05:06:44',440503,'2024-12-30 05:06:46',447384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110549,2,'2024-12-30 05:06:59',598877,'2024-12-30 05:06:59',604674,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110551,2,'2024-12-30 05:07:19',727211,'2024-12-30 05:07:19',732975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110553,2,'2024-12-30 05:07:19',733462,'2024-12-30 05:07:19',741659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110555,2,'2024-12-30 05:07:59',923163,'2024-12-30 05:07:59',931836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110557,2,'2024-12-30 05:08:04',972739,'2024-12-30 05:08:04',982958,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110559,2,'2024-12-30 05:08:34',116636,'2024-12-30 05:08:34',122834,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110561,2,'2024-12-30 05:08:39',141823,'2024-12-30 05:08:39',148215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110563,2,'2024-12-30 05:08:44',175275,'2024-12-30 05:08:44',183998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110565,2,'2024-12-30 05:08:49',217818,'2024-12-30 05:08:51',225297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110567,2,'2024-12-30 05:09:19',385874,'2024-12-30 05:09:19',398031,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110569,2,'2024-12-30 05:09:29',480177,'2024-12-30 05:09:29',488853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110571,2,'2024-12-30 05:09:44',611886,'2024-12-30 05:09:46',646072,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.034,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110573,2,'2024-12-30 05:09:46',646602,'2024-12-30 05:09:48',654094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110575,2,'2024-12-30 05:09:59',761249,'2024-12-30 05:09:59',766955,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110577,2,'2024-12-30 05:10:19',879300,'2024-12-30 05:10:19',887895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110579,2,'2024-12-30 05:10:19',889250,'2024-12-30 05:10:19',894879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110581,2,'2024-12-30 05:10:19',895435,'2024-12-30 05:10:19',903273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110583,2,'2024-12-30 05:10:59',3996,'2024-12-30 05:10:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110585,2,'2024-12-30 05:11:04',124448,'2024-12-30 05:11:04',134352,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110587,2,'2024-12-30 05:11:24',284111,'2024-12-30 05:11:26',290880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110589,2,'2024-12-30 05:11:34',351281,'2024-12-30 05:11:34',360169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110591,2,'2024-12-30 05:11:39',400466,'2024-12-30 05:11:39',406854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110593,2,'2024-12-30 05:11:49',465079,'2024-12-30 05:11:51',603565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.138,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110595,2,'2024-12-30 05:12:19',773934,'2024-12-30 05:12:19',786032,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110597,2,'2024-12-30 05:12:29',838827,'2024-12-30 05:12:31',846193,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110599,2,'2024-12-30 05:12:31',846945,'2024-12-30 05:12:31',855462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110601,2,'2024-12-30 05:12:44',955910,'2024-12-30 05:12:46',963879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110603,2,'2024-12-30 05:12:59',44,'2024-12-30 05:12:59',24975,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110605,2,'2024-12-30 05:13:19',209187,'2024-12-30 05:13:19',217746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110607,2,'2024-12-30 05:14:24',674723,'2024-12-30 05:14:26',681336,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110609,2,'2024-12-30 05:14:34',745300,'2024-12-30 05:14:34',751430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110611,2,'2024-12-30 05:14:34',751876,'2024-12-30 05:14:34',760257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110613,2,'2024-12-30 05:14:39',792558,'2024-12-30 05:14:39',798930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110615,2,'2024-12-30 05:14:44',812889,'2024-12-30 05:14:44',821953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110617,2,'2024-12-30 05:14:49',855933,'2024-12-30 05:14:51',863596,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110619,2,'2024-12-30 05:15:29',4,'2024-12-30 05:15:31',23547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110621,2,'2024-12-30 05:15:31',23869,'2024-12-30 05:15:31',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110623,2,'2024-12-30 05:15:44',147308,'2024-12-30 05:15:46',154327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110625,2,'2024-12-30 05:16:19',397827,'2024-12-30 05:16:19',406333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110627,2,'2024-12-30 05:16:19',407694,'2024-12-30 05:16:19',413317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110629,2,'2024-12-30 05:16:19',413739,'2024-12-30 05:16:19',421720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110631,2,'2024-12-30 05:16:59',676323,'2024-12-30 05:16:59',685009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110633,2,'2024-12-30 05:17:04',720272,'2024-12-30 05:17:04',732876,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110635,2,'2024-12-30 05:17:24',829251,'2024-12-30 05:17:26',836113,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110637,2,'2024-12-30 05:17:34',899870,'2024-12-30 05:17:34',905917,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110639,2,'2024-12-30 05:17:34',906406,'2024-12-30 05:17:34',914726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110641,2,'2024-12-30 05:17:44',972570,'2024-12-30 05:17:44',981279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110643,2,'2024-12-30 05:17:50',756,'2024-12-30 05:17:52',1073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110645,2,'2024-12-30 05:18:19',136156,'2024-12-30 05:18:19',147908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110647,2,'2024-12-30 05:18:29',208475,'2024-12-30 05:18:31',215505,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110649,2,'2024-12-30 05:18:31',216243,'2024-12-30 05:18:31',224673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110651,2,'2024-12-30 05:18:44',314023,'2024-12-30 05:18:46',321828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110653,2,'2024-12-30 05:18:59',435515,'2024-12-30 05:18:59',554931,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.119,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110655,2,'2024-12-30 05:19:19',683079,'2024-12-30 05:19:19',688838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110657,2,'2024-12-30 05:19:19',689311,'2024-12-30 05:19:19',696947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110659,2,'2024-12-30 05:19:59',871640,'2024-12-30 05:19:59',880287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110661,2,'2024-12-30 05:20:04',932670,'2024-12-30 05:20:04',942509,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110663,2,'2024-12-30 05:20:34',0,'2024-12-30 05:20:34',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110665,2,'2024-12-30 05:20:39',124743,'2024-12-30 05:20:39',131177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110667,2,'2024-12-30 05:20:44',172505,'2024-12-30 05:20:44',181291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110669,2,'2024-12-30 05:20:49',204569,'2024-12-30 05:20:51',212505,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110671,2,'2024-12-30 05:21:19',380724,'2024-12-30 05:21:19',392532,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110673,2,'2024-12-30 05:21:29',458341,'2024-12-30 05:21:29',467246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110675,2,'2024-12-30 05:21:44',634493,'2024-12-30 05:21:46',641587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110677,2,'2024-12-30 05:21:46',642174,'2024-12-30 05:21:48',648904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110679,2,'2024-12-30 05:21:59',754353,'2024-12-30 05:21:59',760160,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110681,2,'2024-12-30 05:22:19',873292,'2024-12-30 05:22:19',881859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110683,2,'2024-12-30 05:22:19',883267,'2024-12-30 05:22:19',888823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110685,2,'2024-12-30 05:22:19',889282,'2024-12-30 05:22:19',897185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110687,2,'2024-12-30 05:22:59',32620,'2024-12-30 05:22:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110689,2,'2024-12-30 05:23:04',119185,'2024-12-30 05:23:04',129045,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110691,2,'2024-12-30 05:23:24',244552,'2024-12-30 05:23:26',250610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110693,2,'2024-12-30 05:23:34',313406,'2024-12-30 05:23:34',322608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110695,2,'2024-12-30 05:23:39',365392,'2024-12-30 05:23:39',371954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110697,2,'2024-12-30 05:23:44',401384,'2024-12-30 05:23:44',410168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110699,2,'2024-12-30 05:23:49',442670,'2024-12-30 05:23:51',575894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.133,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110701,2,'2024-12-30 05:24:19',731948,'2024-12-30 05:24:19',742834,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110703,2,'2024-12-30 05:24:29',790187,'2024-12-30 05:24:31',796778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110705,2,'2024-12-30 05:24:31',797478,'2024-12-30 05:24:31',805886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110707,2,'2024-12-30 05:24:44',919156,'2024-12-30 05:24:46',926269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110709,2,'2024-12-30 05:24:59',0,'2024-12-30 05:24:59',6503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110711,2,'2024-12-30 05:24:59',109,'2024-12-30 05:25:01',9664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110713,2,'2024-12-30 05:25:19',132416,'2024-12-30 05:25:19',141017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110715,2,'2024-12-30 05:25:19',142412,'2024-12-30 05:25:19',147955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110717,2,'2024-12-30 05:25:19',148387,'2024-12-30 05:25:19',156023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110719,2,'2024-12-30 05:26:24',642083,'2024-12-30 05:26:26',649273,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110721,2,'2024-12-30 05:26:34',717561,'2024-12-30 05:26:34',723657,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110723,2,'2024-12-30 05:26:34',724076,'2024-12-30 05:26:34',732423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110725,2,'2024-12-30 05:26:39',775723,'2024-12-30 05:26:39',782070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110727,2,'2024-12-30 05:27:29',4,'2024-12-30 05:27:31',23907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110729,2,'2024-12-30 05:27:31',24085,'2024-12-30 05:27:31',27430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110731,2,'2024-12-30 05:27:44',117800,'2024-12-30 05:27:46',125994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110733,2,'2024-12-30 05:28:19',358558,'2024-12-30 05:28:19',367165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110735,2,'2024-12-30 05:28:59',618454,'2024-12-30 05:28:59',627115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110737,2,'2024-12-30 05:29:04',666816,'2024-12-30 05:29:04',676525,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110739,2,'2024-12-30 05:29:24',814467,'2024-12-30 05:29:26',820786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110741,2,'2024-12-30 05:29:34',878484,'2024-12-30 05:29:34',884619,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110743,2,'2024-12-30 05:29:34',885045,'2024-12-30 05:29:34',893367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110745,2,'2024-12-30 05:29:39',925125,'2024-12-30 05:29:39',931535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110747,2,'2024-12-30 05:29:44',956324,'2024-12-30 05:29:44',965006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110749,2,'2024-12-30 05:29:50',2,'2024-12-30 05:29:52',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110751,2,'2024-12-30 05:30:19',145614,'2024-12-30 05:30:19',157271,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110753,2,'2024-12-30 05:30:29',225143,'2024-12-30 05:30:31',232507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110755,2,'2024-12-30 05:30:31',233202,'2024-12-30 05:30:31',241625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110757,2,'2024-12-30 05:30:44',327215,'2024-12-30 05:30:46',333952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110759,2,'2024-12-30 05:30:59',427676,'2024-12-30 05:30:59',433351,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110761,2,'2024-12-30 05:31:19',616636,'2024-12-30 05:31:19',625131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110763,2,'2024-12-30 05:31:19',626473,'2024-12-30 05:31:19',632074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110765,2,'2024-12-30 05:31:19',632517,'2024-12-30 05:31:19',640142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110767,2,'2024-12-30 05:31:59',843281,'2024-12-30 05:31:59',851764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110769,2,'2024-12-30 05:32:04',894166,'2024-12-30 05:32:04',903826,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110771,2,'2024-12-30 05:32:24',16,'2024-12-30 05:32:24',210417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110773,2,'2024-12-30 05:32:34',242704,'2024-12-30 05:32:34',249100,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110775,2,'2024-12-30 05:32:44',318289,'2024-12-30 05:32:44',327060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110777,2,'2024-12-30 05:32:49',350241,'2024-12-30 05:32:51',357436,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110779,2,'2024-12-30 05:33:19',593103,'2024-12-30 05:33:19',615218,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110781,2,'2024-12-30 05:33:29',678155,'2024-12-30 05:33:31',685553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110783,2,'2024-12-30 05:33:44',772593,'2024-12-30 05:33:46',780001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110785,2,'2024-12-30 05:33:59',879753,'2024-12-30 05:33:59',885432,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110787,2,'2024-12-30 05:34:20',10935,'2024-12-30 05:34:20',12839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110789,2,'2024-12-30 05:34:20',204,'2024-12-30 05:34:20',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110791,2,'2024-12-30 05:34:59',166467,'2024-12-30 05:34:59',175248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110793,2,'2024-12-30 05:35:04',217897,'2024-12-30 05:35:04',227589,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110795,2,'2024-12-30 05:35:34',421293,'2024-12-30 05:35:34',430044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110797,2,'2024-12-30 05:35:39',471144,'2024-12-30 05:35:39',477446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110799,2,'2024-12-30 05:35:44',504398,'2024-12-30 05:35:44',513076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110801,2,'2024-12-30 05:35:49',539181,'2024-12-30 05:35:51',547615,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110803,2,'2024-12-30 05:36:19',707323,'2024-12-30 05:36:19',719319,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110805,2,'2024-12-30 05:36:29',780570,'2024-12-30 05:36:31',787084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110807,2,'2024-12-30 05:36:31',788267,'2024-12-30 05:36:31',796648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110809,2,'2024-12-30 05:36:44',909247,'2024-12-30 05:36:46',915836,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110811,2,'2024-12-30 05:36:59',478,'2024-12-30 05:36:59',748,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110813,2,'2024-12-30 05:36:59',101,'2024-12-30 05:37:01',1117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110815,2,'2024-12-30 05:37:19',117080,'2024-12-30 05:37:19',125523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110817,2,'2024-12-30 05:37:19',126785,'2024-12-30 05:37:19',132350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110819,2,'2024-12-30 05:37:19',132732,'2024-12-30 05:37:19',140371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110821,2,'2024-12-30 05:38:04',381284,'2024-12-30 05:38:04',519875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.138,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110823,2,'2024-12-30 05:38:04',520312,'2024-12-30 05:38:04',530116,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110825,2,'2024-12-30 05:38:24',631273,'2024-12-30 05:38:26',637935,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110827,2,'2024-12-30 05:38:34',695838,'2024-12-30 05:38:34',701950,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110829,2,'2024-12-30 05:38:34',702410,'2024-12-30 05:38:34',710758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110831,2,'2024-12-30 05:38:39',744026,'2024-12-30 05:38:39',750344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110833,2,'2024-12-30 05:39:30',13360,'2024-12-30 05:39:32',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110835,2,'2024-12-30 05:39:32',16611,'2024-12-30 05:39:32',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110837,2,'2024-12-30 05:39:44',100204,'2024-12-30 05:39:46',107427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110839,2,'2024-12-30 05:39:59',209010,'2024-12-30 05:39:59',214945,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110841,2,'2024-12-30 05:40:19',344641,'2024-12-30 05:40:19',353205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110843,2,'2024-12-30 05:40:59',550688,'2024-12-30 05:40:59',559287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110845,2,'2024-12-30 05:41:24',764152,'2024-12-30 05:41:26',771592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110847,2,'2024-12-30 05:41:34',825576,'2024-12-30 05:41:34',831788,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110849,2,'2024-12-30 05:41:34',832196,'2024-12-30 05:41:34',840491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110851,2,'2024-12-30 05:41:39',875024,'2024-12-30 05:41:39',881375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110853,2,'2024-12-30 05:41:44',908335,'2024-12-30 05:41:44',917038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110855,2,'2024-12-30 05:41:49',942697,'2024-12-30 05:41:51',949982,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110857,2,'2024-12-30 05:42:19',0,'2024-12-30 05:42:19',110005,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110859,2,'2024-12-30 05:42:29',171408,'2024-12-30 05:42:31',178453,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110861,2,'2024-12-30 05:42:31',179196,'2024-12-30 05:42:31',187714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110863,2,'2024-12-30 05:42:44',273679,'2024-12-30 05:42:46',280412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110865,2,'2024-12-30 05:43:19',586172,'2024-12-30 05:43:19',594767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110867,2,'2024-12-30 05:43:19',596228,'2024-12-30 05:43:19',601813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110869,2,'2024-12-30 05:43:19',602270,'2024-12-30 05:43:19',609807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110871,2,'2024-12-30 05:43:59',794689,'2024-12-30 05:43:59',803207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110873,2,'2024-12-30 05:44:04',845082,'2024-12-30 05:44:04',856592,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110875,2,'2024-12-30 05:44:24',983593,'2024-12-30 05:44:26',990274,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110877,2,'2024-12-30 05:44:34',14443,'2024-12-30 05:44:34',16778,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110879,2,'2024-12-30 05:44:34',2115,'2024-12-30 05:44:34',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110881,2,'2024-12-30 05:44:44',0,'2024-12-30 05:44:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110883,2,'2024-12-30 05:44:49',109712,'2024-12-30 05:44:51',116691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110885,2,'2024-12-30 05:45:19',282653,'2024-12-30 05:45:19',293966,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110887,2,'2024-12-30 05:45:29',382470,'2024-12-30 05:45:31',389854,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110889,2,'2024-12-30 05:45:39',452316,'2024-12-30 05:45:39',461661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110891,2,'2024-12-30 05:45:44',487713,'2024-12-30 05:45:46',495458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110893,2,'2024-12-30 05:45:59',592163,'2024-12-30 05:45:59',597980,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110895,2,'2024-12-30 05:46:19',711555,'2024-12-30 05:46:19',717326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110897,2,'2024-12-30 05:46:19',717779,'2024-12-30 05:46:19',725922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110899,2,'2024-12-30 05:46:59',910596,'2024-12-30 05:46:59',919175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110901,2,'2024-12-30 05:47:04',996682,'2024-12-30 05:47:05',3186,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110903,2,'2024-12-30 05:47:34',153195,'2024-12-30 05:47:34',159505,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110905,2,'2024-12-30 05:47:39',189965,'2024-12-30 05:47:39',196286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110907,2,'2024-12-30 05:47:44',230597,'2024-12-30 05:47:44',239445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110909,2,'2024-12-30 05:47:49',269944,'2024-12-30 05:47:51',277028,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110911,2,'2024-12-30 05:48:19',529148,'2024-12-30 05:48:19',541563,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110913,2,'2024-12-30 05:48:29',605835,'2024-12-30 05:48:29',614883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110915,2,'2024-12-30 05:48:44',699460,'2024-12-30 05:48:46',707365,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110917,2,'2024-12-30 05:48:46',707787,'2024-12-30 05:48:48',714934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110919,2,'2024-12-30 05:48:59',819708,'2024-12-30 05:48:59',825400,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110921,2,'2024-12-30 05:49:19',936460,'2024-12-30 05:49:19',945086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110923,2,'2024-12-30 05:49:19',946525,'2024-12-30 05:49:19',952161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110925,2,'2024-12-30 05:49:19',952609,'2024-12-30 05:49:19',960643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110927,2,'2024-12-30 05:49:59',116159,'2024-12-30 05:49:59',124813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110929,2,'2024-12-30 05:50:04',170157,'2024-12-30 05:50:04',181310,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110931,2,'2024-12-30 05:50:24',305761,'2024-12-30 05:50:26',312973,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110933,2,'2024-12-30 05:50:34',350100,'2024-12-30 05:50:34',358926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110935,2,'2024-12-30 05:50:39',404266,'2024-12-30 05:50:39',410708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110937,2,'2024-12-30 05:50:49',472226,'2024-12-30 05:50:51',480043,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110939,2,'2024-12-30 05:51:19',636396,'2024-12-30 05:51:19',647597,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110941,2,'2024-12-30 05:51:29',707517,'2024-12-30 05:51:31',714787,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110943,2,'2024-12-30 05:51:31',715497,'2024-12-30 05:51:31',724001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110945,2,'2024-12-30 05:51:44',814994,'2024-12-30 05:51:46',822813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110947,2,'2024-12-30 05:51:59',939940,'2024-12-30 05:51:59',945592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110949,2,'2024-12-30 05:52:19',3,'2024-12-30 05:52:19',20198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110951,2,'2024-12-30 05:53:24',505562,'2024-12-30 05:53:26',512672,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110953,2,'2024-12-30 05:53:34',569784,'2024-12-30 05:53:34',575821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110955,2,'2024-12-30 05:53:34',576242,'2024-12-30 05:53:34',584587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110957,2,'2024-12-30 05:53:39',617471,'2024-12-30 05:53:39',623747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110959,2,'2024-12-30 05:53:44',638375,'2024-12-30 05:53:44',647028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110961,2,'2024-12-30 05:53:49',682157,'2024-12-30 05:53:51',689153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110963,2,'2024-12-30 05:54:29',914283,'2024-12-30 05:54:31',922205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110965,2,'2024-12-30 05:54:31',922958,'2024-12-30 05:54:31',931415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110967,2,'2024-12-30 05:54:44',2609,'2024-12-30 05:54:46',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110969,2,'2024-12-30 05:55:19',218895,'2024-12-30 05:55:19',227453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110971,2,'2024-12-30 05:55:19',228844,'2024-12-30 05:55:19',234386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110973,2,'2024-12-30 05:55:19',234801,'2024-12-30 05:55:19',242422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110975,2,'2024-12-30 05:55:59',490908,'2024-12-30 05:55:59',499572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110977,2,'2024-12-30 05:56:04',538693,'2024-12-30 05:56:04',548470,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110979,2,'2024-12-30 05:56:24',663988,'2024-12-30 05:56:26',671387,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110981,2,'2024-12-30 05:56:34',740576,'2024-12-30 05:56:34',746792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110983,2,'2024-12-30 05:56:34',747223,'2024-12-30 05:56:34',755548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110985,2,'2024-12-30 05:56:44',802916,'2024-12-30 05:56:44',811661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110987,2,'2024-12-30 05:56:49',839380,'2024-12-30 05:56:51',846209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110989,2,'2024-12-30 05:57:19',24,'2024-12-30 05:57:19',17984,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110991,2,'2024-12-30 05:57:29',58,'2024-12-30 05:57:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110993,2,'2024-12-30 05:57:31',0,'2024-12-30 05:57:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110995,2,'2024-12-30 05:57:44',190684,'2024-12-30 05:57:46',197732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(110997,2,'2024-12-30 05:57:59',291248,'2024-12-30 05:57:59',296968,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(110999,2,'2024-12-30 05:58:19',409816,'2024-12-30 05:58:19',415667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111001,2,'2024-12-30 05:58:19',416258,'2024-12-30 05:58:19',424334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111003,2,'2024-12-30 05:58:59',597517,'2024-12-30 05:58:59',606351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111005,2,'2024-12-30 05:59:04',658540,'2024-12-30 05:59:04',668339,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111007,2,'2024-12-30 05:59:34',849088,'2024-12-30 05:59:34',855499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111009,2,'2024-12-30 05:59:39',887807,'2024-12-30 05:59:39',894259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111011,2,'2024-12-30 05:59:44',928934,'2024-12-30 05:59:44',937586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111013,2,'2024-12-30 05:59:49',981663,'2024-12-30 05:59:51',988762,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111015,2,'2024-12-30 06:00:19',120847,'2024-12-30 06:00:19',132713,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111017,2,'2024-12-30 06:00:29',204888,'2024-12-30 06:00:29',213764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111019,2,'2024-12-30 06:00:44',383810,'2024-12-30 06:00:46',391950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111021,2,'2024-12-30 06:00:46',392461,'2024-12-30 06:00:48',399325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111023,2,'2024-12-30 06:00:59',492000,'2024-12-30 06:00:59',497834,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111025,2,'2024-12-30 06:01:19',604217,'2024-12-30 06:01:19',613145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111027,2,'2024-12-30 06:01:19',614380,'2024-12-30 06:01:19',620070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111029,2,'2024-12-30 06:01:19',620457,'2024-12-30 06:01:19',628651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111031,2,'2024-12-30 06:01:59',818200,'2024-12-30 06:01:59',826808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111033,2,'2024-12-30 06:02:04',877929,'2024-12-30 06:02:04',887447,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111035,2,'2024-12-30 06:02:25',0,'2024-12-30 06:02:27',3981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111037,2,'2024-12-30 06:02:34',19994,'2024-12-30 06:02:34',45,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111039,2,'2024-12-30 06:02:39',0,'2024-12-30 06:02:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111041,2,'2024-12-30 06:02:44',116635,'2024-12-30 06:02:44',125324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111043,2,'2024-12-30 06:02:49',139877,'2024-12-30 06:02:51',147080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111045,2,'2024-12-30 06:03:19',282405,'2024-12-30 06:03:19',294771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111047,2,'2024-12-30 06:03:29',352797,'2024-12-30 06:03:31',360983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111049,2,'2024-12-30 06:03:31',361822,'2024-12-30 06:03:31',370281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111051,2,'2024-12-30 06:03:44',461273,'2024-12-30 06:03:46',467433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111053,2,'2024-12-30 06:03:59',569258,'2024-12-30 06:03:59',574974,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111055,2,'2024-12-30 06:03:59',575937,'2024-12-30 06:04:01',583218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111057,2,'2024-12-30 06:04:19',697491,'2024-12-30 06:04:19',706004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111059,2,'2024-12-30 06:04:19',707463,'2024-12-30 06:04:19',713025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111061,2,'2024-12-30 06:04:19',713476,'2024-12-30 06:04:19',721290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111063,2,'2024-12-30 06:05:24',18457,'2024-12-30 06:05:26',2587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111065,2,'2024-12-30 06:05:34',108082,'2024-12-30 06:05:34',114066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111067,2,'2024-12-30 06:05:34',114492,'2024-12-30 06:05:34',122855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111069,2,'2024-12-30 06:05:39',142989,'2024-12-30 06:05:39',149380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111071,2,'2024-12-30 06:06:29',497371,'2024-12-30 06:06:31',504253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111073,2,'2024-12-30 06:06:31',504908,'2024-12-30 06:06:31',513411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111075,2,'2024-12-30 06:06:44',611860,'2024-12-30 06:06:46',619820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111077,2,'2024-12-30 06:07:19',894271,'2024-12-30 06:07:19',902865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111079,2,'2024-12-30 06:07:59',7,'2024-12-30 06:07:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111081,2,'2024-12-30 06:08:04',141228,'2024-12-30 06:08:04',151094,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111083,2,'2024-12-30 06:08:24',346040,'2024-12-30 06:08:26',352483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111085,2,'2024-12-30 06:08:34',407508,'2024-12-30 06:08:34',414038,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111087,2,'2024-12-30 06:08:34',414468,'2024-12-30 06:08:34',422897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111089,2,'2024-12-30 06:08:39',458611,'2024-12-30 06:08:39',464959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111091,2,'2024-12-30 06:08:44',495095,'2024-12-30 06:08:44',503867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111093,2,'2024-12-30 06:08:49',529775,'2024-12-30 06:08:51',536644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111095,2,'2024-12-30 06:09:19',687877,'2024-12-30 06:09:19',699737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111097,2,'2024-12-30 06:09:29',759287,'2024-12-30 06:09:31',767401,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111099,2,'2024-12-30 06:09:31',768072,'2024-12-30 06:09:31',776495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111101,2,'2024-12-30 06:09:44',868583,'2024-12-30 06:09:46',877247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111103,2,'2024-12-30 06:09:59',980539,'2024-12-30 06:09:59',986322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111105,2,'2024-12-30 06:10:19',0,'2024-12-30 06:10:19',102083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111107,2,'2024-12-30 06:10:19',103516,'2024-12-30 06:10:19',109105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111109,2,'2024-12-30 06:10:19',109562,'2024-12-30 06:10:19',117801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111111,2,'2024-12-30 06:10:59',308419,'2024-12-30 06:10:59',317077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111113,2,'2024-12-30 06:11:04',359034,'2024-12-30 06:11:04',369059,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111115,2,'2024-12-30 06:11:24',496773,'2024-12-30 06:11:26',504270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111117,2,'2024-12-30 06:11:34',552192,'2024-12-30 06:11:34',558063,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111119,2,'2024-12-30 06:11:44',622254,'2024-12-30 06:11:44',630896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111121,2,'2024-12-30 06:11:49',666090,'2024-12-30 06:11:51',673941,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111123,2,'2024-12-30 06:12:19',824958,'2024-12-30 06:12:19',842170,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111125,2,'2024-12-30 06:12:29',918275,'2024-12-30 06:12:31',925301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111127,2,'2024-12-30 06:12:40',2912,'2024-12-30 06:12:40',6564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111129,2,'2024-12-30 06:12:44',193,'2024-12-30 06:12:46',15764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111131,2,'2024-12-30 06:12:59',105815,'2024-12-30 06:12:59',111571,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111133,2,'2024-12-30 06:13:19',224749,'2024-12-30 06:13:19',230567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111135,2,'2024-12-30 06:13:19',230986,'2024-12-30 06:13:19',239454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111137,2,'2024-12-30 06:13:59',541580,'2024-12-30 06:13:59',550329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111139,2,'2024-12-30 06:14:04',596202,'2024-12-30 06:14:04',605868,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111141,2,'2024-12-30 06:14:34',785447,'2024-12-30 06:14:34',794372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111143,2,'2024-12-30 06:14:39',836392,'2024-12-30 06:14:39',842870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111145,2,'2024-12-30 06:14:44',869382,'2024-12-30 06:14:44',878017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111147,2,'2024-12-30 06:14:49',898891,'2024-12-30 06:14:51',906503,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111149,2,'2024-12-30 06:15:19',16687,'2024-12-30 06:15:19',42,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111151,2,'2024-12-30 06:15:29',0,'2024-12-30 06:15:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111153,2,'2024-12-30 06:15:31',0,'2024-12-30 06:15:31',108165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111155,2,'2024-12-30 06:15:44',194319,'2024-12-30 06:15:46',329239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.134,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111157,2,'2024-12-30 06:15:59',415250,'2024-12-30 06:15:59',421109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111159,2,'2024-12-30 06:15:59',422041,'2024-12-30 06:16:01',429290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111161,2,'2024-12-30 06:16:19',531458,'2024-12-30 06:16:19',540531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111163,2,'2024-12-30 06:16:19',542128,'2024-12-30 06:16:19',547688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111165,2,'2024-12-30 06:16:19',548169,'2024-12-30 06:16:19',556140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111167,2,'2024-12-30 06:17:04',819138,'2024-12-30 06:17:04',827657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111169,2,'2024-12-30 06:17:04',828035,'2024-12-30 06:17:04',837404,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111171,2,'2024-12-30 06:17:24',957794,'2024-12-30 06:17:26',964400,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111173,2,'2024-12-30 06:17:34',34,'2024-12-30 06:17:34',4351,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111175,2,'2024-12-30 06:17:34',8,'2024-12-30 06:17:34',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111177,2,'2024-12-30 06:17:39',20286,'2024-12-30 06:17:39',351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111179,2,'2024-12-30 06:18:29',338177,'2024-12-30 06:18:31',346720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111181,2,'2024-12-30 06:18:31',347423,'2024-12-30 06:18:31',355862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111183,2,'2024-12-30 06:18:44',461132,'2024-12-30 06:18:46',467783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111185,2,'2024-12-30 06:18:59',564327,'2024-12-30 06:18:59',570000,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111187,2,'2024-12-30 06:19:19',686994,'2024-12-30 06:19:19',695599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111189,2,'2024-12-30 06:19:59',881742,'2024-12-30 06:19:59',890316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111191,2,'2024-12-30 06:20:24',1,'2024-12-30 06:20:24',227664,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.208,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111193,2,'2024-12-30 06:20:34',313642,'2024-12-30 06:20:34',319710,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111195,2,'2024-12-30 06:20:34',320150,'2024-12-30 06:20:34',328489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111197,2,'2024-12-30 06:20:39',362591,'2024-12-30 06:20:39',369007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111199,2,'2024-12-30 06:20:44',396885,'2024-12-30 06:20:44',405506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111201,2,'2024-12-30 06:20:49',437455,'2024-12-30 06:20:51',444682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111203,2,'2024-12-30 06:21:19',606691,'2024-12-30 06:21:19',619342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111205,2,'2024-12-30 06:21:29',676534,'2024-12-30 06:21:31',683176,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111207,2,'2024-12-30 06:21:31',683868,'2024-12-30 06:21:31',692302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111209,2,'2024-12-30 06:21:44',800647,'2024-12-30 06:21:46',808628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111211,2,'2024-12-30 06:21:54',892727,'2024-12-30 06:21:54',907632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111213,2,'2024-12-30 06:22:19',4,'2024-12-30 06:22:19',24519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111215,2,'2024-12-30 06:22:19',5,'2024-12-30 06:22:19',421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111217,2,'2024-12-30 06:22:19',27146,'2024-12-30 06:22:19',471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111219,2,'2024-12-30 06:22:59',276459,'2024-12-30 06:22:59',285106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111221,2,'2024-12-30 06:23:04',331888,'2024-12-30 06:23:04',345826,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111223,2,'2024-12-30 06:23:24',470717,'2024-12-30 06:23:26',477871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111225,2,'2024-12-30 06:23:34',529640,'2024-12-30 06:23:34',535856,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111227,2,'2024-12-30 06:23:34',536261,'2024-12-30 06:23:34',544520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111229,2,'2024-12-30 06:23:44',608691,'2024-12-30 06:23:44',617330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111231,2,'2024-12-30 06:23:49',645756,'2024-12-30 06:23:51',653250,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111233,2,'2024-12-30 06:24:19',813751,'2024-12-30 06:24:19',825545,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111235,2,'2024-12-30 06:24:29',941286,'2024-12-30 06:24:31',948137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111237,2,'2024-12-30 06:24:44',6317,'2024-12-30 06:24:44',10036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111239,2,'2024-12-30 06:24:44',10627,'2024-12-30 06:24:46',13576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111241,2,'2024-12-30 06:24:59',102054,'2024-12-30 06:24:59',107878,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111243,2,'2024-12-30 06:25:19',366771,'2024-12-30 06:25:19',372516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111245,2,'2024-12-30 06:25:19',372977,'2024-12-30 06:25:19',381006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111247,2,'2024-12-30 06:25:59',586962,'2024-12-30 06:25:59',595556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111249,2,'2024-12-30 06:26:04',644518,'2024-12-30 06:26:04',654135,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111251,2,'2024-12-30 06:26:34',838739,'2024-12-30 06:26:34',844864,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111253,2,'2024-12-30 06:26:39',884890,'2024-12-30 06:26:39',891271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111255,2,'2024-12-30 06:26:44',920176,'2024-12-30 06:26:44',928829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111257,2,'2024-12-30 06:26:49',965421,'2024-12-30 06:26:51',972710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111259,2,'2024-12-30 06:27:19',117648,'2024-12-30 06:27:19',129025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111261,2,'2024-12-30 06:27:29',215723,'2024-12-30 06:27:29',224584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111263,2,'2024-12-30 06:27:44',325747,'2024-12-30 06:27:46',333646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111265,2,'2024-12-30 06:27:46',334126,'2024-12-30 06:27:48',340959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111267,2,'2024-12-30 06:27:59',439355,'2024-12-30 06:27:59',445052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111269,2,'2024-12-30 06:28:19',550700,'2024-12-30 06:28:19',559168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111271,2,'2024-12-30 06:28:19',560410,'2024-12-30 06:28:19',565997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111273,2,'2024-12-30 06:28:19',566375,'2024-12-30 06:28:19',574533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111275,2,'2024-12-30 06:28:59',767154,'2024-12-30 06:28:59',775683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111277,2,'2024-12-30 06:29:04',827217,'2024-12-30 06:29:04',837388,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111279,2,'2024-12-30 06:29:24',942930,'2024-12-30 06:29:26',950550,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111281,2,'2024-12-30 06:29:35',17,'2024-12-30 06:29:35',1604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111283,2,'2024-12-30 06:29:39',19854,'2024-12-30 06:29:39',22020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111285,2,'2024-12-30 06:29:49',0,'2024-12-30 06:29:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111287,2,'2024-12-30 06:30:19',397364,'2024-12-30 06:30:19',409458,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111289,2,'2024-12-30 06:30:29',467013,'2024-12-30 06:30:31',474000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111291,2,'2024-12-30 06:30:31',474673,'2024-12-30 06:30:31',483091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111293,2,'2024-12-30 06:30:44',575567,'2024-12-30 06:30:46',583543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111295,2,'2024-12-30 06:30:59',691381,'2024-12-30 06:30:59',697052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111297,2,'2024-12-30 06:31:19',826509,'2024-12-30 06:31:19',835055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111299,2,'2024-12-30 06:32:24',178109,'2024-12-30 06:32:26',292831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.114,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111301,2,'2024-12-30 06:32:34',358114,'2024-12-30 06:32:34',364220,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111303,2,'2024-12-30 06:32:34',364655,'2024-12-30 06:32:34',372936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111305,2,'2024-12-30 06:32:39',411259,'2024-12-30 06:32:39',417666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111307,2,'2024-12-30 06:32:44',439348,'2024-12-30 06:32:44',447978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111309,2,'2024-12-30 06:32:49',468754,'2024-12-30 06:32:51',476561,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111311,2,'2024-12-30 06:33:29',688291,'2024-12-30 06:33:31',695154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111313,2,'2024-12-30 06:33:31',695851,'2024-12-30 06:33:31',704334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111315,2,'2024-12-30 06:33:44',800953,'2024-12-30 06:33:46',807525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111317,2,'2024-12-30 06:34:19',20,'2024-12-30 06:34:19',14148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111319,2,'2024-12-30 06:34:19',28,'2024-12-30 06:34:19',16707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111321,2,'2024-12-30 06:34:19',32,'2024-12-30 06:34:19',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111323,2,'2024-12-30 06:34:59',295132,'2024-12-30 06:34:59',303886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111325,2,'2024-12-30 06:35:04',344770,'2024-12-30 06:35:04',354470,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111327,2,'2024-12-30 06:35:24',476147,'2024-12-30 06:35:26',483665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111329,2,'2024-12-30 06:35:34',551521,'2024-12-30 06:35:34',557583,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111331,2,'2024-12-30 06:35:34',557977,'2024-12-30 06:35:34',566249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111333,2,'2024-12-30 06:35:44',620886,'2024-12-30 06:35:44',629517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111335,2,'2024-12-30 06:35:49',662618,'2024-12-30 06:35:51',669459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111337,2,'2024-12-30 06:36:19',840080,'2024-12-30 06:36:19',852060,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111339,2,'2024-12-30 06:36:29',903463,'2024-12-30 06:36:31',910692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111341,2,'2024-12-30 06:36:31',911530,'2024-12-30 06:36:31',919970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111343,2,'2024-12-30 06:36:45',6686,'2024-12-30 06:36:47',9390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111345,2,'2024-12-30 06:36:47',9698,'2024-12-30 06:36:49',12654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111347,2,'2024-12-30 06:36:59',121728,'2024-12-30 06:36:59',264001,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.142,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111349,2,'2024-12-30 06:37:19',384461,'2024-12-30 06:37:19',390324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111351,2,'2024-12-30 06:37:19',390775,'2024-12-30 06:37:19',398400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111353,2,'2024-12-30 06:37:59',574718,'2024-12-30 06:37:59',583237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111355,2,'2024-12-30 06:38:04',622349,'2024-12-30 06:38:04',632558,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111357,2,'2024-12-30 06:38:34',815524,'2024-12-30 06:38:34',821748,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111359,2,'2024-12-30 06:38:39',854978,'2024-12-30 06:38:39',861287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111361,2,'2024-12-30 06:38:44',897868,'2024-12-30 06:38:44',906527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111363,2,'2024-12-30 06:38:49',933696,'2024-12-30 06:38:51',940876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111365,2,'2024-12-30 06:39:19',0,'2024-12-30 06:39:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111367,2,'2024-12-30 06:39:29',143035,'2024-12-30 06:39:29',151667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111369,2,'2024-12-30 06:39:44',334374,'2024-12-30 06:39:46',341254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111371,2,'2024-12-30 06:39:46',341717,'2024-12-30 06:39:48',348569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111373,2,'2024-12-30 06:39:59',461323,'2024-12-30 06:39:59',466994,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111375,2,'2024-12-30 06:40:19',589272,'2024-12-30 06:40:19',597988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111377,2,'2024-12-30 06:40:19',599372,'2024-12-30 06:40:19',604956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111379,2,'2024-12-30 06:40:19',605387,'2024-12-30 06:40:19',613119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111381,2,'2024-12-30 06:40:59',815938,'2024-12-30 06:40:59',824567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111383,2,'2024-12-30 06:41:04',864908,'2024-12-30 06:41:04',874813,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111385,2,'2024-12-30 06:41:25',2336,'2024-12-30 06:41:27',4890,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111387,2,'2024-12-30 06:41:34',4,'2024-12-30 06:41:34',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111389,2,'2024-12-30 06:41:39',0,'2024-12-30 06:41:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111391,2,'2024-12-30 06:41:44',112247,'2024-12-30 06:41:44',120890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111393,2,'2024-12-30 06:41:49',133979,'2024-12-30 06:41:51',140774,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111395,2,'2024-12-30 06:42:19',345642,'2024-12-30 06:42:19',357438,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111397,2,'2024-12-30 06:42:29',416228,'2024-12-30 06:42:31',424002,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111399,2,'2024-12-30 06:42:31',424728,'2024-12-30 06:42:31',433189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111401,2,'2024-12-30 06:42:44',525952,'2024-12-30 06:42:46',533076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111403,2,'2024-12-30 06:42:59',625233,'2024-12-30 06:42:59',630897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111405,2,'2024-12-30 06:42:59',631852,'2024-12-30 06:43:01',638873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111407,2,'2024-12-30 06:43:19',753625,'2024-12-30 06:43:19',762168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111409,2,'2024-12-30 06:43:19',763618,'2024-12-30 06:43:19',769144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111411,2,'2024-12-30 06:43:19',769594,'2024-12-30 06:43:19',777416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111413,2,'2024-12-30 06:44:24',163399,'2024-12-30 06:44:26',170440,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111415,2,'2024-12-30 06:44:34',226195,'2024-12-30 06:44:34',232309,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111417,2,'2024-12-30 06:44:34',232783,'2024-12-30 06:44:34',241059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111419,2,'2024-12-30 06:44:39',275518,'2024-12-30 06:44:39',281926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111421,2,'2024-12-30 06:45:29',567547,'2024-12-30 06:45:31',574621,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111423,2,'2024-12-30 06:45:31',575325,'2024-12-30 06:45:31',583803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111425,2,'2024-12-30 06:45:44',685587,'2024-12-30 06:45:46',694125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111427,2,'2024-12-30 06:46:19',953931,'2024-12-30 06:46:19',974115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111429,2,'2024-12-30 06:46:59',131353,'2024-12-30 06:46:59',140043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111431,2,'2024-12-30 06:47:04',178139,'2024-12-30 06:47:04',188310,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111433,2,'2024-12-30 06:47:24',331604,'2024-12-30 06:47:26',339017,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111435,2,'2024-12-30 06:47:34',389561,'2024-12-30 06:47:34',395532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111437,2,'2024-12-30 06:47:34',395999,'2024-12-30 06:47:34',404267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111439,2,'2024-12-30 06:47:39',437964,'2024-12-30 06:47:39',444301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111441,2,'2024-12-30 06:47:44',469432,'2024-12-30 06:47:44',478182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111443,2,'2024-12-30 06:47:49',511913,'2024-12-30 06:47:51',519643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111445,2,'2024-12-30 06:48:19',682677,'2024-12-30 06:48:19',703450,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111447,2,'2024-12-30 06:48:29',761623,'2024-12-30 06:48:31',768625,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111449,2,'2024-12-30 06:48:31',769346,'2024-12-30 06:48:31',777781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111451,2,'2024-12-30 06:48:44',867261,'2024-12-30 06:48:46',874825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111453,2,'2024-12-30 06:48:59',985555,'2024-12-30 06:48:59',991187,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111455,2,'2024-12-30 06:49:19',113663,'2024-12-30 06:49:19',122181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111457,2,'2024-12-30 06:49:19',123542,'2024-12-30 06:49:19',129176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111459,2,'2024-12-30 06:49:19',129587,'2024-12-30 06:49:19',137352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111461,2,'2024-12-30 06:49:59',395024,'2024-12-30 06:49:59',403652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111463,2,'2024-12-30 06:50:04',448291,'2024-12-30 06:50:04',458454,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111465,2,'2024-12-30 06:50:24',577841,'2024-12-30 06:50:26',584296,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111467,2,'2024-12-30 06:50:34',638300,'2024-12-30 06:50:34',644507,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111469,2,'2024-12-30 06:50:44',714774,'2024-12-30 06:50:44',723489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111471,2,'2024-12-30 06:50:49',746316,'2024-12-30 06:50:51',753752,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111473,2,'2024-12-30 06:51:19',925531,'2024-12-30 06:51:19',936420,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111475,2,'2024-12-30 06:51:30',3,'2024-12-30 06:51:32',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111477,2,'2024-12-30 06:51:44',195658,'2024-12-30 06:51:46',229134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.033,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111479,2,'2024-12-30 06:51:59',315154,'2024-12-30 06:51:59',320888,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111481,2,'2024-12-30 06:52:19',448448,'2024-12-30 06:52:19',454215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111483,2,'2024-12-30 06:52:19',454667,'2024-12-30 06:52:19',462677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111485,2,'2024-12-30 06:52:59',642279,'2024-12-30 06:52:59',650779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111487,2,'2024-12-30 06:53:04',855085,'2024-12-30 06:53:04',865449,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111489,2,'2024-12-30 06:53:34',2,'2024-12-30 06:53:34',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111491,2,'2024-12-30 06:53:39',7,'2024-12-30 06:53:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111493,2,'2024-12-30 06:53:44',101652,'2024-12-30 06:53:44',110445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111495,2,'2024-12-30 06:53:49',123533,'2024-12-30 06:53:51',130967,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111497,2,'2024-12-30 06:54:19',285117,'2024-12-30 06:54:19',297724,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111499,2,'2024-12-30 06:54:29',361647,'2024-12-30 06:54:31',368027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111501,2,'2024-12-30 06:54:31',369007,'2024-12-30 06:54:31',377380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111503,2,'2024-12-30 06:54:44',479308,'2024-12-30 06:54:46',486082,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111505,2,'2024-12-30 06:54:59',586139,'2024-12-30 06:54:59',591802,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111507,2,'2024-12-30 06:54:59',592926,'2024-12-30 06:55:01',599961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111509,2,'2024-12-30 06:55:19',720354,'2024-12-30 06:55:19',728896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111511,2,'2024-12-30 06:55:19',730362,'2024-12-30 06:55:19',735926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111513,2,'2024-12-30 06:55:19',736371,'2024-12-30 06:55:19',744155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111515,2,'2024-12-30 06:56:04',985389,'2024-12-30 06:56:04',994667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111517,2,'2024-12-30 06:56:04',995094,'2024-12-30 06:56:05',35,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111519,2,'2024-12-30 06:56:24',0,'2024-12-30 06:56:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111521,2,'2024-12-30 06:56:34',153049,'2024-12-30 06:56:34',159380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111523,2,'2024-12-30 06:56:34',159821,'2024-12-30 06:56:34',168210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111525,2,'2024-12-30 06:56:39',201901,'2024-12-30 06:56:39',208298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111527,2,'2024-12-30 06:57:29',473697,'2024-12-30 06:57:31',480912,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111529,2,'2024-12-30 06:57:31',481666,'2024-12-30 06:57:31',490129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111531,2,'2024-12-30 06:57:44',687513,'2024-12-30 06:57:46',694639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111533,2,'2024-12-30 06:57:59',799328,'2024-12-30 06:57:59',804970,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111535,2,'2024-12-30 06:58:19',964057,'2024-12-30 06:58:19',972624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111537,2,'2024-12-30 06:58:59',286770,'2024-12-30 06:58:59',295458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111539,2,'2024-12-30 06:59:24',594281,'2024-12-30 06:59:26',601831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111541,2,'2024-12-30 06:59:34',665310,'2024-12-30 06:59:34',671423,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111543,2,'2024-12-30 06:59:34',671821,'2024-12-30 06:59:34',680111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111545,2,'2024-12-30 06:59:39',723858,'2024-12-30 06:59:39',730260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111547,2,'2024-12-30 06:59:44',765714,'2024-12-30 06:59:44',774389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111549,2,'2024-12-30 06:59:49',803353,'2024-12-30 06:59:51',811272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111551,2,'2024-12-30 07:00:20',9867,'2024-12-30 07:00:20',1899,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111553,2,'2024-12-30 07:00:29',29483,'2024-12-30 07:00:31',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111555,2,'2024-12-30 07:00:31',7,'2024-12-30 07:00:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111557,2,'2024-12-30 07:00:44',205339,'2024-12-30 07:00:46',214962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111559,2,'2024-12-30 07:01:19',444036,'2024-12-30 07:01:19',453256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111561,2,'2024-12-30 07:01:19',454881,'2024-12-30 07:01:19',460529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111563,2,'2024-12-30 07:01:19',461029,'2024-12-30 07:01:19',471313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.8: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111565,2,'2024-12-30 07:01:59',576937,'2024-12-30 07:01:59',585687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111567,2,'2024-12-30 07:02:04',633790,'2024-12-30 07:02:04',647458,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111569,2,'2024-12-30 07:02:24',731838,'2024-12-30 07:02:26',738827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111571,2,'2024-12-30 07:02:34',795252,'2024-12-30 07:02:34',801825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111573,2,'2024-12-30 07:02:34',802268,'2024-12-30 07:02:34',810705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111575,2,'2024-12-30 07:02:44',859659,'2024-12-30 07:02:44',868374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111577,2,'2024-12-30 07:02:49',882797,'2024-12-30 07:02:51',891159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111579,2,'2024-12-30 07:03:19',140513,'2024-12-30 07:03:19',152184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111581,2,'2024-12-30 07:03:29',228418,'2024-12-30 07:03:31',235065,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111583,2,'2024-12-30 07:03:39',318432,'2024-12-30 07:03:39',327577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111585,2,'2024-12-30 07:03:44',337817,'2024-12-30 07:03:46',344724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111587,2,'2024-12-30 07:03:59',440295,'2024-12-30 07:03:59',446289,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111589,2,'2024-12-30 07:04:19',573932,'2024-12-30 07:04:19',579627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111591,2,'2024-12-30 07:04:19',580024,'2024-12-30 07:04:19',588290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111593,2,'2024-12-30 07:04:59',816086,'2024-12-30 07:04:59',824790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111595,2,'2024-12-30 07:05:04',876098,'2024-12-30 07:05:04',902716,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 84.38.95.222: rta 1.022ms, lost 0%|rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 1.022ms, lost 0%|rta=1.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111597,2,'2024-12-30 07:05:34',42,'2024-12-30 07:05:34',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111599,2,'2024-12-30 07:05:39',269359,'2024-12-30 07:05:39',275820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111601,2,'2024-12-30 07:05:44',302385,'2024-12-30 07:05:44',311048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111603,2,'2024-12-30 07:05:49',328256,'2024-12-30 07:05:51',334786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111605,2,'2024-12-30 07:06:19',486634,'2024-12-30 07:06:19',499529,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111607,2,'2024-12-30 07:06:29',569170,'2024-12-30 07:06:29',577780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111609,2,'2024-12-30 07:06:44',681460,'2024-12-30 07:06:46',688765,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111611,2,'2024-12-30 07:06:46',689229,'2024-12-30 07:06:48',696133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111613,2,'2024-12-30 07:06:59',828017,'2024-12-30 07:06:59',833739,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111615,2,'2024-12-30 07:07:19',963938,'2024-12-30 07:07:19',972461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111617,2,'2024-12-30 07:07:19',973515,'2024-12-30 07:07:19',979104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111619,2,'2024-12-30 07:07:19',979687,'2024-12-30 07:07:19',987857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111621,2,'2024-12-30 07:07:59',155948,'2024-12-30 07:07:59',164510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111623,2,'2024-12-30 07:08:04',205610,'2024-12-30 07:08:04',325759,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.12,0,'OK - 84.38.95.222: rta 5.699ms, lost 0%|rta=5.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 5.699ms, lost 0%|rta=5.699ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111625,2,'2024-12-30 07:08:24',416586,'2024-12-30 07:08:26',423648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111627,2,'2024-12-30 07:08:34',486650,'2024-12-30 07:08:34',495945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111629,2,'2024-12-30 07:08:39',534588,'2024-12-30 07:08:39',541058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111631,2,'2024-12-30 07:08:49',603957,'2024-12-30 07:08:51',612332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111633,2,'2024-12-30 07:09:19',816300,'2024-12-30 07:09:19',827176,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111635,2,'2024-12-30 07:09:29',904700,'2024-12-30 07:09:31',910997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111637,2,'2024-12-30 07:09:31',911709,'2024-12-30 07:09:31',920086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111639,2,'2024-12-30 07:09:44',0,'2024-12-30 07:09:46',105908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.096,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111641,2,'2024-12-30 07:09:59',188471,'2024-12-30 07:09:59',194143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111643,2,'2024-12-30 07:10:19',299205,'2024-12-30 07:10:19',307715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111645,2,'2024-12-30 07:11:24',672865,'2024-12-30 07:11:26',679522,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111647,2,'2024-12-30 07:11:34',741630,'2024-12-30 07:11:34',747797,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111649,2,'2024-12-30 07:11:34',748284,'2024-12-30 07:11:34',756708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111651,2,'2024-12-30 07:11:39',800711,'2024-12-30 07:11:39',807133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111653,2,'2024-12-30 07:11:44',833215,'2024-12-30 07:11:44',842188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111655,2,'2024-12-30 07:11:49',886939,'2024-12-30 07:11:51',894117,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111657,2,'2024-12-30 07:12:29',0,'2024-12-30 07:12:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111659,2,'2024-12-30 07:12:31',0,'2024-12-30 07:12:31',106629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111661,2,'2024-12-30 07:12:44',212142,'2024-12-30 07:12:46',219517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111663,2,'2024-12-30 07:13:19',482633,'2024-12-30 07:13:19',491218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111665,2,'2024-12-30 07:13:19',492597,'2024-12-30 07:13:19',498204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111667,2,'2024-12-30 07:13:19',498624,'2024-12-30 07:13:19',506428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111669,2,'2024-12-30 07:13:59',726918,'2024-12-30 07:13:59',735585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111671,2,'2024-12-30 07:14:04',780809,'2024-12-30 07:14:04',792098,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111673,2,'2024-12-30 07:14:24',937630,'2024-12-30 07:14:26',945463,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111675,2,'2024-12-30 07:14:34',5049,'2024-12-30 07:14:34',15,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111677,2,'2024-12-30 07:14:34',1,'2024-12-30 07:14:34',11700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111679,2,'2024-12-30 07:14:44',401,'2024-12-30 07:14:44',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111681,2,'2024-12-30 07:14:49',0,'2024-12-30 07:14:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111683,2,'2024-12-30 07:15:19',229644,'2024-12-30 07:15:19',241252,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111685,2,'2024-12-30 07:15:29',287363,'2024-12-30 07:15:31',295439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111687,2,'2024-12-30 07:15:31',296078,'2024-12-30 07:15:31',304583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111689,2,'2024-12-30 07:15:44',402557,'2024-12-30 07:15:46',410177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111691,2,'2024-12-30 07:15:59',506448,'2024-12-30 07:15:59',512105,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111693,2,'2024-12-30 07:16:19',674838,'2024-12-30 07:16:19',680524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111695,2,'2024-12-30 07:16:19',680985,'2024-12-30 07:16:19',688997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111697,2,'2024-12-30 07:16:59',874615,'2024-12-30 07:16:59',883464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111699,2,'2024-12-30 07:17:04',930513,'2024-12-30 07:17:04',940972,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111701,2,'2024-12-30 07:17:34',144440,'2024-12-30 07:17:34',175572,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111703,2,'2024-12-30 07:17:39',206024,'2024-12-30 07:17:39',212518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111705,2,'2024-12-30 07:17:44',247087,'2024-12-30 07:17:44',255750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111707,2,'2024-12-30 07:17:49',268342,'2024-12-30 07:17:51',275548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111709,2,'2024-12-30 07:18:19',428144,'2024-12-30 07:18:19',439788,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111711,2,'2024-12-30 07:18:29',492265,'2024-12-30 07:18:29',500934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111713,2,'2024-12-30 07:18:44',636372,'2024-12-30 07:18:46',644143,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111715,2,'2024-12-30 07:18:46',644634,'2024-12-30 07:18:48',652506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111717,2,'2024-12-30 07:18:59',770406,'2024-12-30 07:18:59',776167,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111719,2,'2024-12-30 07:19:19',905484,'2024-12-30 07:19:19',914640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111721,2,'2024-12-30 07:19:19',916148,'2024-12-30 07:19:19',921763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111723,2,'2024-12-30 07:19:19',922208,'2024-12-30 07:19:19',930192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111725,2,'2024-12-30 07:19:59',150358,'2024-12-30 07:19:59',159075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111727,2,'2024-12-30 07:20:04',198643,'2024-12-30 07:20:04',208786,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111729,2,'2024-12-30 07:20:24',319032,'2024-12-30 07:20:26',326435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111731,2,'2024-12-30 07:20:34',398047,'2024-12-30 07:20:34',407198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111733,2,'2024-12-30 07:20:39',441996,'2024-12-30 07:20:39',448273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111735,2,'2024-12-30 07:20:44',473492,'2024-12-30 07:20:44',482129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111737,2,'2024-12-30 07:20:49',514575,'2024-12-30 07:20:51',522033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111739,2,'2024-12-30 07:21:19',685040,'2024-12-30 07:21:19',696269,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111741,2,'2024-12-30 07:21:29',761192,'2024-12-30 07:21:31',768768,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111743,2,'2024-12-30 07:21:31',769399,'2024-12-30 07:21:31',777820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111745,2,'2024-12-30 07:21:44',890722,'2024-12-30 07:21:46',897812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111747,2,'2024-12-30 07:22:00',913,'2024-12-30 07:22:00',17,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111749,2,'2024-12-30 07:22:00',18,'2024-12-30 07:22:02',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111751,2,'2024-12-30 07:22:19',135285,'2024-12-30 07:22:19',143750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111753,2,'2024-12-30 07:22:19',145150,'2024-12-30 07:22:19',150709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111755,2,'2024-12-30 07:22:19',151133,'2024-12-30 07:22:19',158833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111757,2,'2024-12-30 07:23:24',519583,'2024-12-30 07:23:26',525651,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111759,2,'2024-12-30 07:23:34',596325,'2024-12-30 07:23:34',602499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111761,2,'2024-12-30 07:23:34',602920,'2024-12-30 07:23:34',611263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111763,2,'2024-12-30 07:23:39',638021,'2024-12-30 07:23:39',644437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111765,2,'2024-12-30 07:24:29',957987,'2024-12-30 07:24:31',964009,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111767,2,'2024-12-30 07:24:31',964703,'2024-12-30 07:24:31',973117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111769,2,'2024-12-30 07:24:44',3,'2024-12-30 07:24:46',2749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111771,2,'2024-12-30 07:25:19',247797,'2024-12-30 07:25:19',256300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111773,2,'2024-12-30 07:25:59',443324,'2024-12-30 07:25:59',451941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111775,2,'2024-12-30 07:26:04',499216,'2024-12-30 07:26:04',514543,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.460ms, lost 0%|rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.460ms, lost 0%|rta=0.460ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111777,2,'2024-12-30 07:26:24',680172,'2024-12-30 07:26:26',686793,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111779,2,'2024-12-30 07:26:34',754706,'2024-12-30 07:26:34',761190,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111781,2,'2024-12-30 07:26:34',761678,'2024-12-30 07:26:34',770092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111783,2,'2024-12-30 07:26:39',809975,'2024-12-30 07:26:39',816415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111785,2,'2024-12-30 07:26:44',849748,'2024-12-30 07:26:44',858391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111787,2,'2024-12-30 07:26:49',886794,'2024-12-30 07:26:51',893998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111789,2,'2024-12-30 07:27:19',23984,'2024-12-30 07:27:19',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111791,2,'2024-12-30 07:27:29',132789,'2024-12-30 07:27:31',140575,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111793,2,'2024-12-30 07:27:31',141471,'2024-12-30 07:27:31',149971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111795,2,'2024-12-30 07:27:44',245562,'2024-12-30 07:27:46',253625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111797,2,'2024-12-30 07:27:59',360012,'2024-12-30 07:27:59',365643,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111799,2,'2024-12-30 07:28:19',503144,'2024-12-30 07:28:19',511589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111801,2,'2024-12-30 07:28:19',513157,'2024-12-30 07:28:19',518748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111803,2,'2024-12-30 07:28:19',519237,'2024-12-30 07:28:19',527011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111805,2,'2024-12-30 07:28:59',778064,'2024-12-30 07:28:59',786630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111807,2,'2024-12-30 07:29:04',838117,'2024-12-30 07:29:04',848242,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111809,2,'2024-12-30 07:29:24',989102,'2024-12-30 07:29:26',995947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111811,2,'2024-12-30 07:29:34',9063,'2024-12-30 07:29:34',189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111813,2,'2024-12-30 07:29:44',0,'2024-12-30 07:29:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111815,2,'2024-12-30 07:29:49',109657,'2024-12-30 07:29:51',117890,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111817,2,'2024-12-30 07:30:19',241503,'2024-12-30 07:30:19',253345,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111819,2,'2024-12-30 07:30:29',314584,'2024-12-30 07:30:31',321198,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111821,2,'2024-12-30 07:30:44',435295,'2024-12-30 07:30:46',442971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111823,2,'2024-12-30 07:30:59',546105,'2024-12-30 07:30:59',551723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111825,2,'2024-12-30 07:31:19',701830,'2024-12-30 07:31:19',707571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111827,2,'2024-12-30 07:31:19',708028,'2024-12-30 07:31:19',715837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111829,2,'2024-12-30 07:31:59',929603,'2024-12-30 07:31:59',938170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111831,2,'2024-12-30 07:32:04',978662,'2024-12-30 07:32:04',989249,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111833,2,'2024-12-30 07:32:34',187566,'2024-12-30 07:32:34',196825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111835,2,'2024-12-30 07:32:39',220487,'2024-12-30 07:32:39',226882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111837,2,'2024-12-30 07:32:44',253193,'2024-12-30 07:32:44',261877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111839,2,'2024-12-30 07:32:49',291325,'2024-12-30 07:32:51',298466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111841,2,'2024-12-30 07:33:19',455520,'2024-12-30 07:33:19',468056,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111843,2,'2024-12-30 07:33:29',546583,'2024-12-30 07:33:31',553371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111845,2,'2024-12-30 07:33:31',554568,'2024-12-30 07:33:31',562915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111847,2,'2024-12-30 07:33:44',661602,'2024-12-30 07:33:46',669409,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111849,2,'2024-12-30 07:33:59',784561,'2024-12-30 07:33:59',790222,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111851,2,'2024-12-30 07:33:59',791258,'2024-12-30 07:34:01',798807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111853,2,'2024-12-30 07:34:19',954173,'2024-12-30 07:34:19',962726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111855,2,'2024-12-30 07:34:19',963960,'2024-12-30 07:34:19',969617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111857,2,'2024-12-30 07:34:19',970009,'2024-12-30 07:34:19',977873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111859,2,'2024-12-30 07:35:04',257562,'2024-12-30 07:35:04',266875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111861,2,'2024-12-30 07:35:04',267306,'2024-12-30 07:35:04',276653,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111863,2,'2024-12-30 07:35:24',383637,'2024-12-30 07:35:26',390173,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111865,2,'2024-12-30 07:35:34',466277,'2024-12-30 07:35:34',472448,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111867,2,'2024-12-30 07:35:34',472929,'2024-12-30 07:35:34',481277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111869,2,'2024-12-30 07:35:39',526547,'2024-12-30 07:35:39',532883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111871,2,'2024-12-30 07:36:29',906882,'2024-12-30 07:36:31',914723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111873,2,'2024-12-30 07:36:31',915414,'2024-12-30 07:36:31',923832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111875,2,'2024-12-30 07:36:44',1697,'2024-12-30 07:36:46',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111877,2,'2024-12-30 07:36:59',121324,'2024-12-30 07:36:59',126955,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111879,2,'2024-12-30 07:37:19',231717,'2024-12-30 07:37:19',240295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111881,2,'2024-12-30 07:37:59',458208,'2024-12-30 07:37:59',466888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111883,2,'2024-12-30 07:38:24',682493,'2024-12-30 07:38:26',689207,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111885,2,'2024-12-30 07:38:34',760704,'2024-12-30 07:38:34',766761,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111887,2,'2024-12-30 07:38:34',767227,'2024-12-30 07:38:34',775570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111889,2,'2024-12-30 07:38:39',829295,'2024-12-30 07:38:39',835533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111891,2,'2024-12-30 07:38:44',866556,'2024-12-30 07:38:44',875242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111893,2,'2024-12-30 07:38:49',905453,'2024-12-30 07:38:51',913026,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111895,2,'2024-12-30 07:39:19',26296,'2024-12-30 07:39:19',3931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111897,2,'2024-12-30 07:39:29',145462,'2024-12-30 07:39:31',152756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111899,2,'2024-12-30 07:39:31',153497,'2024-12-30 07:39:31',161950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111901,2,'2024-12-30 07:39:44',241679,'2024-12-30 07:39:46',249533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111903,2,'2024-12-30 07:40:19',528400,'2024-12-30 07:40:19',536905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111905,2,'2024-12-30 07:40:19',538262,'2024-12-30 07:40:19',543839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111907,2,'2024-12-30 07:40:19',544274,'2024-12-30 07:40:19',551826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111909,2,'2024-12-30 07:40:59',799897,'2024-12-30 07:40:59',808580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111911,2,'2024-12-30 07:41:04',870480,'2024-12-30 07:41:04',880854,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111913,2,'2024-12-30 07:41:24',990770,'2024-12-30 07:41:26',997346,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111915,2,'2024-12-30 07:41:34',17002,'2024-12-30 07:41:34',20291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111917,2,'2024-12-30 07:41:34',39,'2024-12-30 07:41:34',369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111919,2,'2024-12-30 07:41:44',0,'2024-12-30 07:41:44',101507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111921,2,'2024-12-30 07:41:49',112742,'2024-12-30 07:41:51',119648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111923,2,'2024-12-30 07:42:19',253506,'2024-12-30 07:42:19',265971,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111925,2,'2024-12-30 07:42:29',348494,'2024-12-30 07:42:31',355344,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111927,2,'2024-12-30 07:42:39',444524,'2024-12-30 07:42:39',453860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111929,2,'2024-12-30 07:42:44',495253,'2024-12-30 07:42:46',502237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111931,2,'2024-12-30 07:42:59',625345,'2024-12-30 07:42:59',631044,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111933,2,'2024-12-30 07:43:19',786801,'2024-12-30 07:43:19',792511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111935,2,'2024-12-30 07:43:19',792963,'2024-12-30 07:43:19',800623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111937,2,'2024-12-30 07:43:59',24364,'2024-12-30 07:43:59',432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111939,2,'2024-12-30 07:44:04',0,'2024-12-30 07:44:04',105545,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%|rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.403ms, lost 0%|rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111941,2,'2024-12-30 07:44:34',250725,'2024-12-30 07:44:34',256841,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111943,2,'2024-12-30 07:44:39',297631,'2024-12-30 07:44:39',303956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111945,2,'2024-12-30 07:44:44',326784,'2024-12-30 07:44:44',335446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111947,2,'2024-12-30 07:44:49',370052,'2024-12-30 07:44:51',377583,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111949,2,'2024-12-30 07:45:19',561293,'2024-12-30 07:45:19',572830,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111951,2,'2024-12-30 07:45:29',656259,'2024-12-30 07:45:29',664880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111953,2,'2024-12-30 07:45:44',786141,'2024-12-30 07:45:46',793600,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111955,2,'2024-12-30 07:45:46',794028,'2024-12-30 07:45:48',801038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111957,2,'2024-12-30 07:45:59',920978,'2024-12-30 07:45:59',926865,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111959,2,'2024-12-30 07:46:19',16249,'2024-12-30 07:46:19',19490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111961,2,'2024-12-30 07:46:19',315,'2024-12-30 07:46:19',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111963,2,'2024-12-30 07:46:19',22247,'2024-12-30 07:46:19',25142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111965,2,'2024-12-30 07:46:59',238105,'2024-12-30 07:46:59',246786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111967,2,'2024-12-30 07:47:04',289954,'2024-12-30 07:47:04',300218,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111969,2,'2024-12-30 07:47:24',425019,'2024-12-30 07:47:26',431621,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111971,2,'2024-12-30 07:47:34',531989,'2024-12-30 07:47:34',540837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111973,2,'2024-12-30 07:47:39',577159,'2024-12-30 07:47:39',583600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111975,2,'2024-12-30 07:47:49',671578,'2024-12-30 07:47:51',678826,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111977,2,'2024-12-30 07:48:19',884350,'2024-12-30 07:48:19',896522,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111979,2,'2024-12-30 07:48:30',8,'2024-12-30 07:48:32',493,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111981,2,'2024-12-30 07:48:32',0,'2024-12-30 07:48:32',954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111983,2,'2024-12-30 07:48:44',0,'2024-12-30 07:48:46',100124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111985,2,'2024-12-30 07:48:59',177092,'2024-12-30 07:48:59',182750,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111987,2,'2024-12-30 07:49:19',287193,'2024-12-30 07:49:19',295799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111989,2,'2024-12-30 07:50:24',690817,'2024-12-30 07:50:26',697507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(111991,2,'2024-12-30 07:50:34',773692,'2024-12-30 07:50:34',779973,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111993,2,'2024-12-30 07:50:34',780451,'2024-12-30 07:50:34',788798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111995,2,'2024-12-30 07:50:39',832397,'2024-12-30 07:50:39',838756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111997,2,'2024-12-30 07:50:44',862601,'2024-12-30 07:50:44',871282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(111999,2,'2024-12-30 07:50:49',915197,'2024-12-30 07:50:51',922966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112001,2,'2024-12-30 07:51:29',140547,'2024-12-30 07:51:31',147078,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112003,2,'2024-12-30 07:51:31',147926,'2024-12-30 07:51:31',156418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112005,2,'2024-12-30 07:51:44',254040,'2024-12-30 07:51:46',261339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112007,2,'2024-12-30 07:52:19',545560,'2024-12-30 07:52:19',554064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112009,2,'2024-12-30 07:52:19',555430,'2024-12-30 07:52:19',561031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112011,2,'2024-12-30 07:52:19',561449,'2024-12-30 07:52:19',569141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112013,2,'2024-12-30 07:52:59',824561,'2024-12-30 07:52:59',833117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112015,2,'2024-12-30 07:53:04',870742,'2024-12-30 07:53:04',880952,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112017,2,'2024-12-30 07:53:24',46,'2024-12-30 07:53:24',193676,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112019,2,'2024-12-30 07:53:34',234458,'2024-12-30 07:53:34',240668,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112021,2,'2024-12-30 07:53:34',241132,'2024-12-30 07:53:34',249528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112023,2,'2024-12-30 07:53:44',295502,'2024-12-30 07:53:44',304190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112025,2,'2024-12-30 07:53:49',332423,'2024-12-30 07:53:51',338618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112027,2,'2024-12-30 07:54:19',532765,'2024-12-30 07:54:19',543903,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.270ms, lost 0%|rta=0.270ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112029,2,'2024-12-30 07:54:29',602603,'2024-12-30 07:54:31',609881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112031,2,'2024-12-30 07:54:31',610575,'2024-12-30 07:54:31',619049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112033,2,'2024-12-30 07:54:44',736325,'2024-12-30 07:54:46',744382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112035,2,'2024-12-30 07:54:59',872853,'2024-12-30 07:54:59',878514,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112037,2,'2024-12-30 07:55:19',1653,'2024-12-30 07:55:19',251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112039,2,'2024-12-30 07:55:19',3,'2024-12-30 07:55:19',19419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112041,2,'2024-12-30 07:55:59',226257,'2024-12-30 07:55:59',234827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112043,2,'2024-12-30 07:56:04',289411,'2024-12-30 07:56:04',299538,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112045,2,'2024-12-30 07:56:34',524536,'2024-12-30 07:56:34',530910,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112047,2,'2024-12-30 07:56:39',576510,'2024-12-30 07:56:39',582814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112049,2,'2024-12-30 07:56:44',619191,'2024-12-30 07:56:44',627890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112051,2,'2024-12-30 07:56:49',668651,'2024-12-30 07:56:51',676100,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112053,2,'2024-12-30 07:57:19',852099,'2024-12-30 07:57:19',864526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112055,2,'2024-12-30 07:57:29',985908,'2024-12-30 07:57:30',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112057,2,'2024-12-30 07:57:44',48,'2024-12-30 07:57:46',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112059,2,'2024-12-30 07:57:46',6,'2024-12-30 07:57:48',3933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112061,2,'2024-12-30 07:57:59',149642,'2024-12-30 07:57:59',155329,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112063,2,'2024-12-30 07:58:19',274578,'2024-12-30 07:58:19',283098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112065,2,'2024-12-30 07:58:19',284499,'2024-12-30 07:58:19',290037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112067,2,'2024-12-30 07:58:19',290465,'2024-12-30 07:58:19',298251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112069,2,'2024-12-30 07:58:59',539665,'2024-12-30 07:58:59',548273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112071,2,'2024-12-30 07:59:04',606383,'2024-12-30 07:59:04',617315,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112073,2,'2024-12-30 07:59:24',767800,'2024-12-30 07:59:26',774686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112075,2,'2024-12-30 07:59:34',838954,'2024-12-30 07:59:34',847963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112077,2,'2024-12-30 07:59:39',880451,'2024-12-30 07:59:39',886795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112079,2,'2024-12-30 07:59:44',918326,'2024-12-30 07:59:44',926990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112081,2,'2024-12-30 07:59:49',964829,'2024-12-30 07:59:51',971302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112083,2,'2024-12-30 08:00:19',0,'2024-12-30 08:00:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112085,2,'2024-12-30 08:00:29',171495,'2024-12-30 08:00:31',177987,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112087,2,'2024-12-30 08:00:31',178681,'2024-12-30 08:00:31',187072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112089,2,'2024-12-30 08:00:59',440458,'2024-12-30 08:00:59',446242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112091,2,'2024-12-30 08:00:59',447380,'2024-12-30 08:01:01',453937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112093,2,'2024-12-30 08:01:19',637172,'2024-12-30 08:01:19',645735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112095,2,'2024-12-30 08:01:19',647196,'2024-12-30 08:01:19',652794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112097,2,'2024-12-30 08:01:19',653239,'2024-12-30 08:01:19',661285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112099,2,'2024-12-30 08:02:24',3,'2024-12-30 08:02:26',306,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112101,2,'2024-12-30 08:02:34',0,'2024-12-30 08:02:34',105833,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112103,2,'2024-12-30 08:02:34',106286,'2024-12-30 08:02:34',114594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112105,2,'2024-12-30 08:02:39',133137,'2024-12-30 08:02:39',139452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112107,2,'2024-12-30 08:03:29',461991,'2024-12-30 08:03:31',469111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112109,2,'2024-12-30 08:03:31',469810,'2024-12-30 08:03:31',478254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112111,2,'2024-12-30 08:03:44',603189,'2024-12-30 08:03:46',611590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112113,2,'2024-12-30 08:04:19',894284,'2024-12-30 08:04:19',907507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112115,2,'2024-12-30 08:04:59',0,'2024-12-30 08:04:59',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112117,2,'2024-12-30 08:05:04',151302,'2024-12-30 08:05:04',161474,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112119,2,'2024-12-30 08:05:24',303323,'2024-12-30 08:05:26',310939,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112121,2,'2024-12-30 08:05:34',379449,'2024-12-30 08:05:34',385837,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112123,2,'2024-12-30 08:05:34',386277,'2024-12-30 08:05:34',394642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112125,2,'2024-12-30 08:05:39',432812,'2024-12-30 08:05:39',439184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112127,2,'2024-12-30 08:05:44',467084,'2024-12-30 08:05:44',475714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112129,2,'2024-12-30 08:05:49',508190,'2024-12-30 08:05:51',518490,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.01,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112131,2,'2024-12-30 08:06:19',709003,'2024-12-30 08:06:19',720104,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112133,2,'2024-12-30 08:06:29',925519,'2024-12-30 08:06:31',941233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.015,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112135,2,'2024-12-30 08:06:31',941916,'2024-12-30 08:06:31',950666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112137,2,'2024-12-30 08:06:44',11911,'2024-12-30 08:06:46',14398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112139,2,'2024-12-30 08:06:59',108638,'2024-12-30 08:06:59',114510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112141,2,'2024-12-30 08:07:19',251864,'2024-12-30 08:07:19',260383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112143,2,'2024-12-30 08:07:19',261726,'2024-12-30 08:07:19',267265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112145,2,'2024-12-30 08:07:19',267698,'2024-12-30 08:07:19',275184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112147,2,'2024-12-30 08:07:59',478699,'2024-12-30 08:07:59',487197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112149,2,'2024-12-30 08:08:04',533144,'2024-12-30 08:08:04',543433,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112151,2,'2024-12-30 08:08:24',709308,'2024-12-30 08:08:26',716024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112153,2,'2024-12-30 08:08:34',782513,'2024-12-30 08:08:34',788828,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112155,2,'2024-12-30 08:08:44',870494,'2024-12-30 08:08:44',879136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112157,2,'2024-12-30 08:08:49',921010,'2024-12-30 08:08:51',928197,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112159,2,'2024-12-30 08:09:19',25465,'2024-12-30 08:09:19',30272,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112161,2,'2024-12-30 08:09:29',107697,'2024-12-30 08:09:31',115668,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112163,2,'2024-12-30 08:09:44',207119,'2024-12-30 08:09:46',214001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112165,2,'2024-12-30 08:09:59',329195,'2024-12-30 08:09:59',334829,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112167,2,'2024-12-30 08:10:19',502117,'2024-12-30 08:10:19',507861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112169,2,'2024-12-30 08:10:19',508282,'2024-12-30 08:10:19',515930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112171,2,'2024-12-30 08:10:59',747470,'2024-12-30 08:10:59',756161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112173,2,'2024-12-30 08:11:04',790562,'2024-12-30 08:11:04',800804,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112175,2,'2024-12-30 08:11:35',0,'2024-12-30 08:11:35',13,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112177,2,'2024-12-30 08:11:35',7335,'2024-12-30 08:11:35',10659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112179,2,'2024-12-30 08:11:39',4,'2024-12-30 08:11:39',23188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112181,2,'2024-12-30 08:11:44',6,'2024-12-30 08:11:44',63,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112183,2,'2024-12-30 08:11:49',108427,'2024-12-30 08:11:51',114894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112185,2,'2024-12-30 08:12:19',275891,'2024-12-30 08:12:19',287717,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112187,2,'2024-12-30 08:12:29',366229,'2024-12-30 08:12:31',373032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112189,2,'2024-12-30 08:12:31',374015,'2024-12-30 08:12:31',382397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112191,2,'2024-12-30 08:12:44',499742,'2024-12-30 08:12:46',506809,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112193,2,'2024-12-30 08:12:59',641037,'2024-12-30 08:12:59',646731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112195,2,'2024-12-30 08:12:59',647656,'2024-12-30 08:13:01',654463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112197,2,'2024-12-30 08:13:19',806773,'2024-12-30 08:13:19',815312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112199,2,'2024-12-30 08:13:19',816693,'2024-12-30 08:13:19',822350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112201,2,'2024-12-30 08:13:19',822780,'2024-12-30 08:13:19',830383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112203,2,'2024-12-30 08:14:04',28058,'2024-12-30 08:14:04',61,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112205,2,'2024-12-30 08:14:04',31954,'2024-12-30 08:14:04',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112207,2,'2024-12-30 08:14:24',204176,'2024-12-30 08:14:26',210675,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112209,2,'2024-12-30 08:14:34',294889,'2024-12-30 08:14:34',301234,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112211,2,'2024-12-30 08:14:34',301680,'2024-12-30 08:14:34',310077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112213,2,'2024-12-30 08:14:39',353348,'2024-12-30 08:14:39',359729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112215,2,'2024-12-30 08:15:29',716830,'2024-12-30 08:15:31',723758,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112217,2,'2024-12-30 08:15:31',724390,'2024-12-30 08:15:31',732764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112219,2,'2024-12-30 08:15:44',856162,'2024-12-30 08:15:46',863112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112221,2,'2024-12-30 08:16:00',6,'2024-12-30 08:16:00',53,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112223,2,'2024-12-30 08:16:19',123231,'2024-12-30 08:16:19',131803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112225,2,'2024-12-30 08:16:59',384204,'2024-12-30 08:16:59',392903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112227,2,'2024-12-30 08:17:24',584802,'2024-12-30 08:17:26',592693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112229,2,'2024-12-30 08:17:34',655411,'2024-12-30 08:17:34',661500,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112231,2,'2024-12-30 08:17:34',661959,'2024-12-30 08:17:34',670313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112233,2,'2024-12-30 08:17:39',721134,'2024-12-30 08:17:39',727473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112235,2,'2024-12-30 08:17:44',758260,'2024-12-30 08:17:44',766986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112237,2,'2024-12-30 08:17:49',803227,'2024-12-30 08:17:51',810437,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112239,2,'2024-12-30 08:18:19',998197,'2024-12-30 08:18:20',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112241,2,'2024-12-30 08:18:29',2359,'2024-12-30 08:18:31',21566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112243,2,'2024-12-30 08:18:31',6,'2024-12-30 08:18:31',505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112245,2,'2024-12-30 08:18:44',154467,'2024-12-30 08:18:46',162506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112247,2,'2024-12-30 08:19:19',419815,'2024-12-30 08:19:19',428326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112249,2,'2024-12-30 08:19:19',429697,'2024-12-30 08:19:19',435280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112251,2,'2024-12-30 08:19:19',435708,'2024-12-30 08:19:19',443668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112253,2,'2024-12-30 08:19:59',655314,'2024-12-30 08:19:59',663797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112255,2,'2024-12-30 08:20:04',712927,'2024-12-30 08:20:04',724428,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112257,2,'2024-12-30 08:20:24',879593,'2024-12-30 08:20:26',886662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112259,2,'2024-12-30 08:20:34',954995,'2024-12-30 08:20:34',961022,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112261,2,'2024-12-30 08:20:34',961479,'2024-12-30 08:20:34',969756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112263,2,'2024-12-30 08:20:44',152,'2024-12-30 08:20:44',25,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112265,2,'2024-12-30 08:20:49',36,'2024-12-30 08:20:51',21000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112267,2,'2024-12-30 08:21:19',192323,'2024-12-30 08:21:19',204307,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112269,2,'2024-12-30 08:21:29',285118,'2024-12-30 08:21:31',291483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112271,2,'2024-12-30 08:21:39',373666,'2024-12-30 08:21:39',382812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112273,2,'2024-12-30 08:21:44',415326,'2024-12-30 08:21:46',422868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112275,2,'2024-12-30 08:21:59',539670,'2024-12-30 08:21:59',545396,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112277,2,'2024-12-30 08:22:19',709875,'2024-12-30 08:22:19',715618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112279,2,'2024-12-30 08:22:19',716085,'2024-12-30 08:22:19',723917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112281,2,'2024-12-30 08:22:59',937588,'2024-12-30 08:22:59',946321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112283,2,'2024-12-30 08:23:04',990638,'2024-12-30 08:23:05',1839,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112285,2,'2024-12-30 08:23:34',162407,'2024-12-30 08:23:34',168548,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112287,2,'2024-12-30 08:23:39',209234,'2024-12-30 08:23:39',215648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112289,2,'2024-12-30 08:23:44',248709,'2024-12-30 08:23:44',257477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112291,2,'2024-12-30 08:23:49',306808,'2024-12-30 08:23:51',313493,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112293,2,'2024-12-30 08:24:19',487748,'2024-12-30 08:24:19',500077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112295,2,'2024-12-30 08:24:29',589711,'2024-12-30 08:24:29',598334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112297,2,'2024-12-30 08:24:44',736045,'2024-12-30 08:24:46',744860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112299,2,'2024-12-30 08:24:46',745495,'2024-12-30 08:24:48',752155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112301,2,'2024-12-30 08:24:59',889723,'2024-12-30 08:24:59',895503,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112303,2,'2024-12-30 08:25:19',21486,'2024-12-30 08:25:19',24729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112305,2,'2024-12-30 08:25:19',3173,'2024-12-30 08:25:19',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112307,2,'2024-12-30 08:25:19',28397,'2024-12-30 08:25:19',31355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112309,2,'2024-12-30 08:25:59',270916,'2024-12-30 08:25:59',279507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112311,2,'2024-12-30 08:26:04',324534,'2024-12-30 08:26:04',334776,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112313,2,'2024-12-30 08:26:24',468261,'2024-12-30 08:26:26',474889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112315,2,'2024-12-30 08:26:34',542853,'2024-12-30 08:26:34',551796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112317,2,'2024-12-30 08:26:39',595734,'2024-12-30 08:26:39',602142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112319,2,'2024-12-30 08:26:49',689691,'2024-12-30 08:26:51',697792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112321,2,'2024-12-30 08:27:19',889266,'2024-12-30 08:27:19',901118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112323,2,'2024-12-30 08:27:29',966111,'2024-12-30 08:27:31',983976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112325,2,'2024-12-30 08:27:31',984640,'2024-12-30 08:27:31',993447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112327,2,'2024-12-30 08:27:44',19552,'2024-12-30 08:27:46',22473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112329,2,'2024-12-30 08:27:59',140365,'2024-12-30 08:27:59',146398,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112331,2,'2024-12-30 08:28:19',262583,'2024-12-30 08:28:19',271050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112333,2,'2024-12-30 08:29:24',673743,'2024-12-30 08:29:26',680179,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112335,2,'2024-12-30 08:29:34',760329,'2024-12-30 08:29:34',766384,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112337,2,'2024-12-30 08:29:34',766846,'2024-12-30 08:29:34',775254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112339,2,'2024-12-30 08:29:39',825232,'2024-12-30 08:29:39',831615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112341,2,'2024-12-30 08:29:44',872670,'2024-12-30 08:29:44',881525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112343,2,'2024-12-30 08:29:49',916070,'2024-12-30 08:29:51',922788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112345,2,'2024-12-30 08:30:29',149426,'2024-12-30 08:30:31',156743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112347,2,'2024-12-30 08:30:31',157434,'2024-12-30 08:30:31',165965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112349,2,'2024-12-30 08:30:44',283223,'2024-12-30 08:30:46',290436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112351,2,'2024-12-30 08:31:19',571760,'2024-12-30 08:31:19',580345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112353,2,'2024-12-30 08:31:19',581706,'2024-12-30 08:31:19',587291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112355,2,'2024-12-30 08:31:19',587724,'2024-12-30 08:31:19',595537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112357,2,'2024-12-30 08:31:59',802805,'2024-12-30 08:31:59',811598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112359,2,'2024-12-30 08:32:04',849741,'2024-12-30 08:32:04',862062,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112361,2,'2024-12-30 08:32:24',984176,'2024-12-30 08:32:26',991511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112363,2,'2024-12-30 08:32:34',21837,'2024-12-30 08:32:34',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112365,2,'2024-12-30 08:32:34',5,'2024-12-30 08:32:34',3570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112367,2,'2024-12-30 08:32:44',144307,'2024-12-30 08:32:44',152997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112369,2,'2024-12-30 08:32:49',190379,'2024-12-30 08:32:51',197627,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112371,2,'2024-12-30 08:33:19',348990,'2024-12-30 08:33:19',360858,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112373,2,'2024-12-30 08:33:29',430465,'2024-12-30 08:33:31',438225,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112375,2,'2024-12-30 08:33:31',438894,'2024-12-30 08:33:31',447312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112377,2,'2024-12-30 08:33:44',564034,'2024-12-30 08:33:46',571917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112379,2,'2024-12-30 08:33:59',681356,'2024-12-30 08:33:59',686982,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112381,2,'2024-12-30 08:34:19',880327,'2024-12-30 08:34:19',886008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112383,2,'2024-12-30 08:34:19',886437,'2024-12-30 08:34:19',894880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112385,2,'2024-12-30 08:34:59',0,'2024-12-30 08:34:59',103856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112387,2,'2024-12-30 08:35:04',156859,'2024-12-30 08:35:04',167006,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112389,2,'2024-12-30 08:35:34',407492,'2024-12-30 08:35:34',413567,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112391,2,'2024-12-30 08:35:39',456699,'2024-12-30 08:35:39',463090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112393,2,'2024-12-30 08:35:44',498494,'2024-12-30 08:35:44',507278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112395,2,'2024-12-30 08:35:49',542871,'2024-12-30 08:35:51',550146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112397,2,'2024-12-30 08:36:19',719325,'2024-12-30 08:36:19',730287,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112399,2,'2024-12-30 08:36:29',801452,'2024-12-30 08:36:29',810165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112401,2,'2024-12-30 08:36:44',930307,'2024-12-30 08:36:46',938165,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112403,2,'2024-12-30 08:36:46',938690,'2024-12-30 08:36:48',945690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112405,2,'2024-12-30 08:36:59',56,'2024-12-30 08:36:59',32214,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112407,2,'2024-12-30 08:37:19',205023,'2024-12-30 08:37:19',214051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112409,2,'2024-12-30 08:37:19',215540,'2024-12-30 08:37:19',221076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112411,2,'2024-12-30 08:37:19',221522,'2024-12-30 08:37:19',229339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112413,2,'2024-12-30 08:37:59',482182,'2024-12-30 08:37:59',490746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112415,2,'2024-12-30 08:38:04',547930,'2024-12-30 08:38:04',558956,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112417,2,'2024-12-30 08:38:24',678630,'2024-12-30 08:38:26',685456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112419,2,'2024-12-30 08:38:34',793010,'2024-12-30 08:38:34',801917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112421,2,'2024-12-30 08:38:39',841923,'2024-12-30 08:38:39',848442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112423,2,'2024-12-30 08:38:44',876995,'2024-12-30 08:38:44',885606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112425,2,'2024-12-30 08:38:49',923857,'2024-12-30 08:38:51',932046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112427,2,'2024-12-30 08:39:19',106140,'2024-12-30 08:39:19',118322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112429,2,'2024-12-30 08:39:29',176948,'2024-12-30 08:39:31',184469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112431,2,'2024-12-30 08:39:31',185160,'2024-12-30 08:39:31',193622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112433,2,'2024-12-30 08:39:54',420390,'2024-12-30 08:39:54',433962,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112435,2,'2024-12-30 08:39:59',488729,'2024-12-30 08:39:59',494381,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112437,2,'2024-12-30 08:39:59',495453,'2024-12-30 08:40:01',501795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112439,2,'2024-12-30 08:40:19',644243,'2024-12-30 08:40:19',652767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112441,2,'2024-12-30 08:40:19',654140,'2024-12-30 08:40:19',659738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112443,2,'2024-12-30 08:40:19',660167,'2024-12-30 08:40:19',667951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112445,2,'2024-12-30 08:41:24',353,'2024-12-30 08:41:26',49,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112447,2,'2024-12-30 08:41:34',132751,'2024-12-30 08:41:34',138827,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112449,2,'2024-12-30 08:41:34',139294,'2024-12-30 08:41:34',147631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112451,2,'2024-12-30 08:41:39',169682,'2024-12-30 08:41:39',176002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112453,2,'2024-12-30 08:42:29',499292,'2024-12-30 08:42:31',506053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112455,2,'2024-12-30 08:42:31',506892,'2024-12-30 08:42:31',515339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112457,2,'2024-12-30 08:42:44',617742,'2024-12-30 08:42:46',625092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112459,2,'2024-12-30 08:42:54',704524,'2024-12-30 08:42:54',716801,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112461,2,'2024-12-30 08:43:19',910075,'2024-12-30 08:43:19',918638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112463,2,'2024-12-30 08:43:59',115580,'2024-12-30 08:43:59',124264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112465,2,'2024-12-30 08:44:04',180131,'2024-12-30 08:44:04',190385,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112467,2,'2024-12-30 08:44:24',325506,'2024-12-30 08:44:26',333029,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112469,2,'2024-12-30 08:44:34',395359,'2024-12-30 08:44:34',401620,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112471,2,'2024-12-30 08:44:34',402057,'2024-12-30 08:44:34',410480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112473,2,'2024-12-30 08:44:39',446745,'2024-12-30 08:44:39',453090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112475,2,'2024-12-30 08:44:44',485119,'2024-12-30 08:44:44',493819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112477,2,'2024-12-30 08:44:49',536428,'2024-12-30 08:44:51',544215,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112479,2,'2024-12-30 08:45:19',723763,'2024-12-30 08:45:19',735933,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112481,2,'2024-12-30 08:45:29',812744,'2024-12-30 08:45:31',820117,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112483,2,'2024-12-30 08:45:31',820808,'2024-12-30 08:45:31',829201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112485,2,'2024-12-30 08:45:44',917502,'2024-12-30 08:45:46',925648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112487,2,'2024-12-30 08:45:59',13,'2024-12-30 08:45:59',9030,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112489,2,'2024-12-30 08:46:19',145760,'2024-12-30 08:46:19',154352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112491,2,'2024-12-30 08:46:19',155786,'2024-12-30 08:46:19',161373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112493,2,'2024-12-30 08:46:19',161819,'2024-12-30 08:46:19',169737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112495,2,'2024-12-30 08:46:59',403086,'2024-12-30 08:46:59',411604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112497,2,'2024-12-30 08:47:04',462909,'2024-12-30 08:47:04',474221,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112499,2,'2024-12-30 08:47:24',615865,'2024-12-30 08:47:26',623080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112501,2,'2024-12-30 08:47:34',689359,'2024-12-30 08:47:34',695654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112503,2,'2024-12-30 08:47:44',779810,'2024-12-30 08:47:44',788483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112505,2,'2024-12-30 08:47:49',826870,'2024-12-30 08:47:51',833531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112507,2,'2024-12-30 08:48:20',13,'2024-12-30 08:48:20',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112509,2,'2024-12-30 08:48:29',0,'2024-12-30 08:48:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112511,2,'2024-12-30 08:48:44',185448,'2024-12-30 08:48:46',192189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112513,2,'2024-12-30 08:48:59',248258,'2024-12-30 08:48:59',253947,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112515,2,'2024-12-30 08:49:19',434429,'2024-12-30 08:49:19',440161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112517,2,'2024-12-30 08:49:19',440622,'2024-12-30 08:49:19',448879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112519,2,'2024-12-30 08:49:59',677211,'2024-12-30 08:49:59',685857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112521,2,'2024-12-30 08:50:04',742680,'2024-12-30 08:50:04',752941,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112523,2,'2024-12-30 08:50:34',955062,'2024-12-30 08:50:34',964105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112525,2,'2024-12-30 08:50:40',1,'2024-12-30 08:50:40',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112527,2,'2024-12-30 08:50:44',9010,'2024-12-30 08:50:44',193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112529,2,'2024-12-30 08:50:49',18259,'2024-12-30 08:50:51',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112531,2,'2024-12-30 08:51:19',230031,'2024-12-30 08:51:19',241269,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112533,2,'2024-12-30 08:51:29',328665,'2024-12-30 08:51:31',336374,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112535,2,'2024-12-30 08:51:31',337480,'2024-12-30 08:51:31',345946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112537,2,'2024-12-30 08:51:44',458004,'2024-12-30 08:51:46',464831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112539,2,'2024-12-30 08:51:59',585311,'2024-12-30 08:51:59',591043,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112541,2,'2024-12-30 08:51:59',591970,'2024-12-30 08:52:01',598761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112543,2,'2024-12-30 08:52:19',735301,'2024-12-30 08:52:19',743831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112545,2,'2024-12-30 08:52:19',745219,'2024-12-30 08:52:19',750885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112547,2,'2024-12-30 08:52:19',751307,'2024-12-30 08:52:19',759502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112549,2,'2024-12-30 08:53:05',1,'2024-12-30 08:53:05',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112551,2,'2024-12-30 08:53:05',2,'2024-12-30 08:53:05',3,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112553,2,'2024-12-30 08:53:24',127576,'2024-12-30 08:53:26',134631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112555,2,'2024-12-30 08:53:34',260891,'2024-12-30 08:53:34',266900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112557,2,'2024-12-30 08:53:34',267353,'2024-12-30 08:53:34',275722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112559,2,'2024-12-30 08:53:39',319092,'2024-12-30 08:53:39',325542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112561,2,'2024-12-30 08:54:29',742471,'2024-12-30 08:54:31',749920,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112563,2,'2024-12-30 08:54:31',750758,'2024-12-30 08:54:31',759338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112565,2,'2024-12-30 08:54:44',868362,'2024-12-30 08:54:46',875440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112567,2,'2024-12-30 08:54:59',987507,'2024-12-30 08:54:59',993527,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112569,2,'2024-12-30 08:55:19',156181,'2024-12-30 08:55:19',164739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112571,2,'2024-12-30 08:55:59',407161,'2024-12-30 08:55:59',416001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112573,2,'2024-12-30 08:56:24',595385,'2024-12-30 08:56:26',602201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112575,2,'2024-12-30 08:56:34',662644,'2024-12-30 08:56:34',668764,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112577,2,'2024-12-30 08:56:34',669181,'2024-12-30 08:56:34',677569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112579,2,'2024-12-30 08:56:39',718867,'2024-12-30 08:56:39',725172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112581,2,'2024-12-30 08:56:44',756950,'2024-12-30 08:56:44',765681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112583,2,'2024-12-30 08:56:49',801894,'2024-12-30 08:56:51',809115,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112585,2,'2024-12-30 08:57:20',5864,'2024-12-30 08:57:20',10623,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112587,2,'2024-12-30 08:57:29',0,'2024-12-30 08:57:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112589,2,'2024-12-30 08:57:31',125006,'2024-12-30 08:57:31',133493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112591,2,'2024-12-30 08:57:44',180140,'2024-12-30 08:57:46',188256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112593,2,'2024-12-30 08:58:19',436150,'2024-12-30 08:58:19',444726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112595,2,'2024-12-30 08:58:19',446202,'2024-12-30 08:58:19',451762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112597,2,'2024-12-30 08:58:19',452224,'2024-12-30 08:58:19',459869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112599,2,'2024-12-30 08:58:59',733894,'2024-12-30 08:58:59',742626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112601,2,'2024-12-30 08:59:04',797406,'2024-12-30 08:59:04',807784,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112603,2,'2024-12-30 08:59:24',952668,'2024-12-30 08:59:26',960032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112605,2,'2024-12-30 08:59:34',0,'2024-12-30 08:59:34',114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112607,2,'2024-12-30 08:59:34',7611,'2024-12-30 08:59:34',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112609,2,'2024-12-30 08:59:44',63,'2024-12-30 08:59:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112611,2,'2024-12-30 08:59:49',0,'2024-12-30 08:59:51',103738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112613,2,'2024-12-30 09:00:19',275393,'2024-12-30 09:00:19',287248,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112615,2,'2024-12-30 09:00:29',369306,'2024-12-30 09:00:31',377183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112617,2,'2024-12-30 09:00:39',459428,'2024-12-30 09:00:39',468581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112619,2,'2024-12-30 09:00:44',499760,'2024-12-30 09:00:46',507471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112621,2,'2024-12-30 09:00:59',623704,'2024-12-30 09:00:59',629598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112623,2,'2024-12-30 09:01:19',784559,'2024-12-30 09:01:19',790323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112625,2,'2024-12-30 09:01:19',790767,'2024-12-30 09:01:19',798877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112627,2,'2024-12-30 09:02:04',3,'2024-12-30 09:02:04',20211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112629,2,'2024-12-30 09:02:04',4,'2024-12-30 09:02:04',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112631,2,'2024-12-30 09:02:34',267314,'2024-12-30 09:02:34',273140,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112633,2,'2024-12-30 09:02:39',313569,'2024-12-30 09:02:39',319961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112635,2,'2024-12-30 09:02:44',347858,'2024-12-30 09:02:44',356529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112637,2,'2024-12-30 09:02:49',401617,'2024-12-30 09:02:51',409629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112639,2,'2024-12-30 09:03:19',595040,'2024-12-30 09:03:19',607311,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112641,2,'2024-12-30 09:03:29',684310,'2024-12-30 09:03:29',693010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112643,2,'2024-12-30 09:03:44',819153,'2024-12-30 09:03:46',826661,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112645,2,'2024-12-30 09:03:46',827165,'2024-12-30 09:03:48',834143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112647,2,'2024-12-30 09:03:59',937138,'2024-12-30 09:03:59',942855,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112649,2,'2024-12-30 09:04:19',5,'2024-12-30 09:04:19',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112651,2,'2024-12-30 09:04:19',6,'2024-12-30 09:04:19',3852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112653,2,'2024-12-30 09:04:19',31147,'2024-12-30 09:04:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.180ms, lost 0%|rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.180ms, lost 0%|rta=0.180ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112655,2,'2024-12-30 09:05:04',335250,'2024-12-30 09:05:04',344384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112657,2,'2024-12-30 09:05:04',346004,'2024-12-30 09:05:04',359633,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112659,2,'2024-12-30 09:05:24',489936,'2024-12-30 09:05:26',497476,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112661,2,'2024-12-30 09:05:34',567830,'2024-12-30 09:05:34',576875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112663,2,'2024-12-30 09:05:39',611938,'2024-12-30 09:05:39',618297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112665,2,'2024-12-30 09:05:49',700227,'2024-12-30 09:05:51',706783,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112667,2,'2024-12-30 09:06:19',896523,'2024-12-30 09:06:19',907935,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112669,2,'2024-12-30 09:06:29',996135,'2024-12-30 09:06:32',5245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.017,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112671,2,'2024-12-30 09:06:32',5626,'2024-12-30 09:06:32',1101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112673,2,'2024-12-30 09:06:44',58,'2024-12-30 09:06:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112675,2,'2024-12-30 09:06:59',142650,'2024-12-30 09:06:59',148271,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112677,2,'2024-12-30 09:07:19',255807,'2024-12-30 09:07:19',264450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112679,2,'2024-12-30 09:08:24',717550,'2024-12-30 09:08:26',724618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112681,2,'2024-12-30 09:08:34',784380,'2024-12-30 09:08:34',790530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112683,2,'2024-12-30 09:08:34',790975,'2024-12-30 09:08:34',799350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112685,2,'2024-12-30 09:08:39',821079,'2024-12-30 09:08:39',827538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112687,2,'2024-12-30 09:08:44',859633,'2024-12-30 09:08:44',868273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112689,2,'2024-12-30 09:08:49',906959,'2024-12-30 09:08:51',914722,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112691,2,'2024-12-30 09:09:29',178878,'2024-12-30 09:09:31',187004,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112693,2,'2024-12-30 09:09:31',187638,'2024-12-30 09:09:31',196131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112695,2,'2024-12-30 09:09:44',297302,'2024-12-30 09:09:46',304758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112697,2,'2024-12-30 09:10:19',583797,'2024-12-30 09:10:19',592242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112699,2,'2024-12-30 09:10:19',593690,'2024-12-30 09:10:19',599251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112701,2,'2024-12-30 09:10:19',599711,'2024-12-30 09:10:19',607371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112703,2,'2024-12-30 09:11:04',899565,'2024-12-30 09:11:04',908639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112705,2,'2024-12-30 09:11:04',910428,'2024-12-30 09:11:04',921013,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112707,2,'2024-12-30 09:11:24',32,'2024-12-30 09:11:24',221996,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112709,2,'2024-12-30 09:11:34',260463,'2024-12-30 09:11:34',266591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112711,2,'2024-12-30 09:11:34',267019,'2024-12-30 09:11:34',275393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112713,2,'2024-12-30 09:11:44',330216,'2024-12-30 09:11:44',338890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112715,2,'2024-12-30 09:11:49',374999,'2024-12-30 09:11:51',381507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112717,2,'2024-12-30 09:12:19',584415,'2024-12-30 09:12:19',596160,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112719,2,'2024-12-30 09:12:29',670958,'2024-12-30 09:12:31',678030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112721,2,'2024-12-30 09:12:31',678731,'2024-12-30 09:12:31',687170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112723,2,'2024-12-30 09:12:44',801201,'2024-12-30 09:12:46',809963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112725,2,'2024-12-30 09:12:59',962410,'2024-12-30 09:12:59',968048,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112727,2,'2024-12-30 09:13:19',6,'2024-12-30 09:13:19',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (112729,2,'2024-12-30 09:13:19',31516,'2024-12-30 09:13:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112731,2,'2024-12-30 09:14:04',294489,'2024-12-30 09:14:04',303541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112733,2,'2024-12-30 09:14:04',305146,'2024-12-30 09:14:04',315088,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112735,2,'2024-12-30 09:14:34',537264,'2024-12-30 09:14:34',543324,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112737,2,'2024-12-30 09:14:39',581229,'2024-12-30 09:14:39',587627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112739,2,'2024-12-30 09:14:44',625736,'2024-12-30 09:14:44',634418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112741,2,'2024-12-30 09:14:49',663063,'2024-12-30 09:14:51',670024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112743,2,'2024-12-30 09:15:19',854240,'2024-12-30 09:15:19',866450,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112745,2,'2024-12-30 09:15:29',949371,'2024-12-30 09:15:29',958253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112747,2,'2024-12-30 09:15:44',15426,'2024-12-30 09:15:46',36,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112749,2,'2024-12-30 09:15:46',2404,'2024-12-30 09:15:48',2709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112751,2,'2024-12-30 09:15:59',111588,'2024-12-30 09:15:59',117225,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112753,2,'2024-12-30 09:16:19',244692,'2024-12-30 09:16:19',253244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112755,2,'2024-12-30 09:16:19',254625,'2024-12-30 09:16:19',260270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112757,2,'2024-12-30 09:16:19',260689,'2024-12-30 09:16:19',268384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112759,2,'2024-12-30 09:17:04',555388,'2024-12-30 09:17:04',564593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112761,2,'2024-12-30 09:17:04',566219,'2024-12-30 09:17:04',578214,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112763,2,'2024-12-30 09:17:24',725025,'2024-12-30 09:17:26',731658,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112765,2,'2024-12-30 09:17:34',789822,'2024-12-30 09:17:34',809274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112767,2,'2024-12-30 09:17:39',856571,'2024-12-30 09:17:39',862889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112769,2,'2024-12-30 09:17:44',898194,'2024-12-30 09:17:44',906844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112771,2,'2024-12-30 09:17:49',937259,'2024-12-30 09:17:51',947179,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112773,2,'2024-12-30 09:18:19',114730,'2024-12-30 09:18:19',126749,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112775,2,'2024-12-30 09:18:29',203968,'2024-12-30 09:18:31',210239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112777,2,'2024-12-30 09:18:31',210839,'2024-12-30 09:18:31',219203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112779,2,'2024-12-30 09:18:59',470012,'2024-12-30 09:18:59',475666,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112781,2,'2024-12-30 09:18:59',476806,'2024-12-30 09:19:01',483935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112783,2,'2024-12-30 09:19:19',619741,'2024-12-30 09:19:19',628208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112785,2,'2024-12-30 09:19:19',629667,'2024-12-30 09:19:19',635220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112787,2,'2024-12-30 09:19:19',635676,'2024-12-30 09:19:19',643573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112789,2,'2024-12-30 09:20:24',11232,'2024-12-30 09:20:24',220370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.194,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112791,2,'2024-12-30 09:20:34',254403,'2024-12-30 09:20:34',260164,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112793,2,'2024-12-30 09:20:34',260614,'2024-12-30 09:20:34',268949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112795,2,'2024-12-30 09:20:39',302224,'2024-12-30 09:20:39',308735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112797,2,'2024-12-30 09:21:29',667718,'2024-12-30 09:21:31',675850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112799,2,'2024-12-30 09:21:31',676694,'2024-12-30 09:21:31',685127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112801,2,'2024-12-30 09:21:44',797161,'2024-12-30 09:21:46',805443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112803,2,'2024-12-30 09:22:19',4,'2024-12-30 09:22:19',24539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112805,2,'2024-12-30 09:23:04',320424,'2024-12-30 09:23:04',329620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112807,2,'2024-12-30 09:23:04',331452,'2024-12-30 09:23:04',340790,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112809,2,'2024-12-30 09:23:24',496830,'2024-12-30 09:23:26',504892,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112811,2,'2024-12-30 09:23:34',603570,'2024-12-30 09:23:34',609700,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112813,2,'2024-12-30 09:23:34',610165,'2024-12-30 09:23:34',618400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112815,2,'2024-12-30 09:23:39',656088,'2024-12-30 09:23:39',662518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112817,2,'2024-12-30 09:23:44',692708,'2024-12-30 09:23:44',701500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112819,2,'2024-12-30 09:23:49',728582,'2024-12-30 09:23:51',735711,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112821,2,'2024-12-30 09:24:19',931589,'2024-12-30 09:24:19',943819,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112823,2,'2024-12-30 09:24:29',183,'2024-12-30 09:24:31',221,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112825,2,'2024-12-30 09:24:31',5,'2024-12-30 09:24:31',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112827,2,'2024-12-30 09:24:44',116646,'2024-12-30 09:24:46',123974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112829,2,'2024-12-30 09:24:59',181471,'2024-12-30 09:24:59',187235,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112831,2,'2024-12-30 09:25:19',358192,'2024-12-30 09:25:19',367367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112833,2,'2024-12-30 09:25:19',368734,'2024-12-30 09:25:19',374456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112835,2,'2024-12-30 09:25:19',374885,'2024-12-30 09:25:19',383518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112837,2,'2024-12-30 09:26:04',654054,'2024-12-30 09:26:04',663212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112839,2,'2024-12-30 09:26:04',664840,'2024-12-30 09:26:04',674227,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112841,2,'2024-12-30 09:26:24',808900,'2024-12-30 09:26:26',815309,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112843,2,'2024-12-30 09:26:34',877808,'2024-12-30 09:26:34',883615,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112845,2,'2024-12-30 09:26:44',965428,'2024-12-30 09:26:44',974268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112847,2,'2024-12-30 09:26:50',498,'2024-12-30 09:26:52',111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.015,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112849,2,'2024-12-30 09:27:19',140607,'2024-12-30 09:27:19',152434,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112851,2,'2024-12-30 09:27:29',241287,'2024-12-30 09:27:31',247538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112853,2,'2024-12-30 09:27:44',361641,'2024-12-30 09:27:46',368284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112855,2,'2024-12-30 09:27:59',482638,'2024-12-30 09:27:59',488366,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112857,2,'2024-12-30 09:28:19',636049,'2024-12-30 09:28:19',641782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112859,2,'2024-12-30 09:28:19',642229,'2024-12-30 09:28:19',649850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112861,2,'2024-12-30 09:29:04',905875,'2024-12-30 09:29:04',915021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112863,2,'2024-12-30 09:29:04',916797,'2024-12-30 09:29:04',926839,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112865,2,'2024-12-30 09:29:34',49,'2024-12-30 09:29:34',29049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112867,2,'2024-12-30 09:29:39',122105,'2024-12-30 09:29:39',128482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112869,2,'2024-12-30 09:29:44',157593,'2024-12-30 09:29:44',166403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112871,2,'2024-12-30 09:29:49',205700,'2024-12-30 09:29:51',212881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112873,2,'2024-12-30 09:30:19',418166,'2024-12-30 09:30:19',430146,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112875,2,'2024-12-30 09:30:29',531100,'2024-12-30 09:30:31',539327,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112877,2,'2024-12-30 09:30:31',540395,'2024-12-30 09:30:31',548850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112879,2,'2024-12-30 09:30:44',666318,'2024-12-30 09:30:46',672999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112881,2,'2024-12-30 09:30:59',782470,'2024-12-30 09:30:59',788114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112883,2,'2024-12-30 09:30:59',789240,'2024-12-30 09:31:01',795762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112885,2,'2024-12-30 09:31:19',921130,'2024-12-30 09:31:19',929716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112887,2,'2024-12-30 09:31:19',931077,'2024-12-30 09:31:19',936697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112889,2,'2024-12-30 09:31:19',937129,'2024-12-30 09:31:19',945058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112891,2,'2024-12-30 09:32:04',200447,'2024-12-30 09:32:04',209719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112893,2,'2024-12-30 09:32:04',211332,'2024-12-30 09:32:04',220698,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112895,2,'2024-12-30 09:32:24',360196,'2024-12-30 09:32:26',366708,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112897,2,'2024-12-30 09:32:34',445843,'2024-12-30 09:32:34',451948,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112899,2,'2024-12-30 09:32:34',452380,'2024-12-30 09:32:34',460795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112901,2,'2024-12-30 09:32:39',492379,'2024-12-30 09:32:39',498713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112903,2,'2024-12-30 09:33:29',832943,'2024-12-30 09:33:31',840358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112905,2,'2024-12-30 09:33:31',841054,'2024-12-30 09:33:31',849559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112907,2,'2024-12-30 09:33:44',969509,'2024-12-30 09:33:46',976800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112909,2,'2024-12-30 09:33:59',4,'2024-12-30 09:33:59',2831,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112911,2,'2024-12-30 09:34:19',185416,'2024-12-30 09:34:19',193978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112913,2,'2024-12-30 09:35:24',599808,'2024-12-30 09:35:26',606669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112915,2,'2024-12-30 09:35:34',667154,'2024-12-30 09:35:34',673298,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112917,2,'2024-12-30 09:35:34',673752,'2024-12-30 09:35:34',682139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112919,2,'2024-12-30 09:35:39',701807,'2024-12-30 09:35:39',708277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112921,2,'2024-12-30 09:35:44',742857,'2024-12-30 09:35:44',751508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112923,2,'2024-12-30 09:35:49',790167,'2024-12-30 09:35:51',797781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112925,2,'2024-12-30 09:36:20',0,'2024-12-30 09:36:20',129,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112927,2,'2024-12-30 09:36:29',361,'2024-12-30 09:36:31',408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112929,2,'2024-12-30 09:36:31',413,'2024-12-30 09:36:31',29733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112931,2,'2024-12-30 09:36:44',118616,'2024-12-30 09:36:46',126528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112933,2,'2024-12-30 09:37:19',376736,'2024-12-30 09:37:19',385421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112935,2,'2024-12-30 09:37:19',386802,'2024-12-30 09:37:19',392355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112937,2,'2024-12-30 09:37:19',392771,'2024-12-30 09:37:19',400512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112939,2,'2024-12-30 09:38:04',673129,'2024-12-30 09:38:04',682313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112941,2,'2024-12-30 09:38:04',684516,'2024-12-30 09:38:04',694175,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112943,2,'2024-12-30 09:38:24',836971,'2024-12-30 09:38:26',843716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112945,2,'2024-12-30 09:38:34',912228,'2024-12-30 09:38:34',918273,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112947,2,'2024-12-30 09:38:34',918747,'2024-12-30 09:38:34',926984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112949,2,'2024-12-30 09:38:45',4753,'2024-12-30 09:38:45',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112951,2,'2024-12-30 09:38:49',1669,'2024-12-30 09:38:51',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112953,2,'2024-12-30 09:39:19',171506,'2024-12-30 09:39:19',182842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112955,2,'2024-12-30 09:39:29',259691,'2024-12-30 09:39:31',267077,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112957,2,'2024-12-30 09:39:39',349856,'2024-12-30 09:39:39',359121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112959,2,'2024-12-30 09:39:44',397829,'2024-12-30 09:39:46',404833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112961,2,'2024-12-30 09:39:59',510289,'2024-12-30 09:39:59',516196,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112963,2,'2024-12-30 09:40:19',673039,'2024-12-30 09:40:19',678897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112965,2,'2024-12-30 09:40:19',679339,'2024-12-30 09:40:19',687208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112967,2,'2024-12-30 09:41:04',956405,'2024-12-30 09:41:04',965542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112969,2,'2024-12-30 09:41:04',967233,'2024-12-30 09:41:04',978347,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112971,2,'2024-12-30 09:41:34',133818,'2024-12-30 09:41:34',139977,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112973,2,'2024-12-30 09:41:39',158033,'2024-12-30 09:41:39',164432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112975,2,'2024-12-30 09:41:44',190370,'2024-12-30 09:41:44',199068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112977,2,'2024-12-30 09:41:49',238581,'2024-12-30 09:41:51',244760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112979,2,'2024-12-30 09:42:19',437886,'2024-12-30 09:42:19',449975,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112981,2,'2024-12-30 09:42:29',520680,'2024-12-30 09:42:29',529586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112983,2,'2024-12-30 09:42:44',865530,'2024-12-30 09:42:46',874468,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112985,2,'2024-12-30 09:42:46',874987,'2024-12-30 09:42:48',880912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(112987,2,'2024-12-30 09:43:00',1,'2024-12-30 09:43:00',19,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112989,2,'2024-12-30 09:43:19',124841,'2024-12-30 09:43:19',133389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112991,2,'2024-12-30 09:43:19',134831,'2024-12-30 09:43:19',140490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112993,2,'2024-12-30 09:43:19',140950,'2024-12-30 09:43:19',149572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112995,2,'2024-12-30 09:44:04',411348,'2024-12-30 09:44:04',420561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112997,2,'2024-12-30 09:44:04',422216,'2024-12-30 09:44:04',433120,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(112999,2,'2024-12-30 09:44:24',572118,'2024-12-30 09:44:26',580012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113001,2,'2024-12-30 09:44:34',635849,'2024-12-30 09:44:34',644773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113003,2,'2024-12-30 09:44:39',690058,'2024-12-30 09:44:39',696476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113005,2,'2024-12-30 09:44:49',764390,'2024-12-30 09:44:51',772446,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113007,2,'2024-12-30 09:45:19',970097,'2024-12-30 09:45:19',981512,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113009,2,'2024-12-30 09:45:29',205,'2024-12-30 09:45:31',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113011,2,'2024-12-30 09:45:31',3,'2024-12-30 09:45:31',20242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113013,2,'2024-12-30 09:45:44',121738,'2024-12-30 09:45:46',129454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113015,2,'2024-12-30 09:45:59',192287,'2024-12-30 09:45:59',197947,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113017,2,'2024-12-30 09:46:19',325162,'2024-12-30 09:46:19',333790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113019,2,'2024-12-30 09:47:24',719655,'2024-12-30 09:47:26',727064,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113021,2,'2024-12-30 09:47:34',825386,'2024-12-30 09:47:34',831504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113023,2,'2024-12-30 09:47:34',831945,'2024-12-30 09:47:34',840339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113025,2,'2024-12-30 09:47:39',879428,'2024-12-30 09:47:39',885836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113027,2,'2024-12-30 09:47:44',967300,'2024-12-30 09:47:44',976112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113029,2,'2024-12-30 09:47:50',0,'2024-12-30 09:47:52',7809,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113031,2,'2024-12-30 09:48:29',228373,'2024-12-30 09:48:31',234866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113033,2,'2024-12-30 09:48:31',235583,'2024-12-30 09:48:31',244037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113035,2,'2024-12-30 09:48:44',361416,'2024-12-30 09:48:46',369416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113037,2,'2024-12-30 09:49:19',622676,'2024-12-30 09:49:19',631318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113039,2,'2024-12-30 09:49:19',632704,'2024-12-30 09:49:19',638408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113041,2,'2024-12-30 09:49:19',638833,'2024-12-30 09:49:19',646491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113043,2,'2024-12-30 09:50:04',913651,'2024-12-30 09:50:04',922852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113045,2,'2024-12-30 09:50:04',925077,'2024-12-30 09:50:04',935743,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113047,2,'2024-12-30 09:50:24',15741,'2024-12-30 09:50:26',289,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113049,2,'2024-12-30 09:50:34',129689,'2024-12-30 09:50:34',135851,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113051,2,'2024-12-30 09:50:34',136287,'2024-12-30 09:50:34',144670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113053,2,'2024-12-30 09:50:44',179507,'2024-12-30 09:50:44',188199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113055,2,'2024-12-30 09:50:49',221771,'2024-12-30 09:50:51',229499,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113057,2,'2024-12-30 09:51:19',442199,'2024-12-30 09:51:19',454125,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113059,2,'2024-12-30 09:51:29',517999,'2024-12-30 09:51:31',525008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113061,2,'2024-12-30 09:51:31',525713,'2024-12-30 09:51:31',534139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113063,2,'2024-12-30 09:51:44',620569,'2024-12-30 09:51:46',628485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113065,2,'2024-12-30 09:51:59',751489,'2024-12-30 09:51:59',757530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113067,2,'2024-12-30 09:52:19',921368,'2024-12-30 09:52:19',927085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113069,2,'2024-12-30 09:52:19',927475,'2024-12-30 09:52:19',935443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113071,2,'2024-12-30 09:53:04',180021,'2024-12-30 09:53:04',189095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113073,2,'2024-12-30 09:53:04',190538,'2024-12-30 09:53:04',199824,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113075,2,'2024-12-30 09:53:34',459891,'2024-12-30 09:53:34',466013,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113077,2,'2024-12-30 09:53:39',506325,'2024-12-30 09:53:39',512681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113079,2,'2024-12-30 09:53:44',546426,'2024-12-30 09:53:44',555074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113081,2,'2024-12-30 09:53:49',582620,'2024-12-30 09:53:51',589220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113083,2,'2024-12-30 09:54:19',771056,'2024-12-30 09:54:19',783457,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113085,2,'2024-12-30 09:54:29',864580,'2024-12-30 09:54:29',873131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113087,2,'2024-12-30 09:54:44',982265,'2024-12-30 09:54:46',990511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113089,2,'2024-12-30 09:54:46',991000,'2024-12-30 09:54:48',997862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113091,2,'2024-12-30 09:54:59',0,'2024-12-30 09:54:59',101101,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113093,2,'2024-12-30 09:55:19',211766,'2024-12-30 09:55:19',220272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113095,2,'2024-12-30 09:55:19',221738,'2024-12-30 09:55:19',227318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113097,2,'2024-12-30 09:55:19',227776,'2024-12-30 09:55:19',235354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113099,2,'2024-12-30 09:56:04',479296,'2024-12-30 09:56:04',488437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113101,2,'2024-12-30 09:56:04',490084,'2024-12-30 09:56:04',503553,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.407ms, lost 0%|rta=0.407ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113103,2,'2024-12-30 09:56:24',622693,'2024-12-30 09:56:26',629744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113105,2,'2024-12-30 09:56:34',699820,'2024-12-30 09:56:34',708959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113107,2,'2024-12-30 09:56:39',752826,'2024-12-30 09:56:39',759422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113109,2,'2024-12-30 09:56:44',796726,'2024-12-30 09:56:44',805400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113111,2,'2024-12-30 09:56:49',840708,'2024-12-30 09:56:51',848599,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113113,2,'2024-12-30 09:57:19',508,'2024-12-30 09:57:19',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113115,2,'2024-12-30 09:57:29',21525,'2024-12-30 09:57:31',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113117,2,'2024-12-30 09:57:31',24973,'2024-12-30 09:57:31',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113119,2,'2024-12-30 09:57:59',292946,'2024-12-30 09:57:59',298607,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113121,2,'2024-12-30 09:57:59',299759,'2024-12-30 09:58:01',306510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113123,2,'2024-12-30 09:58:19',102889,'2024-12-30 09:58:19',111325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113125,2,'2024-12-30 09:59:24',497415,'2024-12-30 09:59:26',504813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113127,2,'2024-12-30 09:59:34',559226,'2024-12-30 09:59:34',565082,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113129,2,'2024-12-30 09:59:34',565539,'2024-12-30 09:59:34',573759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113131,2,'2024-12-30 09:59:39',615515,'2024-12-30 09:59:39',621947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113133,2,'2024-12-30 09:59:49',693235,'2024-12-30 09:59:51',700208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113135,2,'2024-12-30 10:00:29',970337,'2024-12-30 10:00:31',977267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113137,2,'2024-12-30 10:00:31',977974,'2024-12-30 10:00:31',986336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113139,2,'2024-12-30 10:00:44',5,'2024-12-30 10:00:46',28644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113141,2,'2024-12-30 10:01:19',271382,'2024-12-30 10:01:19',279920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113143,2,'2024-12-30 10:01:19',281285,'2024-12-30 10:01:19',286848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113145,2,'2024-12-30 10:01:19',287268,'2024-12-30 10:01:19',294804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113147,2,'2024-12-30 10:02:04',564508,'2024-12-30 10:02:04',573797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113149,2,'2024-12-30 10:02:04',575797,'2024-12-30 10:02:04',587443,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113151,2,'2024-12-30 10:02:24',705386,'2024-12-30 10:02:26',712226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113153,2,'2024-12-30 10:02:34',799849,'2024-12-30 10:02:34',806177,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113155,2,'2024-12-30 10:02:34',806665,'2024-12-30 10:02:34',815037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113157,2,'2024-12-30 10:02:44',881016,'2024-12-30 10:02:44',889693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113159,2,'2024-12-30 10:02:49',916694,'2024-12-30 10:02:51',923679,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113161,2,'2024-12-30 10:03:19',3850,'2024-12-30 10:03:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113163,2,'2024-12-30 10:03:29',157659,'2024-12-30 10:03:31',164704,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113165,2,'2024-12-30 10:03:31',165435,'2024-12-30 10:03:31',173791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113167,2,'2024-12-30 10:03:44',291816,'2024-12-30 10:03:46',299370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113169,2,'2024-12-30 10:03:59',398175,'2024-12-30 10:03:59',403911,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113171,2,'2024-12-30 10:04:19',551461,'2024-12-30 10:04:19',559973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113173,2,'2024-12-30 10:04:19',561224,'2024-12-30 10:04:19',566868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113175,2,'2024-12-30 10:04:19',567246,'2024-12-30 10:04:19',575415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113177,2,'2024-12-30 10:05:04',805025,'2024-12-30 10:05:04',814265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113179,2,'2024-12-30 10:05:04',815919,'2024-12-30 10:05:04',829582,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113181,2,'2024-12-30 10:05:34',135,'2024-12-30 10:05:34',22,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113183,2,'2024-12-30 10:05:39',6,'2024-12-30 10:05:39',31681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113185,2,'2024-12-30 10:05:44',0,'2024-12-30 10:05:44',103839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113187,2,'2024-12-30 10:05:49',129696,'2024-12-30 10:05:51',137878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113189,2,'2024-12-30 10:06:19',304619,'2024-12-30 10:06:19',316082,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113191,2,'2024-12-30 10:06:44',480093,'2024-12-30 10:06:46',486988,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113193,2,'2024-12-30 10:06:46',487480,'2024-12-30 10:06:48',494468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113195,2,'2024-12-30 10:06:59',617069,'2024-12-30 10:06:59',622725,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113197,2,'2024-12-30 10:07:19',767691,'2024-12-30 10:07:19',774064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113199,2,'2024-12-30 10:07:19',774536,'2024-12-30 10:07:19',782162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113201,2,'2024-12-30 10:08:04',7585,'2024-12-30 10:08:04',11211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113203,2,'2024-12-30 10:08:04',188,'2024-12-30 10:08:04',31,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113205,2,'2024-12-30 10:08:24',115115,'2024-12-30 10:08:26',121416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113207,2,'2024-12-30 10:08:34',193443,'2024-12-30 10:08:34',202021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113209,2,'2024-12-30 10:08:39',238634,'2024-12-30 10:08:39',245050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113211,2,'2024-12-30 10:08:44',280848,'2024-12-30 10:08:44',289621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113213,2,'2024-12-30 10:08:49',336351,'2024-12-30 10:08:51',343337,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113215,2,'2024-12-30 10:09:19',525194,'2024-12-30 10:09:19',537744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113217,2,'2024-12-30 10:09:29',595465,'2024-12-30 10:09:31',602510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113219,2,'2024-12-30 10:09:31',603210,'2024-12-30 10:09:31',611633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113221,2,'2024-12-30 10:09:59',842003,'2024-12-30 10:09:59',847676,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113223,2,'2024-12-30 10:09:59',848631,'2024-12-30 10:10:01',855822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113225,2,'2024-12-30 10:10:20',45,'2024-12-30 10:10:20',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113227,2,'2024-12-30 10:10:20',4299,'2024-12-30 10:10:20',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113229,2,'2024-12-30 10:10:20',7332,'2024-12-30 10:10:20',10260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113231,2,'2024-12-30 10:11:04',263376,'2024-12-30 10:11:04',272514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113233,2,'2024-12-30 10:11:04',273994,'2024-12-30 10:11:04',283575,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113235,2,'2024-12-30 10:11:24',405015,'2024-12-30 10:11:26',411964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113237,2,'2024-12-30 10:11:34',481591,'2024-12-30 10:11:34',487320,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113239,2,'2024-12-30 10:11:34',487711,'2024-12-30 10:11:34',496070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113241,2,'2024-12-30 10:11:39',518984,'2024-12-30 10:11:39',525299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113243,2,'2024-12-30 10:12:29',878958,'2024-12-30 10:12:31',886530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113245,2,'2024-12-30 10:12:31',887248,'2024-12-30 10:12:31',895633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113247,2,'2024-12-30 10:12:45',9485,'2024-12-30 10:12:47',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113249,2,'2024-12-30 10:12:47',2,'2024-12-30 10:12:49',1972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113251,2,'2024-12-30 10:12:59',118178,'2024-12-30 10:12:59',123843,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113253,2,'2024-12-30 10:13:19',238766,'2024-12-30 10:13:19',247325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113255,2,'2024-12-30 10:14:24',660014,'2024-12-30 10:14:26',666905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113257,2,'2024-12-30 10:14:34',729809,'2024-12-30 10:14:34',735994,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113259,2,'2024-12-30 10:14:34',736457,'2024-12-30 10:14:34',744884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113261,2,'2024-12-30 10:14:39',794673,'2024-12-30 10:14:39',801126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113263,2,'2024-12-30 10:14:44',827165,'2024-12-30 10:14:44',835864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113265,2,'2024-12-30 10:14:49',864811,'2024-12-30 10:14:51',872092,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113267,2,'2024-12-30 10:15:19',26,'2024-12-30 10:15:19',19368,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113269,2,'2024-12-30 10:15:29',0,'2024-12-30 10:15:31',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113271,2,'2024-12-30 10:15:31',0,'2024-12-30 10:15:31',101193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113273,2,'2024-12-30 10:15:44',196420,'2024-12-30 10:15:46',203632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113275,2,'2024-12-30 10:16:19',458639,'2024-12-30 10:16:19',467121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113277,2,'2024-12-30 10:16:19',468584,'2024-12-30 10:16:19',474205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113279,2,'2024-12-30 10:16:19',474663,'2024-12-30 10:16:19',482597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113281,2,'2024-12-30 10:17:04',870072,'2024-12-30 10:17:04',879097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113283,2,'2024-12-30 10:17:04',880737,'2024-12-30 10:17:04',890274,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113285,2,'2024-12-30 10:17:34',19199,'2024-12-30 10:17:34',21330,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113287,2,'2024-12-30 10:17:34',41,'2024-12-30 10:17:34',24761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113289,2,'2024-12-30 10:17:44',142436,'2024-12-30 10:17:44',151156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113291,2,'2024-12-30 10:17:49',188760,'2024-12-30 10:17:51',195752,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113293,2,'2024-12-30 10:18:19',379323,'2024-12-30 10:18:19',391396,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113295,2,'2024-12-30 10:18:39',512229,'2024-12-30 10:18:39',521385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113297,2,'2024-12-30 10:18:44',570883,'2024-12-30 10:18:46',578832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113299,2,'2024-12-30 10:18:46',579339,'2024-12-30 10:18:48',585274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113301,2,'2024-12-30 10:18:59',687719,'2024-12-30 10:18:59',693444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113303,2,'2024-12-30 10:19:19',835878,'2024-12-30 10:19:19',841651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113305,2,'2024-12-30 10:19:19',842127,'2024-12-30 10:19:19',849819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113307,2,'2024-12-30 10:20:04',32578,'2024-12-30 10:20:04',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113309,2,'2024-12-30 10:20:04',0,'2024-12-30 10:20:04',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113311,2,'2024-12-30 10:20:24',226032,'2024-12-30 10:20:26',233120,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113313,2,'2024-12-30 10:20:34',296576,'2024-12-30 10:20:34',302869,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113315,2,'2024-12-30 10:20:39',350134,'2024-12-30 10:20:39',356505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113317,2,'2024-12-30 10:20:44',384118,'2024-12-30 10:20:44',392824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113319,2,'2024-12-30 10:20:49',431616,'2024-12-30 10:20:51',438400,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113321,2,'2024-12-30 10:21:19',601858,'2024-12-30 10:21:19',613780,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113323,2,'2024-12-30 10:21:29',674865,'2024-12-30 10:21:31',682212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113325,2,'2024-12-30 10:21:31',682965,'2024-12-30 10:21:31',691419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113327,2,'2024-12-30 10:21:59',909137,'2024-12-30 10:21:59',914788,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113329,2,'2024-12-30 10:21:59',915959,'2024-12-30 10:22:01',922461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113331,2,'2024-12-30 10:22:19',1,'2024-12-30 10:22:19',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113333,2,'2024-12-30 10:22:19',2,'2024-12-30 10:22:19',15058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113335,2,'2024-12-30 10:22:19',29,'2024-12-30 10:22:19',284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113337,2,'2024-12-30 10:23:04',278615,'2024-12-30 10:23:04',287892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113339,2,'2024-12-30 10:23:04',289829,'2024-12-30 10:23:04',299953,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113341,2,'2024-12-30 10:23:24',435708,'2024-12-30 10:23:26',443021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113343,2,'2024-12-30 10:23:34',532058,'2024-12-30 10:23:34',540675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113345,2,'2024-12-30 10:23:39',578440,'2024-12-30 10:23:39',584783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113347,2,'2024-12-30 10:24:29',886187,'2024-12-30 10:24:31',893526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113349,2,'2024-12-30 10:24:31',894203,'2024-12-30 10:24:31',902657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113351,2,'2024-12-30 10:24:45',71,'2024-12-30 10:24:47',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113353,2,'2024-12-30 10:24:47',1,'2024-12-30 10:24:49',11675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113355,2,'2024-12-30 10:24:59',125680,'2024-12-30 10:24:59',131383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113357,2,'2024-12-30 10:25:19',257495,'2024-12-30 10:25:19',266026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113359,2,'2024-12-30 10:26:24',625245,'2024-12-30 10:26:26',632245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113361,2,'2024-12-30 10:26:34',695108,'2024-12-30 10:26:34',701216,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113363,2,'2024-12-30 10:26:34',701679,'2024-12-30 10:26:34',710089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113365,2,'2024-12-30 10:26:39',749873,'2024-12-30 10:26:39',756276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113367,2,'2024-12-30 10:26:44',784599,'2024-12-30 10:26:44',793384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113369,2,'2024-12-30 10:26:49',825188,'2024-12-30 10:26:51',832630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113371,2,'2024-12-30 10:27:20',3222,'2024-12-30 10:27:20',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113373,2,'2024-12-30 10:27:29',41,'2024-12-30 10:27:31',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113375,2,'2024-12-30 10:27:31',5,'2024-12-30 10:27:31',28532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113377,2,'2024-12-30 10:27:44',114747,'2024-12-30 10:27:46',122122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113379,2,'2024-12-30 10:28:19',353475,'2024-12-30 10:28:19',362591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113381,2,'2024-12-30 10:28:19',363996,'2024-12-30 10:28:19',369853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113383,2,'2024-12-30 10:28:19',370300,'2024-12-30 10:28:19',378422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113385,2,'2024-12-30 10:29:04',610188,'2024-12-30 10:29:04',619274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113387,2,'2024-12-30 10:29:04',621085,'2024-12-30 10:29:04',630585,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113389,2,'2024-12-30 10:29:34',825490,'2024-12-30 10:29:34',831671,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113391,2,'2024-12-30 10:29:34',832128,'2024-12-30 10:29:34',840436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113393,2,'2024-12-30 10:29:44',903241,'2024-12-30 10:29:44',911899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113395,2,'2024-12-30 10:29:49',950577,'2024-12-30 10:29:51',956705,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113397,2,'2024-12-30 10:30:19',115921,'2024-12-30 10:30:19',127776,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113399,2,'2024-12-30 10:30:39',360962,'2024-12-30 10:30:39',370252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113401,2,'2024-12-30 10:30:44',398527,'2024-12-30 10:30:46',406018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113403,2,'2024-12-30 10:30:46',406650,'2024-12-30 10:30:48',413316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113405,2,'2024-12-30 10:30:59',505005,'2024-12-30 10:30:59',510786,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113407,2,'2024-12-30 10:31:19',637415,'2024-12-30 10:31:19',643162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113409,2,'2024-12-30 10:31:19',643641,'2024-12-30 10:31:19',651485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113411,2,'2024-12-30 10:32:04',906223,'2024-12-30 10:32:04',915309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113413,2,'2024-12-30 10:32:04',917076,'2024-12-30 10:32:04',931283,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113415,2,'2024-12-30 10:32:24',10416,'2024-12-30 10:32:26',1663,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113417,2,'2024-12-30 10:32:34',125864,'2024-12-30 10:32:34',131976,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113419,2,'2024-12-30 10:32:39',149573,'2024-12-30 10:32:39',155988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113421,2,'2024-12-30 10:32:44',193465,'2024-12-30 10:32:44',202437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113423,2,'2024-12-30 10:32:49',219883,'2024-12-30 10:32:51',227053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113425,2,'2024-12-30 10:33:19',411724,'2024-12-30 10:33:19',424271,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113427,2,'2024-12-30 10:33:29',471633,'2024-12-30 10:33:31',480854,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.009,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113429,2,'2024-12-30 10:33:31',481700,'2024-12-30 10:33:31',490177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113431,2,'2024-12-30 10:33:59',856124,'2024-12-30 10:33:59',861887,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113433,2,'2024-12-30 10:33:59',862958,'2024-12-30 10:34:01',869855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113435,2,'2024-12-30 10:34:19',986869,'2024-12-30 10:34:19',995533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113437,2,'2024-12-30 10:34:19',996921,'2024-12-30 10:34:20',21,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113439,2,'2024-12-30 10:34:20',1563,'2024-12-30 10:34:20',4763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113441,2,'2024-12-30 10:35:04',242837,'2024-12-30 10:35:04',252110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113443,2,'2024-12-30 10:35:04',253771,'2024-12-30 10:35:04',263761,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113445,2,'2024-12-30 10:35:24',401668,'2024-12-30 10:35:26',408855,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113447,2,'2024-12-30 10:35:34',461089,'2024-12-30 10:35:34',470162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113449,2,'2024-12-30 10:35:39',507603,'2024-12-30 10:35:39',513923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113451,2,'2024-12-30 10:35:44',550136,'2024-12-30 10:35:44',558700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113453,2,'2024-12-30 10:36:19',760008,'2024-12-30 10:36:19',771647,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113455,2,'2024-12-30 10:36:29',843109,'2024-12-30 10:36:31',849890,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113457,2,'2024-12-30 10:36:31',850616,'2024-12-30 10:36:31',859067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113459,2,'2024-12-30 10:36:44',976630,'2024-12-30 10:36:46',984386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113461,2,'2024-12-30 10:36:59',0,'2024-12-30 10:36:59',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113463,2,'2024-12-30 10:37:19',202288,'2024-12-30 10:37:19',210719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113465,2,'2024-12-30 10:38:24',559134,'2024-12-30 10:38:26',565465,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113467,2,'2024-12-30 10:38:34',619116,'2024-12-30 10:38:34',625169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113469,2,'2024-12-30 10:38:34',625597,'2024-12-30 10:38:34',633948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113471,2,'2024-12-30 10:38:39',670859,'2024-12-30 10:38:39',677219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113473,2,'2024-12-30 10:38:49',735706,'2024-12-30 10:38:51',742544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113475,2,'2024-12-30 10:39:29',967105,'2024-12-30 10:39:31',974592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113477,2,'2024-12-30 10:39:31',975310,'2024-12-30 10:39:31',983796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113479,2,'2024-12-30 10:39:44',372,'2024-12-30 10:39:46',26912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113481,2,'2024-12-30 10:40:19',244813,'2024-12-30 10:40:19',253388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113483,2,'2024-12-30 10:40:19',254788,'2024-12-30 10:40:19',260422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113485,2,'2024-12-30 10:40:19',260856,'2024-12-30 10:40:19',268937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113487,2,'2024-12-30 10:41:04',485718,'2024-12-30 10:41:04',495106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113489,2,'2024-12-30 10:41:04',496779,'2024-12-30 10:41:04',506485,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113491,2,'2024-12-30 10:41:24',627619,'2024-12-30 10:41:26',634970,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113493,2,'2024-12-30 10:41:34',704056,'2024-12-30 10:41:34',709915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113495,2,'2024-12-30 10:41:34',710396,'2024-12-30 10:41:34',718704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113497,2,'2024-12-30 10:41:44',773681,'2024-12-30 10:41:44',782528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113499,2,'2024-12-30 10:41:49',809571,'2024-12-30 10:41:51',817505,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113501,2,'2024-12-30 10:42:19',991311,'2024-12-30 10:42:20',1568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113503,2,'2024-12-30 10:42:29',2,'2024-12-30 10:42:31',15575,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113505,2,'2024-12-30 10:42:31',15869,'2024-12-30 10:42:31',2384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113507,2,'2024-12-30 10:42:44',127395,'2024-12-30 10:42:46',135092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113509,2,'2024-12-30 10:42:59',195010,'2024-12-30 10:42:59',200736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113511,2,'2024-12-30 10:43:19',338554,'2024-12-30 10:43:19',347071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113513,2,'2024-12-30 10:43:19',349035,'2024-12-30 10:43:19',354617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113515,2,'2024-12-30 10:43:19',355038,'2024-12-30 10:43:19',362705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113517,2,'2024-12-30 10:44:04',611805,'2024-12-30 10:44:04',620957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113519,2,'2024-12-30 10:44:04',622730,'2024-12-30 10:44:04',632414,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113521,2,'2024-12-30 10:44:34',823458,'2024-12-30 10:44:34',829287,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113523,2,'2024-12-30 10:44:39',872326,'2024-12-30 10:44:39',878752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113525,2,'2024-12-30 10:44:44',912435,'2024-12-30 10:44:44',921037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113527,2,'2024-12-30 10:44:49',946410,'2024-12-30 10:44:51',953010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113529,2,'2024-12-30 10:45:19',0,'2024-12-30 10:45:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113531,2,'2024-12-30 10:45:29',217328,'2024-12-30 10:45:31',224614,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113533,2,'2024-12-30 10:45:44',305239,'2024-12-30 10:45:46',313053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113535,2,'2024-12-30 10:45:46',313656,'2024-12-30 10:45:48',321338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113537,2,'2024-12-30 10:45:59',413473,'2024-12-30 10:45:59',419429,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113539,2,'2024-12-30 10:46:19',564306,'2024-12-30 10:46:19',570069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113541,2,'2024-12-30 10:46:19',570513,'2024-12-30 10:46:19',578587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113543,2,'2024-12-30 10:47:04',806831,'2024-12-30 10:47:04',816068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113545,2,'2024-12-30 10:47:04',817736,'2024-12-30 10:47:04',832241,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.456ms, lost 0%|rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.456ms, lost 0%|rta=0.456ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113547,2,'2024-12-30 10:47:24',948513,'2024-12-30 10:47:26',955795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113549,2,'2024-12-30 10:47:35',10,'2024-12-30 10:47:35',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113551,2,'2024-12-30 10:47:35',1,'2024-12-30 10:47:35',12075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113553,2,'2024-12-30 10:47:39',22116,'2024-12-30 10:47:39',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113555,2,'2024-12-30 10:47:44',3872,'2024-12-30 10:47:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113557,2,'2024-12-30 10:48:19',223145,'2024-12-30 10:48:19',235910,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113559,2,'2024-12-30 10:48:29',305880,'2024-12-30 10:48:31',313715,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113561,2,'2024-12-30 10:48:31',314437,'2024-12-30 10:48:31',322825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113563,2,'2024-12-30 10:48:59',538755,'2024-12-30 10:48:59',544434,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113565,2,'2024-12-30 10:48:59',545520,'2024-12-30 10:49:01',552548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113567,2,'2024-12-30 10:49:19',670378,'2024-12-30 10:49:19',678883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113569,2,'2024-12-30 10:49:19',680354,'2024-12-30 10:49:19',685923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113571,2,'2024-12-30 10:49:19',686370,'2024-12-30 10:49:19',694056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113573,2,'2024-12-30 10:50:04',915399,'2024-12-30 10:50:04',924634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113575,2,'2024-12-30 10:50:04',926459,'2024-12-30 10:50:04',936089,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113577,2,'2024-12-30 10:50:24',2,'2024-12-30 10:50:26',28,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113579,2,'2024-12-30 10:50:34',0,'2024-12-30 10:50:34',101561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113583,2,'2024-12-30 10:50:39',126523,'2024-12-30 10:50:39',132967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113585,2,'2024-12-30 10:50:49',160409,'2024-12-30 10:50:51',167168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113587,2,'2024-12-30 10:51:29',396373,'2024-12-30 10:51:31',403153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113589,2,'2024-12-30 10:51:31',403876,'2024-12-30 10:51:31',412269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113591,2,'2024-12-30 10:51:44',501203,'2024-12-30 10:51:46',508055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113593,2,'2024-12-30 10:51:59',624831,'2024-12-30 10:51:59',630567,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113595,2,'2024-12-30 10:52:19',759929,'2024-12-30 10:52:19',768569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113597,2,'2024-12-30 10:53:24',29720,'2024-12-30 10:53:26',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113599,2,'2024-12-30 10:53:34',140370,'2024-12-30 10:53:34',146549,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113601,2,'2024-12-30 10:53:34',147017,'2024-12-30 10:53:34',155374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113603,2,'2024-12-30 10:53:39',200869,'2024-12-30 10:53:39',207249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113605,2,'2024-12-30 10:53:44',238748,'2024-12-30 10:53:44',247958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113607,2,'2024-12-30 10:53:49',288975,'2024-12-30 10:53:51',296618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113609,2,'2024-12-30 10:54:19',453664,'2024-12-30 10:54:19',464756,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113611,2,'2024-12-30 10:54:29',536482,'2024-12-30 10:54:31',544908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113613,2,'2024-12-30 10:54:31',545596,'2024-12-30 10:54:31',554065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113615,2,'2024-12-30 10:54:44',636444,'2024-12-30 10:54:46',644344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113617,2,'2024-12-30 10:55:19',866838,'2024-12-30 10:55:19',875346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113619,2,'2024-12-30 10:55:19',876945,'2024-12-30 10:55:19',882489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113621,2,'2024-12-30 10:55:19',882982,'2024-12-30 10:55:19',890853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113623,2,'2024-12-30 10:56:04',0,'2024-12-30 10:56:04',108257,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113627,2,'2024-12-30 10:56:34',269257,'2024-12-30 10:56:34',275104,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113629,2,'2024-12-30 10:56:34',275589,'2024-12-30 10:56:34',283829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113631,2,'2024-12-30 10:56:44',529022,'2024-12-30 10:56:44',537737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113633,2,'2024-12-30 10:56:49',563645,'2024-12-30 10:56:51',571124,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113635,2,'2024-12-30 10:57:19',724183,'2024-12-30 10:57:19',735538,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113637,2,'2024-12-30 10:57:39',858234,'2024-12-30 10:57:39',867400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113639,2,'2024-12-30 10:57:44',898817,'2024-12-30 10:57:46',905405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113641,2,'2024-12-30 10:57:46',905851,'2024-12-30 10:57:48',913745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113643,2,'2024-12-30 10:58:00',8992,'2024-12-30 10:58:00',1482,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113645,2,'2024-12-30 10:58:19',143746,'2024-12-30 10:58:19',149451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113647,2,'2024-12-30 10:58:19',149914,'2024-12-30 10:58:19',157690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113649,2,'2024-12-30 10:59:04',385887,'2024-12-30 10:59:04',395073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113651,2,'2024-12-30 10:59:04',396756,'2024-12-30 10:59:04',406008,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.195ms, lost 0%|rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.195ms, lost 0%|rta=0.195ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113653,2,'2024-12-30 10:59:24',541701,'2024-12-30 10:59:26',548619,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113655,2,'2024-12-30 10:59:34',614494,'2024-12-30 10:59:34',620512,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113657,2,'2024-12-30 10:59:39',665702,'2024-12-30 10:59:39',672006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113659,2,'2024-12-30 10:59:44',697941,'2024-12-30 10:59:44',706663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113661,2,'2024-12-30 10:59:49',734210,'2024-12-30 10:59:51',741837,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113663,2,'2024-12-30 11:00:19',885821,'2024-12-30 11:00:19',897000,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113665,2,'2024-12-30 11:00:29',967208,'2024-12-30 11:00:31',974561,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113667,2,'2024-12-30 11:00:31',975418,'2024-12-30 11:00:31',983911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113669,2,'2024-12-30 11:00:59',155499,'2024-12-30 11:00:59',161359,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113671,2,'2024-12-30 11:00:59',162416,'2024-12-30 11:01:01',169827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113673,2,'2024-12-30 11:01:19',283833,'2024-12-30 11:01:19',292436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113675,2,'2024-12-30 11:01:19',293823,'2024-12-30 11:01:19',299464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113677,2,'2024-12-30 11:01:19',299903,'2024-12-30 11:01:19',307508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113679,2,'2024-12-30 11:02:04',517590,'2024-12-30 11:02:04',526868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113681,2,'2024-12-30 11:02:04',528626,'2024-12-30 11:02:04',538098,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113683,2,'2024-12-30 11:02:24',658042,'2024-12-30 11:02:26',665362,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113685,2,'2024-12-30 11:02:34',724528,'2024-12-30 11:02:34',733078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113687,2,'2024-12-30 11:02:39',776352,'2024-12-30 11:02:39',782817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113689,2,'2024-12-30 11:02:49',841481,'2024-12-30 11:02:51',848716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113691,2,'2024-12-30 11:03:20',0,'2024-12-30 11:03:20',17,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113693,2,'2024-12-30 11:03:29',22615,'2024-12-30 11:03:31',25230,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113695,2,'2024-12-30 11:03:31',25541,'2024-12-30 11:03:31',3600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113697,2,'2024-12-30 11:03:44',121220,'2024-12-30 11:03:46',128607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113699,2,'2024-12-30 11:03:59',200422,'2024-12-30 11:03:59',206183,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113701,2,'2024-12-30 11:04:19',309555,'2024-12-30 11:04:19',318113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113703,2,'2024-12-30 11:05:24',657445,'2024-12-30 11:05:26',664687,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113705,2,'2024-12-30 11:05:34',725950,'2024-12-30 11:05:34',732040,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113707,2,'2024-12-30 11:05:34',732463,'2024-12-30 11:05:34',740802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113709,2,'2024-12-30 11:05:39',783345,'2024-12-30 11:05:39',789752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113711,2,'2024-12-30 11:05:44',814977,'2024-12-30 11:05:44',823623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113713,2,'2024-12-30 11:05:49',851303,'2024-12-30 11:05:51',858767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113715,2,'2024-12-30 11:06:20',0,'2024-12-30 11:06:20',8853,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113717,2,'2024-12-30 11:06:29',381,'2024-12-30 11:06:31',26855,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113719,2,'2024-12-30 11:06:31',52,'2024-12-30 11:06:31',474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113721,2,'2024-12-30 11:06:44',122282,'2024-12-30 11:06:46',129897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113723,2,'2024-12-30 11:07:19',294559,'2024-12-30 11:07:19',303052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113725,2,'2024-12-30 11:07:19',304422,'2024-12-30 11:07:19',309971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113727,2,'2024-12-30 11:07:19',310397,'2024-12-30 11:07:19',318723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113729,2,'2024-12-30 11:08:04',540272,'2024-12-30 11:08:04',549504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113731,2,'2024-12-30 11:08:04',551297,'2024-12-30 11:08:04',560722,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113733,2,'2024-12-30 11:08:34',746809,'2024-12-30 11:08:34',753013,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113735,2,'2024-12-30 11:08:34',753464,'2024-12-30 11:08:34',761794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113737,2,'2024-12-30 11:08:44',827943,'2024-12-30 11:08:44',836657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113739,2,'2024-12-30 11:08:49',871665,'2024-12-30 11:08:51',879128,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113741,2,'2024-12-30 11:09:19',10875,'2024-12-30 11:09:19',16336,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113743,2,'2024-12-30 11:09:39',123582,'2024-12-30 11:09:39',132664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113745,2,'2024-12-30 11:09:44',158014,'2024-12-30 11:09:46',164844,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113747,2,'2024-12-30 11:09:46',165261,'2024-12-30 11:09:48',171264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113749,2,'2024-12-30 11:09:59',261886,'2024-12-30 11:09:59',267633,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113751,2,'2024-12-30 11:10:19',398991,'2024-12-30 11:10:19',405225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113753,2,'2024-12-30 11:10:19',405686,'2024-12-30 11:10:19',413547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113755,2,'2024-12-30 11:11:04',619160,'2024-12-30 11:11:04',628360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113757,2,'2024-12-30 11:11:04',629993,'2024-12-30 11:11:04',639407,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113759,2,'2024-12-30 11:11:24',993080,'2024-12-30 11:11:26',999346,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113761,2,'2024-12-30 11:11:34',2331,'2024-12-30 11:11:34',323,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113763,2,'2024-12-30 11:11:39',0,'2024-12-30 11:11:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113765,2,'2024-12-30 11:11:44',110892,'2024-12-30 11:11:44',119842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113767,2,'2024-12-30 11:11:49',139946,'2024-12-30 11:11:51',146357,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113769,2,'2024-12-30 11:12:19',290628,'2024-12-30 11:12:19',302944,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113771,2,'2024-12-30 11:12:29',359832,'2024-12-30 11:12:31',367080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113773,2,'2024-12-30 11:12:31',367715,'2024-12-30 11:12:31',376104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113775,2,'2024-12-30 11:12:59',607219,'2024-12-30 11:12:59',612891,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113777,2,'2024-12-30 11:12:59',613968,'2024-12-30 11:13:01',620787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113779,2,'2024-12-30 11:13:19',741574,'2024-12-30 11:13:19',750067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113781,2,'2024-12-30 11:13:19',751391,'2024-12-30 11:13:19',756924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113783,2,'2024-12-30 11:13:19',757349,'2024-12-30 11:13:19',765037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113785,2,'2024-12-30 11:14:04',999085,'2024-12-30 11:14:05',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113787,2,'2024-12-30 11:14:05',0,'2024-12-30 11:14:05',1,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113789,2,'2024-12-30 11:14:24',0,'2024-12-30 11:14:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113791,2,'2024-12-30 11:14:34',156691,'2024-12-30 11:14:34',165543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113793,2,'2024-12-30 11:14:39',194226,'2024-12-30 11:14:39',200571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113795,2,'2024-12-30 11:14:44',239308,'2024-12-30 11:14:44',247911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113797,2,'2024-12-30 11:15:19',431679,'2024-12-30 11:15:19',442611,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113799,2,'2024-12-30 11:15:29',489773,'2024-12-30 11:15:31',496691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113801,2,'2024-12-30 11:15:31',497419,'2024-12-30 11:15:31',505754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113803,2,'2024-12-30 11:15:44',595538,'2024-12-30 11:15:46',603323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113805,2,'2024-12-30 11:15:59',714774,'2024-12-30 11:15:59',720581,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113807,2,'2024-12-30 11:16:19',848794,'2024-12-30 11:16:19',857361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113809,2,'2024-12-30 11:17:24',183381,'2024-12-30 11:17:26',190543,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113811,2,'2024-12-30 11:17:34',237193,'2024-12-30 11:17:34',242883,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113813,2,'2024-12-30 11:17:34',243262,'2024-12-30 11:17:34',251539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113815,2,'2024-12-30 11:17:39',282904,'2024-12-30 11:17:39',289204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113817,2,'2024-12-30 11:17:49',346598,'2024-12-30 11:17:51',353405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113819,2,'2024-12-30 11:18:29',592929,'2024-12-30 11:18:31',599588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113821,2,'2024-12-30 11:18:31',600245,'2024-12-30 11:18:31',608673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113823,2,'2024-12-30 11:18:44',704985,'2024-12-30 11:18:46',712096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113825,2,'2024-12-30 11:19:19',937454,'2024-12-30 11:19:19',946595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113827,2,'2024-12-30 11:19:19',947976,'2024-12-30 11:19:19',953663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113829,2,'2024-12-30 11:19:19',954080,'2024-12-30 11:19:19',961768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113831,2,'2024-12-30 11:20:04',141894,'2024-12-30 11:20:04',151010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113833,2,'2024-12-30 11:20:04',152786,'2024-12-30 11:20:04',162081,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113835,2,'2024-12-30 11:20:24',263099,'2024-12-30 11:20:26',269721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113837,2,'2024-12-30 11:20:34',341195,'2024-12-30 11:20:34',347035,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113839,2,'2024-12-30 11:20:34',347492,'2024-12-30 11:20:34',355762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113841,2,'2024-12-30 11:20:44',410615,'2024-12-30 11:20:44',419377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113843,2,'2024-12-30 11:20:49',446281,'2024-12-30 11:20:51',452597,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113845,2,'2024-12-30 11:21:19',614577,'2024-12-30 11:21:19',626439,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113847,2,'2024-12-30 11:21:29',685655,'2024-12-30 11:21:31',692855,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113849,2,'2024-12-30 11:21:31',693701,'2024-12-30 11:21:31',702189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113851,2,'2024-12-30 11:21:44',810700,'2024-12-30 11:21:46',819406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113853,2,'2024-12-30 11:21:59',934982,'2024-12-30 11:21:59',940756,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113855,2,'2024-12-30 11:22:19',33,'2024-12-30 11:22:19',2583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113857,2,'2024-12-30 11:22:19',21754,'2024-12-30 11:22:19',47,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113859,2,'2024-12-30 11:22:19',5,'2024-12-30 11:22:19',437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113861,2,'2024-12-30 11:23:04',256349,'2024-12-30 11:23:04',265526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113863,2,'2024-12-30 11:23:04',267325,'2024-12-30 11:23:04',277278,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113865,2,'2024-12-30 11:23:34',462377,'2024-12-30 11:23:34',468512,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113867,2,'2024-12-30 11:23:39',509176,'2024-12-30 11:23:39',515524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113869,2,'2024-12-30 11:23:44',544951,'2024-12-30 11:23:44',553736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113871,2,'2024-12-30 11:23:49',591104,'2024-12-30 11:23:51',598420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113873,2,'2024-12-30 11:24:19',746550,'2024-12-30 11:24:19',758605,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113875,2,'2024-12-30 11:24:29',832963,'2024-12-30 11:24:31',841008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113877,2,'2024-12-30 11:24:44',949785,'2024-12-30 11:24:46',956792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113879,2,'2024-12-30 11:24:46',957286,'2024-12-30 11:24:48',964226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113881,2,'2024-12-30 11:24:59',3018,'2024-12-30 11:24:59',407,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113883,2,'2024-12-30 11:25:19',180488,'2024-12-30 11:25:19',186210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113885,2,'2024-12-30 11:25:19',186641,'2024-12-30 11:25:19',194919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113887,2,'2024-12-30 11:26:04',413942,'2024-12-30 11:26:04',423114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113889,2,'2024-12-30 11:26:04',424798,'2024-12-30 11:26:04',435501,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113891,2,'2024-12-30 11:26:24',543192,'2024-12-30 11:26:26',549519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113893,2,'2024-12-30 11:26:34',601741,'2024-12-30 11:26:34',610840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113895,2,'2024-12-30 11:26:39',649389,'2024-12-30 11:26:39',655710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113897,2,'2024-12-30 11:26:44',682751,'2024-12-30 11:26:44',691411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113899,2,'2024-12-30 11:27:19',876078,'2024-12-30 11:27:19',887701,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113901,2,'2024-12-30 11:27:29',946461,'2024-12-30 11:27:31',964983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.018,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113903,2,'2024-12-30 11:27:31',965686,'2024-12-30 11:27:31',974415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113905,2,'2024-12-30 11:27:59',126597,'2024-12-30 11:27:59',132489,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113907,2,'2024-12-30 11:27:59',133545,'2024-12-30 11:28:01',140756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113909,2,'2024-12-30 11:28:19',253685,'2024-12-30 11:28:19',262326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113911,2,'2024-12-30 11:28:19',263587,'2024-12-30 11:28:19',269156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113913,2,'2024-12-30 11:28:19',269546,'2024-12-30 11:28:19',277119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113915,2,'2024-12-30 11:29:04',497372,'2024-12-30 11:29:04',506491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113917,2,'2024-12-30 11:29:04',507975,'2024-12-30 11:29:04',521282,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.399ms, lost 0%|rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.399ms, lost 0%|rta=0.399ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113919,2,'2024-12-30 11:29:24',630169,'2024-12-30 11:29:26',637453,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113921,2,'2024-12-30 11:29:34',717849,'2024-12-30 11:29:34',723944,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113923,2,'2024-12-30 11:29:34',724323,'2024-12-30 11:29:34',732675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113925,2,'2024-12-30 11:29:39',765317,'2024-12-30 11:29:39',771593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113927,2,'2024-12-30 11:29:49',834576,'2024-12-30 11:29:51',841966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113929,2,'2024-12-30 11:30:29',3,'2024-12-30 11:30:31',316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113931,2,'2024-12-30 11:30:31',4,'2024-12-30 11:30:31',24006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113933,2,'2024-12-30 11:30:44',140219,'2024-12-30 11:30:46',147803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113935,2,'2024-12-30 11:30:59',249772,'2024-12-30 11:30:59',255516,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113937,2,'2024-12-30 11:31:19',380049,'2024-12-30 11:31:19',388645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113939,2,'2024-12-30 11:32:24',750371,'2024-12-30 11:32:26',756689,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113941,2,'2024-12-30 11:32:34',805681,'2024-12-30 11:32:34',811678,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113943,2,'2024-12-30 11:32:34',812095,'2024-12-30 11:32:34',820402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113945,2,'2024-12-30 11:32:39',860188,'2024-12-30 11:32:39',866610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113947,2,'2024-12-30 11:32:44',893413,'2024-12-30 11:32:44',902028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113949,2,'2024-12-30 11:32:49',936574,'2024-12-30 11:32:51',943156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113951,2,'2024-12-30 11:33:19',7,'2024-12-30 11:33:19',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113953,2,'2024-12-30 11:33:29',162662,'2024-12-30 11:33:31',168864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113955,2,'2024-12-30 11:33:31',169594,'2024-12-30 11:33:31',178038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113957,2,'2024-12-30 11:33:44',249897,'2024-12-30 11:33:46',257411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113959,2,'2024-12-30 11:34:19',488446,'2024-12-30 11:34:19',496947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113961,2,'2024-12-30 11:34:19',498413,'2024-12-30 11:34:19',504018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113963,2,'2024-12-30 11:34:19',504465,'2024-12-30 11:34:19',511997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113965,2,'2024-12-30 11:35:04',746252,'2024-12-30 11:35:04',755389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113967,2,'2024-12-30 11:35:04',757021,'2024-12-30 11:35:04',770072,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113969,2,'2024-12-30 11:35:34',966777,'2024-12-30 11:35:34',972833,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113971,2,'2024-12-30 11:35:34',973252,'2024-12-30 11:35:34',981539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113973,2,'2024-12-30 11:35:44',9508,'2024-12-30 11:35:44',1608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113975,2,'2024-12-30 11:35:49',26024,'2024-12-30 11:35:51',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113977,2,'2024-12-30 11:36:19',184098,'2024-12-30 11:36:19',194855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113979,2,'2024-12-30 11:36:39',324822,'2024-12-30 11:36:39',334153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113981,2,'2024-12-30 11:36:44',372668,'2024-12-30 11:36:46',380553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113983,2,'2024-12-30 11:36:46',381030,'2024-12-30 11:36:48',388269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113985,2,'2024-12-30 11:36:59',483677,'2024-12-30 11:36:59',489430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113987,2,'2024-12-30 11:37:19',620001,'2024-12-30 11:37:19',625842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113989,2,'2024-12-30 11:37:19',626311,'2024-12-30 11:37:19',634179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113991,2,'2024-12-30 11:38:04',864985,'2024-12-30 11:38:04',874089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113993,2,'2024-12-30 11:38:04',875612,'2024-12-30 11:38:04',885233,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113995,2,'2024-12-30 11:38:25',4717,'2024-12-30 11:38:27',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(113997,2,'2024-12-30 11:38:34',24015,'2024-12-30 11:38:34',50,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(113999,2,'2024-12-30 11:38:39',0,'2024-12-30 11:38:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114001,2,'2024-12-30 11:38:44',104292,'2024-12-30 11:38:44',113024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114003,2,'2024-12-30 11:38:49',124347,'2024-12-30 11:38:51',131536,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114005,2,'2024-12-30 11:39:19',306172,'2024-12-30 11:39:19',317102,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114007,2,'2024-12-30 11:39:29',382852,'2024-12-30 11:39:31',389268,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114009,2,'2024-12-30 11:39:31',389985,'2024-12-30 11:39:31',398374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114011,2,'2024-12-30 11:39:59',623487,'2024-12-30 11:39:59',629209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114013,2,'2024-12-30 11:39:59',630262,'2024-12-30 11:40:01',637141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114015,2,'2024-12-30 11:40:19',748882,'2024-12-30 11:40:19',757370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114017,2,'2024-12-30 11:40:19',758610,'2024-12-30 11:40:19',764153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114019,2,'2024-12-30 11:40:19',764542,'2024-12-30 11:40:19',772129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114021,2,'2024-12-30 11:41:04',1269,'2024-12-30 11:41:04',13805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114023,2,'2024-12-30 11:41:04',14465,'2024-12-30 11:41:04',19145,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114025,2,'2024-12-30 11:41:24',112158,'2024-12-30 11:41:26',118947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114027,2,'2024-12-30 11:41:34',163364,'2024-12-30 11:41:34',172202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114029,2,'2024-12-30 11:41:39',205522,'2024-12-30 11:41:39',211899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114031,2,'2024-12-30 11:41:49',276239,'2024-12-30 11:41:51',283358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114033,2,'2024-12-30 11:42:29',503035,'2024-12-30 11:42:31',510489,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114035,2,'2024-12-30 11:42:31',511215,'2024-12-30 11:42:31',519608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114037,2,'2024-12-30 11:42:44',621843,'2024-12-30 11:42:46',629235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114039,2,'2024-12-30 11:42:59',734139,'2024-12-30 11:42:59',739904,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114041,2,'2024-12-30 11:43:19',871324,'2024-12-30 11:43:19',880289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114043,2,'2024-12-30 11:44:24',251575,'2024-12-30 11:44:26',259220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114045,2,'2024-12-30 11:44:34',315257,'2024-12-30 11:44:34',321123,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114047,2,'2024-12-30 11:44:34',321563,'2024-12-30 11:44:34',329787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114049,2,'2024-12-30 11:44:39',368625,'2024-12-30 11:44:39',374995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114051,2,'2024-12-30 11:44:44',403344,'2024-12-30 11:44:44',412000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114053,2,'2024-12-30 11:44:49',445222,'2024-12-30 11:44:51',452198,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114055,2,'2024-12-30 11:45:19',613687,'2024-12-30 11:45:19',625647,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114057,2,'2024-12-30 11:45:29',695265,'2024-12-30 11:45:31',703879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114059,2,'2024-12-30 11:45:31',704754,'2024-12-30 11:45:31',713200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114061,2,'2024-12-30 11:45:44',821044,'2024-12-30 11:45:46',828306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114063,2,'2024-12-30 11:46:19',2043,'2024-12-30 11:46:19',305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114065,2,'2024-12-30 11:46:19',317,'2024-12-30 11:46:19',2766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114067,2,'2024-12-30 11:46:19',22407,'2024-12-30 11:46:19',393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114069,2,'2024-12-30 11:47:04',254047,'2024-12-30 11:47:04',263169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114071,2,'2024-12-30 11:47:04',264663,'2024-12-30 11:47:04',275434,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114073,2,'2024-12-30 11:47:34',463800,'2024-12-30 11:47:34',469881,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114075,2,'2024-12-30 11:47:34',470319,'2024-12-30 11:47:34',478640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114077,2,'2024-12-30 11:47:44',544317,'2024-12-30 11:47:44',553156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114079,2,'2024-12-30 11:47:49',592067,'2024-12-30 11:47:51',598447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114081,2,'2024-12-30 11:48:19',761887,'2024-12-30 11:48:19',772472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114083,2,'2024-12-30 11:48:39',915049,'2024-12-30 11:48:39',924176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114085,2,'2024-12-30 11:48:44',955629,'2024-12-30 11:48:46',962487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114087,2,'2024-12-30 11:48:46',962952,'2024-12-30 11:48:48',969866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114089,2,'2024-12-30 11:48:59',23906,'2024-12-30 11:48:59',25710,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114091,2,'2024-12-30 11:49:19',148717,'2024-12-30 11:49:19',154493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114093,2,'2024-12-30 11:49:19',154904,'2024-12-30 11:49:19',163002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114095,2,'2024-12-30 11:50:04',388836,'2024-12-30 11:50:04',397972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114097,2,'2024-12-30 11:50:04',399453,'2024-12-30 11:50:04',409097,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114099,2,'2024-12-30 11:50:24',522397,'2024-12-30 11:50:26',529373,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114101,2,'2024-12-30 11:50:34',599177,'2024-12-30 11:50:34',605370,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114103,2,'2024-12-30 11:50:39',638441,'2024-12-30 11:50:39',644879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114105,2,'2024-12-30 11:50:44',674023,'2024-12-30 11:50:44',682690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114107,2,'2024-12-30 11:50:49',711467,'2024-12-30 11:50:51',718159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114109,2,'2024-12-30 11:51:19',882157,'2024-12-30 11:51:19',894437,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114111,2,'2024-12-30 11:51:29',951152,'2024-12-30 11:51:31',959005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114113,2,'2024-12-30 11:51:31',959713,'2024-12-30 11:51:31',968161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114115,2,'2024-12-30 11:51:59',118797,'2024-12-30 11:51:59',124577,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114117,2,'2024-12-30 11:51:59',125634,'2024-12-30 11:52:01',132285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114119,2,'2024-12-30 11:52:19',269218,'2024-12-30 11:52:19',277864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114121,2,'2024-12-30 11:52:19',279337,'2024-12-30 11:52:19',284945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114123,2,'2024-12-30 11:52:19',285403,'2024-12-30 11:52:19',293212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114125,2,'2024-12-30 11:53:04',557146,'2024-12-30 11:53:04',566279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114127,2,'2024-12-30 11:53:04',567963,'2024-12-30 11:53:04',577279,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114129,2,'2024-12-30 11:53:24',689435,'2024-12-30 11:53:26',697163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114131,2,'2024-12-30 11:53:34',767929,'2024-12-30 11:53:34',776823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114133,2,'2024-12-30 11:53:39',816115,'2024-12-30 11:53:39',822594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114135,2,'2024-12-30 11:53:44',858891,'2024-12-30 11:53:44',867616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114137,2,'2024-12-30 11:54:19',4,'2024-12-30 11:54:19',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114139,2,'2024-12-30 11:54:29',103500,'2024-12-30 11:54:31',110232,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114141,2,'2024-12-30 11:54:31',110990,'2024-12-30 11:54:31',119446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114143,2,'2024-12-30 11:54:44',219167,'2024-12-30 11:54:46',226978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114145,2,'2024-12-30 11:54:59',324989,'2024-12-30 11:54:59',330635,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114147,2,'2024-12-30 11:55:19',446017,'2024-12-30 11:55:19',454594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114149,2,'2024-12-30 11:56:24',791591,'2024-12-30 11:56:26',797908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114151,2,'2024-12-30 11:56:34',866296,'2024-12-30 11:56:34',878396,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114153,2,'2024-12-30 11:56:34',878860,'2024-12-30 11:56:34',887341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114155,2,'2024-12-30 11:56:39',915659,'2024-12-30 11:56:39',922203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114157,2,'2024-12-30 11:56:49',973035,'2024-12-30 11:56:51',980870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114159,2,'2024-12-30 11:57:29',183726,'2024-12-30 11:57:31',191006,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114161,2,'2024-12-30 11:57:31',191891,'2024-12-30 11:57:31',200365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114163,2,'2024-12-30 11:57:44',295305,'2024-12-30 11:57:46',303381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114165,2,'2024-12-30 11:58:19',543055,'2024-12-30 11:58:19',551619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114167,2,'2024-12-30 11:58:19',552882,'2024-12-30 11:58:19',558414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114169,2,'2024-12-30 11:58:19',558794,'2024-12-30 11:58:19',566650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114171,2,'2024-12-30 11:59:04',792124,'2024-12-30 11:59:04',801215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114173,2,'2024-12-30 11:59:04',803025,'2024-12-30 11:59:04',813313,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114175,2,'2024-12-30 11:59:24',928525,'2024-12-30 11:59:26',935961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114177,2,'2024-12-30 11:59:35',1751,'2024-12-30 11:59:35',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114179,2,'2024-12-30 11:59:35',0,'2024-12-30 11:59:35',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114181,2,'2024-12-30 11:59:44',40,'2024-12-30 11:59:44',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114183,2,'2024-12-30 11:59:49',0,'2024-12-30 11:59:51',107121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114185,2,'2024-12-30 12:00:19',247756,'2024-12-30 12:00:19',258680,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114187,2,'2024-12-30 12:00:29',311751,'2024-12-30 12:00:31',319461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114189,2,'2024-12-30 12:00:31',320172,'2024-12-30 12:00:31',328565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114191,2,'2024-12-30 12:00:44',426647,'2024-12-30 12:00:46',433297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114193,2,'2024-12-30 12:00:59',523576,'2024-12-30 12:00:59',529347,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114195,2,'2024-12-30 12:01:19',664207,'2024-12-30 12:01:19',672815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114197,2,'2024-12-30 12:01:19',674576,'2024-12-30 12:01:19',680103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114199,2,'2024-12-30 12:01:19',680487,'2024-12-30 12:01:19',688518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114201,2,'2024-12-30 12:02:04',920120,'2024-12-30 12:02:04',929274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114203,2,'2024-12-30 12:02:04',930930,'2024-12-30 12:02:04',942575,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114205,2,'2024-12-30 12:02:34',0,'2024-12-30 12:02:34',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114207,2,'2024-12-30 12:02:39',127766,'2024-12-30 12:02:39',134351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114209,2,'2024-12-30 12:02:44',166676,'2024-12-30 12:02:44',175274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114211,2,'2024-12-30 12:02:49',209798,'2024-12-30 12:02:51',216878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114213,2,'2024-12-30 12:03:19',368343,'2024-12-30 12:03:19',381568,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.372ms, lost 0%|rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.372ms, lost 0%|rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114215,2,'2024-12-30 12:03:29',440998,'2024-12-30 12:03:31',449106,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114217,2,'2024-12-30 12:03:44',544557,'2024-12-30 12:03:46',552572,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114219,2,'2024-12-30 12:03:46',553092,'2024-12-30 12:03:48',560898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114221,2,'2024-12-30 12:03:59',664491,'2024-12-30 12:03:59',670168,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114223,2,'2024-12-30 12:04:19',806519,'2024-12-30 12:04:19',812851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114225,2,'2024-12-30 12:04:19',813293,'2024-12-30 12:04:19',821294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114227,2,'2024-12-30 12:05:04',23201,'2024-12-30 12:05:04',26873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114229,2,'2024-12-30 12:05:04',27670,'2024-12-30 12:05:04',62,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114231,2,'2024-12-30 12:05:24',194520,'2024-12-30 12:05:26',201390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114233,2,'2024-12-30 12:05:34',250484,'2024-12-30 12:05:34',259034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114235,2,'2024-12-30 12:05:39',310011,'2024-12-30 12:05:39',316382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114237,2,'2024-12-30 12:05:44',343579,'2024-12-30 12:05:44',352294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114239,2,'2024-12-30 12:06:19',537159,'2024-12-30 12:06:19',548319,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114241,2,'2024-12-30 12:06:29',612976,'2024-12-30 12:06:31',620370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114243,2,'2024-12-30 12:06:31',621063,'2024-12-30 12:06:31',629451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114245,2,'2024-12-30 12:06:59',819155,'2024-12-30 12:06:59',824796,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114247,2,'2024-12-30 12:06:59',825858,'2024-12-30 12:07:01',832388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114249,2,'2024-12-30 12:07:19',964641,'2024-12-30 12:07:19',973824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114251,2,'2024-12-30 12:07:19',975256,'2024-12-30 12:07:19',980816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114253,2,'2024-12-30 12:07:19',981248,'2024-12-30 12:07:19',988956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114255,2,'2024-12-30 12:08:04',199330,'2024-12-30 12:08:04',208472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114257,2,'2024-12-30 12:08:04',210140,'2024-12-30 12:08:04',224974,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%|rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.473ms, lost 0%|rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114259,2,'2024-12-30 12:08:24',356122,'2024-12-30 12:08:26',362620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114261,2,'2024-12-30 12:08:34',432632,'2024-12-30 12:08:34',438400,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114263,2,'2024-12-30 12:08:34',438843,'2024-12-30 12:08:34',447126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114265,2,'2024-12-30 12:08:39',482109,'2024-12-30 12:08:39',488432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114267,2,'2024-12-30 12:08:49',543812,'2024-12-30 12:08:51',550989,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114269,2,'2024-12-30 12:09:29',784480,'2024-12-30 12:09:31',790545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114271,2,'2024-12-30 12:09:31',791242,'2024-12-30 12:09:31',799629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114273,2,'2024-12-30 12:09:44',912425,'2024-12-30 12:09:46',919719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114275,2,'2024-12-30 12:09:59',9565,'2024-12-30 12:09:59',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114277,2,'2024-12-30 12:10:19',146360,'2024-12-30 12:10:19',154875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114279,2,'2024-12-30 12:11:24',490442,'2024-12-30 12:11:26',497894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114281,2,'2024-12-30 12:11:34',555847,'2024-12-30 12:11:34',561963,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114283,2,'2024-12-30 12:11:34',562390,'2024-12-30 12:11:34',570735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114285,2,'2024-12-30 12:11:39',612676,'2024-12-30 12:11:39',619074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114287,2,'2024-12-30 12:11:44',649430,'2024-12-30 12:11:44',658059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114289,2,'2024-12-30 12:11:49',689325,'2024-12-30 12:11:51',697253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114291,2,'2024-12-30 12:12:19',890251,'2024-12-30 12:12:19',902863,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.335ms, lost 0%|rta=0.335ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114293,2,'2024-12-30 12:12:29',966944,'2024-12-30 12:12:31',973568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114295,2,'2024-12-30 12:12:31',974248,'2024-12-30 12:12:31',982756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114297,2,'2024-12-30 12:12:44',22,'2024-12-30 12:12:44',230814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114299,2,'2024-12-30 12:13:19',421885,'2024-12-30 12:13:19',430450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114301,2,'2024-12-30 12:13:19',431951,'2024-12-30 12:13:19',437588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114303,2,'2024-12-30 12:13:19',438042,'2024-12-30 12:13:19',445676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114305,2,'2024-12-30 12:14:04',665853,'2024-12-30 12:14:04',674925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114307,2,'2024-12-30 12:14:04',676574,'2024-12-30 12:14:04',686205,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114309,2,'2024-12-30 12:14:34',879465,'2024-12-30 12:14:34',885517,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114311,2,'2024-12-30 12:14:34',885961,'2024-12-30 12:14:34',894248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114313,2,'2024-12-30 12:14:44',968139,'2024-12-30 12:14:44',976869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114315,2,'2024-12-30 12:14:49',989194,'2024-12-30 12:14:51',996513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114317,2,'2024-12-30 12:15:19',143631,'2024-12-30 12:15:19',157895,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.422ms, lost 0%|rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.422ms, lost 0%|rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114319,2,'2024-12-30 12:15:39',310970,'2024-12-30 12:15:39',320181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114321,2,'2024-12-30 12:15:44',368056,'2024-12-30 12:15:46',375409,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114323,2,'2024-12-30 12:15:46',375853,'2024-12-30 12:15:48',382697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114325,2,'2024-12-30 12:15:59',502225,'2024-12-30 12:15:59',507865,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114327,2,'2024-12-30 12:16:19',630176,'2024-12-30 12:16:19',635901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114329,2,'2024-12-30 12:16:19',636334,'2024-12-30 12:16:19',644106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114331,2,'2024-12-30 12:17:04',879916,'2024-12-30 12:17:04',889104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114333,2,'2024-12-30 12:17:04',890606,'2024-12-30 12:17:04',900652,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114335,2,'2024-12-30 12:17:25',69,'2024-12-30 12:17:27',15,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114337,2,'2024-12-30 12:17:34',5,'2024-12-30 12:17:34',26754,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114339,2,'2024-12-30 12:17:39',0,'2024-12-30 12:17:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114341,2,'2024-12-30 12:17:44',133747,'2024-12-30 12:17:44',143031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114343,2,'2024-12-30 12:17:49',167649,'2024-12-30 12:17:51',174815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114345,2,'2024-12-30 12:18:19',312124,'2024-12-30 12:18:19',323874,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114347,2,'2024-12-30 12:18:29',380889,'2024-12-30 12:18:31',387886,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114349,2,'2024-12-30 12:18:31',388627,'2024-12-30 12:18:31',397022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114351,2,'2024-12-30 12:18:59',596119,'2024-12-30 12:18:59',601921,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114353,2,'2024-12-30 12:18:59',602934,'2024-12-30 12:19:01',610092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114355,2,'2024-12-30 12:19:19',727347,'2024-12-30 12:19:19',735844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114357,2,'2024-12-30 12:19:19',737265,'2024-12-30 12:19:19',742886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114359,2,'2024-12-30 12:19:19',743316,'2024-12-30 12:19:19',751480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114361,2,'2024-12-30 12:20:04',979779,'2024-12-30 12:20:04',988836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114363,2,'2024-12-30 12:20:04',990522,'2024-12-30 12:20:05',936,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114365,2,'2024-12-30 12:20:24',56,'2024-12-30 12:20:26',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114367,2,'2024-12-30 12:20:34',134971,'2024-12-30 12:20:34',143873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114369,2,'2024-12-30 12:20:39',182050,'2024-12-30 12:20:39',188640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114371,2,'2024-12-30 12:20:49',258578,'2024-12-30 12:20:51',266515,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114373,2,'2024-12-30 12:21:29',492772,'2024-12-30 12:21:31',500597,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114375,2,'2024-12-30 12:21:31',501281,'2024-12-30 12:21:31',509642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114377,2,'2024-12-30 12:21:44',627981,'2024-12-30 12:21:44',785133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114379,2,'2024-12-30 12:21:59',894687,'2024-12-30 12:21:59',900373,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114381,2,'2024-12-30 12:22:20',4561,'2024-12-30 12:22:20',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114383,2,'2024-12-30 12:23:24',342463,'2024-12-30 12:23:26',348808,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114385,2,'2024-12-30 12:23:34',407950,'2024-12-30 12:23:34',421984,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114387,2,'2024-12-30 12:23:34',422416,'2024-12-30 12:23:34',430723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114389,2,'2024-12-30 12:23:39',460119,'2024-12-30 12:23:39',466539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114391,2,'2024-12-30 12:23:44',489713,'2024-12-30 12:23:44',498409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114393,2,'2024-12-30 12:23:49',537010,'2024-12-30 12:23:51',543983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114395,2,'2024-12-30 12:24:19',718085,'2024-12-30 12:24:19',742326,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114397,2,'2024-12-30 12:24:29',810661,'2024-12-30 12:24:31',817013,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114399,2,'2024-12-30 12:24:31',817725,'2024-12-30 12:24:31',826099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114401,2,'2024-12-30 12:24:44',917964,'2024-12-30 12:24:45',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114403,2,'2024-12-30 12:25:19',279134,'2024-12-30 12:25:19',287621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114405,2,'2024-12-30 12:25:19',289057,'2024-12-30 12:25:19',294635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114407,2,'2024-12-30 12:25:19',295088,'2024-12-30 12:25:19',302825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114409,2,'2024-12-30 12:26:04',530601,'2024-12-30 12:26:04',539732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114411,2,'2024-12-30 12:26:04',541590,'2024-12-30 12:26:04',557063,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114413,2,'2024-12-30 12:26:34',744277,'2024-12-30 12:26:34',750802,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114415,2,'2024-12-30 12:26:34',751283,'2024-12-30 12:26:34',759687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114417,2,'2024-12-30 12:26:44',815967,'2024-12-30 12:26:44',824805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114419,2,'2024-12-30 12:26:49',858164,'2024-12-30 12:26:51',865205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114421,2,'2024-12-30 12:27:19',5526,'2024-12-30 12:27:19',10464,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114423,2,'2024-12-30 12:27:39',106841,'2024-12-30 12:27:39',116035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114425,2,'2024-12-30 12:27:44',149024,'2024-12-30 12:27:46',156657,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114427,2,'2024-12-30 12:27:46',157122,'2024-12-30 12:27:48',163903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114429,2,'2024-12-30 12:27:59',271881,'2024-12-30 12:27:59',277567,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114431,2,'2024-12-30 12:28:19',384973,'2024-12-30 12:28:19',390713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114433,2,'2024-12-30 12:28:19',391164,'2024-12-30 12:28:19',398865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114435,2,'2024-12-30 12:29:04',609707,'2024-12-30 12:29:04',618937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114437,2,'2024-12-30 12:29:04',620593,'2024-12-30 12:29:04',630844,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114439,2,'2024-12-30 12:29:24',779045,'2024-12-30 12:29:26',786328,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114441,2,'2024-12-30 12:29:34',863717,'2024-12-30 12:29:34',869501,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114443,2,'2024-12-30 12:29:39',899251,'2024-12-30 12:29:39',905800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114445,2,'2024-12-30 12:29:44',921263,'2024-12-30 12:29:44',929986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114447,2,'2024-12-30 12:29:49',958885,'2024-12-30 12:29:51',964809,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114449,2,'2024-12-30 12:30:19',118556,'2024-12-30 12:30:19',130684,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114451,2,'2024-12-30 12:30:29',190831,'2024-12-30 12:30:31',198221,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114453,2,'2024-12-30 12:30:31',198908,'2024-12-30 12:30:31',207370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114455,2,'2024-12-30 12:30:59',411101,'2024-12-30 12:30:59',416775,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114457,2,'2024-12-30 12:30:59',417916,'2024-12-30 12:31:01',424953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114459,2,'2024-12-30 12:31:19',561056,'2024-12-30 12:31:19',570099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114461,2,'2024-12-30 12:31:19',571578,'2024-12-30 12:31:19',577143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114463,2,'2024-12-30 12:31:19',577598,'2024-12-30 12:31:19',585374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114465,2,'2024-12-30 12:32:04',806040,'2024-12-30 12:32:04',815195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114467,2,'2024-12-30 12:32:04',816670,'2024-12-30 12:32:04',829457,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114469,2,'2024-12-30 12:32:24',951387,'2024-12-30 12:32:26',958068,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114471,2,'2024-12-30 12:32:34',220,'2024-12-30 12:32:34',81,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114473,2,'2024-12-30 12:32:39',21757,'2024-12-30 12:32:39',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114475,2,'2024-12-30 12:32:44',0,'2024-12-30 12:32:44',105915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114477,2,'2024-12-30 12:33:19',256137,'2024-12-30 12:33:19',268053,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114479,2,'2024-12-30 12:33:29',338580,'2024-12-30 12:33:31',346060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114481,2,'2024-12-30 12:33:31',346752,'2024-12-30 12:33:31',355244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114483,2,'2024-12-30 12:33:44',461056,'2024-12-30 12:33:44',628341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114485,2,'2024-12-30 12:33:59',747195,'2024-12-30 12:33:59',752877,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114487,2,'2024-12-30 12:34:19',882301,'2024-12-30 12:34:19',890864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114489,2,'2024-12-30 12:35:24',201090,'2024-12-30 12:35:26',208386,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114491,2,'2024-12-30 12:35:34',282198,'2024-12-30 12:35:34',288010,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114493,2,'2024-12-30 12:35:34',288484,'2024-12-30 12:35:34',296790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114495,2,'2024-12-30 12:35:39',330972,'2024-12-30 12:35:39',337348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114497,2,'2024-12-30 12:35:49',399108,'2024-12-30 12:35:51',406710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114499,2,'2024-12-30 12:36:29',643430,'2024-12-30 12:36:31',649938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114501,2,'2024-12-30 12:36:31',650669,'2024-12-30 12:36:31',659113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114503,2,'2024-12-30 12:36:44',763379,'2024-12-30 12:36:44',927294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114505,2,'2024-12-30 12:37:19',124471,'2024-12-30 12:37:19',133092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114507,2,'2024-12-30 12:37:19',134498,'2024-12-30 12:37:19',140172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114509,2,'2024-12-30 12:37:19',140608,'2024-12-30 12:37:19',148412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114511,2,'2024-12-30 12:38:04',364849,'2024-12-30 12:38:04',373986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114513,2,'2024-12-30 12:38:04',375663,'2024-12-30 12:38:04',385596,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114515,2,'2024-12-30 12:38:24',519084,'2024-12-30 12:38:26',526507,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114517,2,'2024-12-30 12:38:34',594514,'2024-12-30 12:38:34',600516,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114519,2,'2024-12-30 12:38:34',600937,'2024-12-30 12:38:34',609316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114521,2,'2024-12-30 12:38:44',694518,'2024-12-30 12:38:44',703165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114523,2,'2024-12-30 12:38:49',734356,'2024-12-30 12:38:51',741823,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114525,2,'2024-12-30 12:39:19',930078,'2024-12-30 12:39:19',941448,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114527,2,'2024-12-30 12:39:29',997740,'2024-12-30 12:39:32',2829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114529,2,'2024-12-30 12:39:32',3170,'2024-12-30 12:39:32',6571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114531,2,'2024-12-30 12:39:44',3327,'2024-12-30 12:39:44',269984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.206,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114533,2,'2024-12-30 12:39:59',334804,'2024-12-30 12:39:59',340814,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114535,2,'2024-12-30 12:40:19',464367,'2024-12-30 12:40:19',472916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114537,2,'2024-12-30 12:40:19',474859,'2024-12-30 12:40:19',480446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114539,2,'2024-12-30 12:40:19',480875,'2024-12-30 12:40:19',488983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114541,2,'2024-12-30 12:41:04',724139,'2024-12-30 12:41:04',733339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114543,2,'2024-12-30 12:41:04',735035,'2024-12-30 12:41:04',744509,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114545,2,'2024-12-30 12:41:34',937860,'2024-12-30 12:41:34',943992,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114547,2,'2024-12-30 12:41:39',985783,'2024-12-30 12:41:39',992176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114549,2,'2024-12-30 12:41:44',4550,'2024-12-30 12:41:44',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114551,2,'2024-12-30 12:41:49',13315,'2024-12-30 12:41:51',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114553,2,'2024-12-30 12:42:19',192596,'2024-12-30 12:42:19',204566,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114555,2,'2024-12-30 12:42:29',276155,'2024-12-30 12:42:31',283972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114557,2,'2024-12-30 12:42:44',383992,'2024-12-30 12:42:46',391235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114559,2,'2024-12-30 12:42:46',391709,'2024-12-30 12:42:48',398601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114561,2,'2024-12-30 12:42:59',511093,'2024-12-30 12:42:59',517011,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114563,2,'2024-12-30 12:43:19',647740,'2024-12-30 12:43:19',653506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114565,2,'2024-12-30 12:43:19',653923,'2024-12-30 12:43:19',662180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114567,2,'2024-12-30 12:44:04',6,'2024-12-30 12:44:04',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114569,2,'2024-12-30 12:44:04',8157,'2024-12-30 12:44:04',12017,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114571,2,'2024-12-30 12:44:24',163651,'2024-12-30 12:44:26',170010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114573,2,'2024-12-30 12:44:34',228825,'2024-12-30 12:44:34',237379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114575,2,'2024-12-30 12:44:39',288200,'2024-12-30 12:44:39',294619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114577,2,'2024-12-30 12:44:44',321181,'2024-12-30 12:44:44',329892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114579,2,'2024-12-30 12:45:19',509190,'2024-12-30 12:45:19',521276,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114581,2,'2024-12-30 12:45:29',585612,'2024-12-30 12:45:31',592723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114583,2,'2024-12-30 12:45:31',593339,'2024-12-30 12:45:31',601718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114585,2,'2024-12-30 12:45:59',809115,'2024-12-30 12:45:59',815148,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114587,2,'2024-12-30 12:45:59',816208,'2024-12-30 12:46:01',823286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114589,2,'2024-12-30 12:46:19',938564,'2024-12-30 12:46:19',947081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114591,2,'2024-12-30 12:46:19',948465,'2024-12-30 12:46:19',954096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114593,2,'2024-12-30 12:46:19',954543,'2024-12-30 12:46:19',962424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114595,2,'2024-12-30 12:47:04',177871,'2024-12-30 12:47:04',186986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114597,2,'2024-12-30 12:47:04',188616,'2024-12-30 12:47:04',198842,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114599,2,'2024-12-30 12:47:24',319488,'2024-12-30 12:47:26',326338,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114601,2,'2024-12-30 12:47:34',381185,'2024-12-30 12:47:34',387311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114603,2,'2024-12-30 12:47:34',387744,'2024-12-30 12:47:34',396126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114605,2,'2024-12-30 12:47:39',426019,'2024-12-30 12:47:39',432495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114607,2,'2024-12-30 12:47:49',486328,'2024-12-30 12:47:51',493570,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114609,2,'2024-12-30 12:48:29',740193,'2024-12-30 12:48:31',747355,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114611,2,'2024-12-30 12:48:31',748080,'2024-12-30 12:48:31',756571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114613,2,'2024-12-30 12:48:44',839664,'2024-12-30 12:48:45',9637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114615,2,'2024-12-30 12:48:59',120728,'2024-12-30 12:48:59',126867,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114617,2,'2024-12-30 12:49:19',234833,'2024-12-30 12:49:19',243363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114619,2,'2024-12-30 12:50:24',584038,'2024-12-30 12:50:26',591074,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114621,2,'2024-12-30 12:50:34',656343,'2024-12-30 12:50:34',662647,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114623,2,'2024-12-30 12:50:34',663090,'2024-12-30 12:50:34',671427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114625,2,'2024-12-30 12:50:39',692231,'2024-12-30 12:50:39',698575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114627,2,'2024-12-30 12:50:44',728375,'2024-12-30 12:50:44',737069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114629,2,'2024-12-30 12:50:49',772180,'2024-12-30 12:50:51',779319,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114631,2,'2024-12-30 12:51:19',958710,'2024-12-30 12:51:19',970175,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114633,2,'2024-12-30 12:51:29',2,'2024-12-30 12:51:31',247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114635,2,'2024-12-30 12:51:31',16049,'2024-12-30 12:51:31',19505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114637,2,'2024-12-30 12:51:44',0,'2024-12-30 12:51:44',292903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.2,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114639,2,'2024-12-30 12:52:19',473680,'2024-12-30 12:52:19',482232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114641,2,'2024-12-30 12:52:19',483697,'2024-12-30 12:52:19',489308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114643,2,'2024-12-30 12:52:19',489762,'2024-12-30 12:52:19',497483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114645,2,'2024-12-30 12:53:04',705737,'2024-12-30 12:53:04',714638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114647,2,'2024-12-30 12:53:04',716266,'2024-12-30 12:53:04',728220,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114649,2,'2024-12-30 12:53:34',919044,'2024-12-30 12:53:34',925235,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114651,2,'2024-12-30 12:53:34',925693,'2024-12-30 12:53:34',934127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114653,2,'2024-12-30 12:53:45',531,'2024-12-30 12:53:45',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114655,2,'2024-12-30 12:53:49',1,'2024-12-30 12:53:51',1445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114657,2,'2024-12-30 12:54:19',180857,'2024-12-30 12:54:19',192943,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114659,2,'2024-12-30 12:54:39',339268,'2024-12-30 12:54:39',348522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114661,2,'2024-12-30 12:54:44',393663,'2024-12-30 12:54:46',401667,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114663,2,'2024-12-30 12:54:46',402147,'2024-12-30 12:54:48',409975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114665,2,'2024-12-30 12:54:59',505729,'2024-12-30 12:54:59',511699,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114667,2,'2024-12-30 12:55:19',634271,'2024-12-30 12:55:19',640053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114669,2,'2024-12-30 12:55:19',640500,'2024-12-30 12:55:19',648295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114671,2,'2024-12-30 12:56:04',866055,'2024-12-30 12:56:04',874774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114673,2,'2024-12-30 12:56:04',876449,'2024-12-30 12:56:04',886516,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114675,2,'2024-12-30 12:56:24',1,'2024-12-30 12:56:24',212435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114677,2,'2024-12-30 12:56:34',257832,'2024-12-30 12:56:34',264009,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114679,2,'2024-12-30 12:56:39',283065,'2024-12-30 12:56:39',289492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114681,2,'2024-12-30 12:56:44',318156,'2024-12-30 12:56:44',326862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114683,2,'2024-12-30 12:56:49',368200,'2024-12-30 12:56:51',375336,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114685,2,'2024-12-30 12:57:19',534841,'2024-12-30 12:57:19',546280,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114687,2,'2024-12-30 12:57:29',620850,'2024-12-30 12:57:31',627576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114689,2,'2024-12-30 12:57:31',628299,'2024-12-30 12:57:31',636744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114691,2,'2024-12-30 12:57:59',827052,'2024-12-30 12:57:59',833278,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114693,2,'2024-12-30 12:57:59',834311,'2024-12-30 12:58:01',840847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114695,2,'2024-12-30 12:58:19',978243,'2024-12-30 12:58:19',986835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114697,2,'2024-12-30 12:58:19',988217,'2024-12-30 12:58:19',993796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114699,2,'2024-12-30 12:58:19',994228,'2024-12-30 12:58:20',997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114701,2,'2024-12-30 12:59:04',213710,'2024-12-30 12:59:04',222443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114703,2,'2024-12-30 12:59:04',224062,'2024-12-30 12:59:04',233522,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114705,2,'2024-12-30 12:59:24',358255,'2024-12-30 12:59:26',365575,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114707,2,'2024-12-30 12:59:34',418900,'2024-12-30 12:59:34',427723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114709,2,'2024-12-30 12:59:39',462635,'2024-12-30 12:59:39',469043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114711,2,'2024-12-30 12:59:49',536191,'2024-12-30 12:59:51',542818,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114713,2,'2024-12-30 13:00:29',771517,'2024-12-30 13:00:31',778391,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114715,2,'2024-12-30 13:00:31',779110,'2024-12-30 13:00:31',787560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114717,2,'2024-12-30 13:00:44',881960,'2024-12-30 13:00:45',19466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114719,2,'2024-12-30 13:00:59',151269,'2024-12-30 13:00:59',157209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114721,2,'2024-12-30 13:01:19',259624,'2024-12-30 13:01:19',268141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114723,2,'2024-12-30 13:02:24',604760,'2024-12-30 13:02:26',611477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114725,2,'2024-12-30 13:02:34',676290,'2024-12-30 13:02:34',682682,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114727,2,'2024-12-30 13:02:34',683143,'2024-12-30 13:02:34',691480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114729,2,'2024-12-30 13:02:39',737464,'2024-12-30 13:02:39',743797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114731,2,'2024-12-30 13:02:44',775919,'2024-12-30 13:02:44',784638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114733,2,'2024-12-30 13:02:49',802505,'2024-12-30 13:02:51',809836,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114735,2,'2024-12-30 13:03:19',991828,'2024-12-30 13:03:20',1981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114737,2,'2024-12-30 13:03:29',47,'2024-12-30 13:03:31',27052,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114739,2,'2024-12-30 13:03:31',27241,'2024-12-30 13:03:31',3828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114741,2,'2024-12-30 13:03:44',122968,'2024-12-30 13:03:44',321076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.198,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114743,2,'2024-12-30 13:04:19',505350,'2024-12-30 13:04:19',513927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114745,2,'2024-12-30 13:04:19',515323,'2024-12-30 13:04:19',520856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114747,2,'2024-12-30 13:04:19',521305,'2024-12-30 13:04:19',529155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114749,2,'2024-12-30 13:05:04',787184,'2024-12-30 13:05:04',796194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114751,2,'2024-12-30 13:05:04',797971,'2024-12-30 13:05:04',807287,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114753,2,'2024-12-30 13:05:35',144,'2024-12-30 13:05:35',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114755,2,'2024-12-30 13:05:35',2,'2024-12-30 13:05:35',30,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114757,2,'2024-12-30 13:05:44',28704,'2024-12-30 13:05:44',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114759,2,'2024-12-30 13:05:49',0,'2024-12-30 13:05:51',104580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114761,2,'2024-12-30 13:06:19',242718,'2024-12-30 13:06:19',254778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114763,2,'2024-12-30 13:06:39',469253,'2024-12-30 13:06:39',478482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114765,2,'2024-12-30 13:06:44',509342,'2024-12-30 13:06:46',517446,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114767,2,'2024-12-30 13:06:46',518077,'2024-12-30 13:06:48',524714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114769,2,'2024-12-30 13:06:59',621532,'2024-12-30 13:06:59',627714,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114771,2,'2024-12-30 13:07:19',762802,'2024-12-30 13:07:19',768521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114773,2,'2024-12-30 13:07:19',768956,'2024-12-30 13:07:19',777153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114775,2,'2024-12-30 13:08:04',988574,'2024-12-30 13:08:04',997624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114777,2,'2024-12-30 13:08:04',999272,'2024-12-30 13:08:05',4317,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114779,2,'2024-12-30 13:08:24',3478,'2024-12-30 13:08:26',3777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114781,2,'2024-12-30 13:08:34',136800,'2024-12-30 13:08:34',143082,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114783,2,'2024-12-30 13:08:39',180857,'2024-12-30 13:08:39',187225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114785,2,'2024-12-30 13:08:44',214170,'2024-12-30 13:08:44',223174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.166ms, lost 0%|rta=0.166ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114787,2,'2024-12-30 13:08:49',264469,'2024-12-30 13:08:51',272226,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114789,2,'2024-12-30 13:09:19',410231,'2024-12-30 13:09:19',421154,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114791,2,'2024-12-30 13:09:29',485591,'2024-12-30 13:09:31',492792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114793,2,'2024-12-30 13:09:31',493490,'2024-12-30 13:09:31',501950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114795,2,'2024-12-30 13:09:59',691310,'2024-12-30 13:09:59',697304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114797,2,'2024-12-30 13:09:59',698395,'2024-12-30 13:10:01',704764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114799,2,'2024-12-30 13:10:19',818242,'2024-12-30 13:10:19',826688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114801,2,'2024-12-30 13:10:19',828161,'2024-12-30 13:10:19',833731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114803,2,'2024-12-30 13:10:19',834171,'2024-12-30 13:10:19',842359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114805,2,'2024-12-30 13:11:04',27,'2024-12-30 13:11:04',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114807,2,'2024-12-30 13:11:04',18886,'2024-12-30 13:11:04',22721,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114809,2,'2024-12-30 13:11:24',139628,'2024-12-30 13:11:26',146576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114811,2,'2024-12-30 13:11:34',211508,'2024-12-30 13:11:34',220339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114813,2,'2024-12-30 13:11:39',263289,'2024-12-30 13:11:39',269714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114815,2,'2024-12-30 13:11:44',306833,'2024-12-30 13:11:44',315537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114817,2,'2024-12-30 13:12:19',510057,'2024-12-30 13:12:19',523117,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114819,2,'2024-12-30 13:12:29',580454,'2024-12-30 13:12:31',586858,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114821,2,'2024-12-30 13:12:31',587560,'2024-12-30 13:12:31',596006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114823,2,'2024-12-30 13:12:44',705812,'2024-12-30 13:12:44',869428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114825,2,'2024-12-30 13:12:59',972651,'2024-12-30 13:12:59',978766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114827,2,'2024-12-30 13:13:19',0,'2024-12-30 13:13:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114829,2,'2024-12-30 13:14:24',471093,'2024-12-30 13:14:26',477752,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114831,2,'2024-12-30 13:14:34',546908,'2024-12-30 13:14:34',553157,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114833,2,'2024-12-30 13:14:34',553643,'2024-12-30 13:14:34',562014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114835,2,'2024-12-30 13:14:39',589707,'2024-12-30 13:14:39',596095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114837,2,'2024-12-30 13:14:49',653362,'2024-12-30 13:14:51',659923,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114839,2,'2024-12-30 13:15:29',861074,'2024-12-30 13:15:31',868053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114841,2,'2024-12-30 13:15:31',868810,'2024-12-30 13:15:31',877155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114843,2,'2024-12-30 13:15:44',960315,'2024-12-30 13:15:45',137402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114845,2,'2024-12-30 13:16:19',327616,'2024-12-30 13:16:19',336304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114847,2,'2024-12-30 13:16:19',337887,'2024-12-30 13:16:19',343480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114849,2,'2024-12-30 13:16:19',343970,'2024-12-30 13:16:19',351680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114851,2,'2024-12-30 13:17:04',588771,'2024-12-30 13:17:04',597930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114853,2,'2024-12-30 13:17:04',599728,'2024-12-30 13:17:04',609752,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114855,2,'2024-12-30 13:17:24',731175,'2024-12-30 13:17:26',738816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114857,2,'2024-12-30 13:17:34',789130,'2024-12-30 13:17:34',795155,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114859,2,'2024-12-30 13:17:34',795597,'2024-12-30 13:17:34',803937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114861,2,'2024-12-30 13:17:44',865451,'2024-12-30 13:17:44',874146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114863,2,'2024-12-30 13:17:49',906478,'2024-12-30 13:17:51',914091,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114865,2,'2024-12-30 13:18:19',348,'2024-12-30 13:18:19',27376,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114867,2,'2024-12-30 13:18:29',0,'2024-12-30 13:18:31',101545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114869,2,'2024-12-30 13:18:31',102255,'2024-12-30 13:18:31',110764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114871,2,'2024-12-30 13:18:44',212071,'2024-12-30 13:18:44',381672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114873,2,'2024-12-30 13:18:59',487609,'2024-12-30 13:18:59',493685,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114875,2,'2024-12-30 13:19:19',626686,'2024-12-30 13:19:19',635260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114877,2,'2024-12-30 13:19:19',637366,'2024-12-30 13:19:19',642995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114879,2,'2024-12-30 13:19:19',643451,'2024-12-30 13:19:19',651419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114881,2,'2024-12-30 13:20:04',885346,'2024-12-30 13:20:04',894340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114883,2,'2024-12-30 13:20:04',896000,'2024-12-30 13:20:04',905415,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114885,2,'2024-12-30 13:20:34',423,'2024-12-30 13:20:34',453,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114887,2,'2024-12-30 13:20:39',0,'2024-12-30 13:20:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114889,2,'2024-12-30 13:20:44',131345,'2024-12-30 13:20:44',140060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114891,2,'2024-12-30 13:20:49',163644,'2024-12-30 13:20:51',170592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114893,2,'2024-12-30 13:21:19',328797,'2024-12-30 13:21:19',340789,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114895,2,'2024-12-30 13:21:29',411888,'2024-12-30 13:21:31',418802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114897,2,'2024-12-30 13:21:44',509549,'2024-12-30 13:21:46',517052,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114899,2,'2024-12-30 13:21:46',517573,'2024-12-30 13:21:48',525460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114901,2,'2024-12-30 13:21:59',654575,'2024-12-30 13:21:59',660679,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114903,2,'2024-12-30 13:22:19',794589,'2024-12-30 13:22:19',800382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114905,2,'2024-12-30 13:22:19',800862,'2024-12-30 13:22:19',808675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114907,2,'2024-12-30 13:23:04',14915,'2024-12-30 13:23:04',18490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114909,2,'2024-12-30 13:23:04',19289,'2024-12-30 13:23:04',45,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114911,2,'2024-12-30 13:23:24',125582,'2024-12-30 13:23:26',133132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114913,2,'2024-12-30 13:23:34',183823,'2024-12-30 13:23:34',209391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114915,2,'2024-12-30 13:23:39',255211,'2024-12-30 13:23:39',261727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114917,2,'2024-12-30 13:23:44',288051,'2024-12-30 13:23:44',296739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114919,2,'2024-12-30 13:24:19',516837,'2024-12-30 13:24:19',528806,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114921,2,'2024-12-30 13:24:29',587355,'2024-12-30 13:24:31',595656,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114923,2,'2024-12-30 13:24:31',596344,'2024-12-30 13:24:31',604747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114925,2,'2024-12-30 13:24:59',823182,'2024-12-30 13:24:59',829109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114927,2,'2024-12-30 13:24:59',830152,'2024-12-30 13:25:01',837354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114929,2,'2024-12-30 13:25:19',967138,'2024-12-30 13:25:19',975662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114931,2,'2024-12-30 13:25:19',977124,'2024-12-30 13:25:19',982722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114933,2,'2024-12-30 13:25:19',983182,'2024-12-30 13:25:19',990975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114935,2,'2024-12-30 13:26:04',203144,'2024-12-30 13:26:04',212027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114937,2,'2024-12-30 13:26:04',213621,'2024-12-30 13:26:04',224409,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114939,2,'2024-12-30 13:26:24',346080,'2024-12-30 13:26:26',353865,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114941,2,'2024-12-30 13:26:34',416813,'2024-12-30 13:26:34',423203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114943,2,'2024-12-30 13:26:34',423639,'2024-12-30 13:26:34',432006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114945,2,'2024-12-30 13:26:39',480938,'2024-12-30 13:26:39',487281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114947,2,'2024-12-30 13:26:49',536867,'2024-12-30 13:26:51',543716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114949,2,'2024-12-30 13:27:29',779945,'2024-12-30 13:27:31',786928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114951,2,'2024-12-30 13:27:31',787626,'2024-12-30 13:27:31',795989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114953,2,'2024-12-30 13:27:44',898263,'2024-12-30 13:27:45',28477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114955,2,'2024-12-30 13:27:59',165038,'2024-12-30 13:27:59',171167,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114957,2,'2024-12-30 13:28:19',269854,'2024-12-30 13:28:19',278348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114959,2,'2024-12-30 13:29:24',616051,'2024-12-30 13:29:26',623488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114961,2,'2024-12-30 13:29:34',696529,'2024-12-30 13:29:34',702691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114963,2,'2024-12-30 13:29:34',703138,'2024-12-30 13:29:34',711512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114965,2,'2024-12-30 13:29:39',747851,'2024-12-30 13:29:39',754314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114967,2,'2024-12-30 13:29:44',789545,'2024-12-30 13:29:44',798210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114969,2,'2024-12-30 13:29:49',824634,'2024-12-30 13:29:51',831630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114971,2,'2024-12-30 13:30:20',0,'2024-12-30 13:30:20',8658,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114973,2,'2024-12-30 13:30:29',27393,'2024-12-30 13:30:31',29904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114975,2,'2024-12-30 13:30:31',30178,'2024-12-30 13:30:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114977,2,'2024-12-30 13:30:44',126233,'2024-12-30 13:30:44',330152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114979,2,'2024-12-30 13:31:19',536245,'2024-12-30 13:31:19',544868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114981,2,'2024-12-30 13:31:19',546360,'2024-12-30 13:31:19',551935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114983,2,'2024-12-30 13:31:19',552405,'2024-12-30 13:31:19',560094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114985,2,'2024-12-30 13:32:04',800156,'2024-12-30 13:32:04',809000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114987,2,'2024-12-30 13:32:04',810535,'2024-12-30 13:32:04',822039,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114989,2,'2024-12-30 13:32:35',9625,'2024-12-30 13:32:35',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114991,2,'2024-12-30 13:32:35',2,'2024-12-30 13:32:35',16150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114993,2,'2024-12-30 13:32:44',498,'2024-12-30 13:32:44',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114995,2,'2024-12-30 13:32:49',0,'2024-12-30 13:32:51',104443,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(114997,2,'2024-12-30 13:33:19',275289,'2024-12-30 13:33:19',286710,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(114999,2,'2024-12-30 13:33:39',435280,'2024-12-30 13:33:39',444440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115001,2,'2024-12-30 13:33:44',481329,'2024-12-30 13:33:46',488361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115003,2,'2024-12-30 13:33:46',488858,'2024-12-30 13:33:48',494786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115005,2,'2024-12-30 13:33:59',613537,'2024-12-30 13:33:59',619781,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115007,2,'2024-12-30 13:34:19',768105,'2024-12-30 13:34:19',773894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115009,2,'2024-12-30 13:34:19',774319,'2024-12-30 13:34:19',782286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115011,2,'2024-12-30 13:35:05',848,'2024-12-30 13:35:05',10244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115013,2,'2024-12-30 13:35:05',11035,'2024-12-30 13:35:05',15355,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115015,2,'2024-12-30 13:35:24',103379,'2024-12-30 13:35:26',110504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115017,2,'2024-12-30 13:35:34',171208,'2024-12-30 13:35:34',177371,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115019,2,'2024-12-30 13:35:39',207703,'2024-12-30 13:35:39',214118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115021,2,'2024-12-30 13:35:44',244674,'2024-12-30 13:35:44',253416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115023,2,'2024-12-30 13:35:49',280433,'2024-12-30 13:35:51',287664,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115025,2,'2024-12-30 13:36:19',451430,'2024-12-30 13:36:19',463178,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115027,2,'2024-12-30 13:36:29',536361,'2024-12-30 13:36:31',543482,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115029,2,'2024-12-30 13:36:31',544157,'2024-12-30 13:36:31',552623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115031,2,'2024-12-30 13:36:59',745679,'2024-12-30 13:36:59',751935,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115033,2,'2024-12-30 13:36:59',752888,'2024-12-30 13:37:01',760809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115035,2,'2024-12-30 13:37:19',884811,'2024-12-30 13:37:19',893385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115037,2,'2024-12-30 13:37:19',894758,'2024-12-30 13:37:19',900338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115039,2,'2024-12-30 13:37:19',900758,'2024-12-30 13:37:19',908465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115041,2,'2024-12-30 13:38:04',118176,'2024-12-30 13:38:04',126962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115043,2,'2024-12-30 13:38:04',128213,'2024-12-30 13:38:04',137810,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115045,2,'2024-12-30 13:38:24',239170,'2024-12-30 13:38:26',246332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115047,2,'2024-12-30 13:38:34',303247,'2024-12-30 13:38:34',311999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115049,2,'2024-12-30 13:38:39',351108,'2024-12-30 13:38:39',357520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115051,2,'2024-12-30 13:38:49',420457,'2024-12-30 13:38:51',427197,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115053,2,'2024-12-30 13:39:29',640669,'2024-12-30 13:39:31',649106,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115055,2,'2024-12-30 13:39:31',649937,'2024-12-30 13:39:31',658418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115057,2,'2024-12-30 13:39:44',745157,'2024-12-30 13:39:44',924404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115059,2,'2024-12-30 13:39:59',16,'2024-12-30 13:39:59',22,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115061,2,'2024-12-30 13:40:19',152341,'2024-12-30 13:40:19',160852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115063,2,'2024-12-30 13:41:24',532241,'2024-12-30 13:41:26',539047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115065,2,'2024-12-30 13:41:34',602982,'2024-12-30 13:41:34',609155,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115067,2,'2024-12-30 13:41:34',609726,'2024-12-30 13:41:34',618896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115069,2,'2024-12-30 13:41:39',641676,'2024-12-30 13:41:39',648055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115071,2,'2024-12-30 13:41:44',670480,'2024-12-30 13:41:44',679176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115073,2,'2024-12-30 13:41:49',719393,'2024-12-30 13:41:51',726796,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115075,2,'2024-12-30 13:42:19',889927,'2024-12-30 13:42:19',901884,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115077,2,'2024-12-30 13:42:29',960714,'2024-12-30 13:42:31',967868,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115079,2,'2024-12-30 13:42:31',968541,'2024-12-30 13:42:31',976979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115081,2,'2024-12-30 13:42:44',3,'2024-12-30 13:42:44',234748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115083,2,'2024-12-30 13:43:19',495087,'2024-12-30 13:43:19',503547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115085,2,'2024-12-30 13:43:19',504946,'2024-12-30 13:43:19',510496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115087,2,'2024-12-30 13:43:19',510930,'2024-12-30 13:43:19',518525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115089,2,'2024-12-30 13:44:04',750156,'2024-12-30 13:44:04',758919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115091,2,'2024-12-30 13:44:04',760372,'2024-12-30 13:44:04',773027,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115093,2,'2024-12-30 13:44:34',960127,'2024-12-30 13:44:34',965931,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115095,2,'2024-12-30 13:44:34',966368,'2024-12-30 13:44:34',974672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115097,2,'2024-12-30 13:44:44',21,'2024-12-30 13:44:44',14815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115099,2,'2024-12-30 13:44:49',37,'2024-12-30 13:44:51',22029,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115101,2,'2024-12-30 13:45:19',171875,'2024-12-30 13:45:19',183710,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115103,2,'2024-12-30 13:45:39',530543,'2024-12-30 13:45:39',539688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115105,2,'2024-12-30 13:45:44',572097,'2024-12-30 13:45:46',579508,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115107,2,'2024-12-30 13:45:46',579978,'2024-12-30 13:45:48',586948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115109,2,'2024-12-30 13:45:59',691315,'2024-12-30 13:45:59',697118,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115111,2,'2024-12-30 13:46:19',823689,'2024-12-30 13:46:19',829414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115113,2,'2024-12-30 13:46:19',829860,'2024-12-30 13:46:19',837587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115115,2,'2024-12-30 13:47:04',25123,'2024-12-30 13:47:04',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115117,2,'2024-12-30 13:47:04',3668,'2024-12-30 13:47:04',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115119,2,'2024-12-30 13:47:24',201864,'2024-12-30 13:47:26',209203,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115121,2,'2024-12-30 13:47:34',285103,'2024-12-30 13:47:34',290891,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115123,2,'2024-12-30 13:47:39',319426,'2024-12-30 13:47:39',325877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115125,2,'2024-12-30 13:47:44',360440,'2024-12-30 13:47:44',369207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115127,2,'2024-12-30 13:47:49',402584,'2024-12-30 13:47:51',410449,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115129,2,'2024-12-30 13:48:19',560185,'2024-12-30 13:48:19',572437,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115131,2,'2024-12-30 13:48:29',612033,'2024-12-30 13:48:31',619139,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115133,2,'2024-12-30 13:48:31',619759,'2024-12-30 13:48:31',628195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115135,2,'2024-12-30 13:48:59',824192,'2024-12-30 13:48:59',830304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115137,2,'2024-12-30 13:48:59',831152,'2024-12-30 13:49:01',837429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115139,2,'2024-12-30 13:49:19',959003,'2024-12-30 13:49:19',967553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115141,2,'2024-12-30 13:49:19',968919,'2024-12-30 13:49:19',974492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115143,2,'2024-12-30 13:49:19',974918,'2024-12-30 13:49:19',982809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115145,2,'2024-12-30 13:50:04',180343,'2024-12-30 13:50:04',189261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115147,2,'2024-12-30 13:50:04',190685,'2024-12-30 13:50:04',204487,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.422ms, lost 0%|rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.422ms, lost 0%|rta=0.422ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115149,2,'2024-12-30 13:50:24',323851,'2024-12-30 13:50:26',330237,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115151,2,'2024-12-30 13:50:34',402276,'2024-12-30 13:50:34',411394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115153,2,'2024-12-30 13:50:39',438739,'2024-12-30 13:50:39',445344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115155,2,'2024-12-30 13:50:44',483270,'2024-12-30 13:50:44',491998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115157,2,'2024-12-30 13:51:19',689239,'2024-12-30 13:51:19',700847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115159,2,'2024-12-30 13:51:29',773784,'2024-12-30 13:51:31',780447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115161,2,'2024-12-30 13:51:31',781235,'2024-12-30 13:51:31',789842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115163,2,'2024-12-30 13:51:44',882947,'2024-12-30 13:51:45',447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115165,2,'2024-12-30 13:51:59',145236,'2024-12-30 13:51:59',151242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115167,2,'2024-12-30 13:52:19',257839,'2024-12-30 13:52:19',266320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115169,2,'2024-12-30 13:53:24',603939,'2024-12-30 13:53:26',611111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115171,2,'2024-12-30 13:53:34',684208,'2024-12-30 13:53:34',690200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115173,2,'2024-12-30 13:53:34',690616,'2024-12-30 13:53:34',698934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115175,2,'2024-12-30 13:53:39',735124,'2024-12-30 13:53:39',741418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115177,2,'2024-12-30 13:53:49',795167,'2024-12-30 13:53:51',802396,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115179,2,'2024-12-30 13:54:29',4724,'2024-12-30 13:54:31',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115181,2,'2024-12-30 13:54:31',1,'2024-12-30 13:54:31',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115183,2,'2024-12-30 13:54:44',59,'2024-12-30 13:54:44',287847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.213,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115185,2,'2024-12-30 13:55:19',485599,'2024-12-30 13:55:19',494157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115187,2,'2024-12-30 13:55:19',495395,'2024-12-30 13:55:19',500933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115189,2,'2024-12-30 13:55:19',501340,'2024-12-30 13:55:19',508964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115191,2,'2024-12-30 13:56:04',725453,'2024-12-30 13:56:04',734492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115193,2,'2024-12-30 13:56:04',736051,'2024-12-30 13:56:04',748310,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115195,2,'2024-12-30 13:56:24',866327,'2024-12-30 13:56:26',873641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115197,2,'2024-12-30 13:56:34',961266,'2024-12-30 13:56:34',967426,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115199,2,'2024-12-30 13:56:34',967910,'2024-12-30 13:56:34',976244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115201,2,'2024-12-30 13:56:44',11897,'2024-12-30 13:56:44',29,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115203,2,'2024-12-30 13:56:49',333,'2024-12-30 13:56:51',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115205,2,'2024-12-30 13:57:19',188756,'2024-12-30 13:57:19',200871,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115207,2,'2024-12-30 13:57:29',265113,'2024-12-30 13:57:31',272196,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115209,2,'2024-12-30 13:57:31',272807,'2024-12-30 13:57:31',281116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115211,2,'2024-12-30 13:57:44',383820,'2024-12-30 13:57:44',559672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115213,2,'2024-12-30 13:57:59',652601,'2024-12-30 13:57:59',658520,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115215,2,'2024-12-30 13:58:19',787360,'2024-12-30 13:58:19',795829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115217,2,'2024-12-30 13:58:19',797931,'2024-12-30 13:58:19',803488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115219,2,'2024-12-30 13:58:19',803941,'2024-12-30 13:58:19',812037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115221,2,'2024-12-30 13:59:04',10565,'2024-12-30 13:59:04',14046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115223,2,'2024-12-30 13:59:04',14769,'2024-12-30 13:59:04',4,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.423ms, lost 0%|rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.423ms, lost 0%|rta=0.423ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115225,2,'2024-12-30 13:59:34',186433,'2024-12-30 13:59:34',192555,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115227,2,'2024-12-30 13:59:39',232293,'2024-12-30 13:59:39',238673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115229,2,'2024-12-30 13:59:44',267118,'2024-12-30 13:59:44',275765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115231,2,'2024-12-30 13:59:49',313603,'2024-12-30 13:59:51',321065,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115233,2,'2024-12-30 14:00:19',485807,'2024-12-30 14:00:19',497963,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115235,2,'2024-12-30 14:00:29',548531,'2024-12-30 14:00:31',556503,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115237,2,'2024-12-30 14:00:44',639528,'2024-12-30 14:00:46',647304,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115239,2,'2024-12-30 14:00:46',647799,'2024-12-30 14:00:48',654601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115241,2,'2024-12-30 14:00:59',768914,'2024-12-30 14:00:59',775095,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115243,2,'2024-12-30 14:01:19',913957,'2024-12-30 14:01:19',919757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115245,2,'2024-12-30 14:01:19',920227,'2024-12-30 14:01:19',928090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115247,2,'2024-12-30 14:02:04',149858,'2024-12-30 14:02:04',158800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115249,2,'2024-12-30 14:02:04',160019,'2024-12-30 14:02:04',171372,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115251,2,'2024-12-30 14:02:24',319445,'2024-12-30 14:02:26',325487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115253,2,'2024-12-30 14:02:34',374329,'2024-12-30 14:02:34',383125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115255,2,'2024-12-30 14:02:39',425578,'2024-12-30 14:02:39',431957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115257,2,'2024-12-30 14:02:44',455679,'2024-12-30 14:02:44',464343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115259,2,'2024-12-30 14:03:19',652840,'2024-12-30 14:03:19',664867,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115261,2,'2024-12-30 14:03:29',731526,'2024-12-30 14:03:31',738555,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115263,2,'2024-12-30 14:03:31',739269,'2024-12-30 14:03:31',747647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115265,2,'2024-12-30 14:03:59',946807,'2024-12-30 14:03:59',952892,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115267,2,'2024-12-30 14:03:59',953754,'2024-12-30 14:04:01',960433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115269,2,'2024-12-30 14:04:19',6,'2024-12-30 14:04:19',502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115271,2,'2024-12-30 14:04:19',7,'2024-12-30 14:04:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115273,2,'2024-12-30 14:04:19',0,'2024-12-30 14:04:19',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115275,2,'2024-12-30 14:05:04',304040,'2024-12-30 14:05:04',313066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115277,2,'2024-12-30 14:05:04',314308,'2024-12-30 14:05:04',323661,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115279,2,'2024-12-30 14:05:24',436056,'2024-12-30 14:05:26',443104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115281,2,'2024-12-30 14:05:34',508918,'2024-12-30 14:05:34',514932,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115283,2,'2024-12-30 14:05:34',515373,'2024-12-30 14:05:34',523769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115285,2,'2024-12-30 14:05:39',566300,'2024-12-30 14:05:39',572727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115287,2,'2024-12-30 14:05:49',629056,'2024-12-30 14:05:51',636267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115289,2,'2024-12-30 14:06:29',890431,'2024-12-30 14:06:31',897652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115291,2,'2024-12-30 14:06:31',898385,'2024-12-30 14:06:31',906810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115293,2,'2024-12-30 14:06:45',675,'2024-12-30 14:06:47',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115295,2,'2024-12-30 14:06:47',0,'2024-12-30 14:06:49',6914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115297,2,'2024-12-30 14:06:59',108570,'2024-12-30 14:06:59',114746,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115299,2,'2024-12-30 14:07:19',231248,'2024-12-30 14:07:19',240147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115301,2,'2024-12-30 14:08:24',589289,'2024-12-30 14:08:26',596442,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115303,2,'2024-12-30 14:08:34',664354,'2024-12-30 14:08:34',670687,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115305,2,'2024-12-30 14:08:34',671147,'2024-12-30 14:08:34',679457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115307,2,'2024-12-30 14:08:39',711070,'2024-12-30 14:08:39',717394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115309,2,'2024-12-30 14:08:44',758563,'2024-12-30 14:08:44',767231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115311,2,'2024-12-30 14:08:49',791272,'2024-12-30 14:08:51',798728,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115313,2,'2024-12-30 14:09:19',969200,'2024-12-30 14:09:19',981213,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115315,2,'2024-12-30 14:09:29',20294,'2024-12-30 14:09:31',354,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115317,2,'2024-12-30 14:09:31',359,'2024-12-30 14:09:31',409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115319,2,'2024-12-30 14:09:44',110341,'2024-12-30 14:09:44',318955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.208,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115321,2,'2024-12-30 14:10:19',495815,'2024-12-30 14:10:19',504322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115323,2,'2024-12-30 14:10:19',505808,'2024-12-30 14:10:19',511412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115325,2,'2024-12-30 14:10:19',511857,'2024-12-30 14:10:19',519656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115327,2,'2024-12-30 14:11:04',766820,'2024-12-30 14:11:04',775579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115329,2,'2024-12-30 14:11:04',776887,'2024-12-30 14:11:04',788911,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115331,2,'2024-12-30 14:11:34',987005,'2024-12-30 14:11:34',993064,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115333,2,'2024-12-30 14:11:34',993457,'2024-12-30 14:11:35',991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115335,2,'2024-12-30 14:11:44',3,'2024-12-30 14:11:44',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115337,2,'2024-12-30 14:11:49',25336,'2024-12-30 14:11:51',55,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115339,2,'2024-12-30 14:12:19',173520,'2024-12-30 14:12:19',185401,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115341,2,'2024-12-30 14:12:39',316953,'2024-12-30 14:12:39',326072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115343,2,'2024-12-30 14:12:44',362387,'2024-12-30 14:12:46',370401,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115345,2,'2024-12-30 14:12:46',370910,'2024-12-30 14:12:48',377994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115347,2,'2024-12-30 14:12:59',573753,'2024-12-30 14:12:59',579944,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115349,2,'2024-12-30 14:13:19',717292,'2024-12-30 14:13:19',723042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115351,2,'2024-12-30 14:13:19',723432,'2024-12-30 14:13:19',731138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115353,2,'2024-12-30 14:14:04',989457,'2024-12-30 14:14:04',998285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115355,2,'2024-12-30 14:14:04',999507,'2024-12-30 14:14:05',5217,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%|rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.364ms, lost 0%|rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115357,2,'2024-12-30 14:14:24',0,'2024-12-30 14:14:26',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115359,2,'2024-12-30 14:14:34',155200,'2024-12-30 14:14:34',161197,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115361,2,'2024-12-30 14:14:39',200587,'2024-12-30 14:14:39',206913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115363,2,'2024-12-30 14:14:44',228719,'2024-12-30 14:14:44',237488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115365,2,'2024-12-30 14:14:49',270279,'2024-12-30 14:14:51',277154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115367,2,'2024-12-30 14:15:19',430485,'2024-12-30 14:15:19',442314,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115369,2,'2024-12-30 14:15:29',501456,'2024-12-30 14:15:31',508865,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115371,2,'2024-12-30 14:15:31',509546,'2024-12-30 14:15:31',517919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115373,2,'2024-12-30 14:15:59',741720,'2024-12-30 14:15:59',748243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115375,2,'2024-12-30 14:15:59',749003,'2024-12-30 14:16:01',755832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115377,2,'2024-12-30 14:16:19',876069,'2024-12-30 14:16:19',884546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115379,2,'2024-12-30 14:16:19',885801,'2024-12-30 14:16:19',891414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115381,2,'2024-12-30 14:16:19',891801,'2024-12-30 14:16:19',899754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115383,2,'2024-12-30 14:17:04',115229,'2024-12-30 14:17:04',124151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115385,2,'2024-12-30 14:17:04',125423,'2024-12-30 14:17:04',140779,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.500ms, lost 0%|rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.500ms, lost 0%|rta=0.500ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115387,2,'2024-12-30 14:17:24',261204,'2024-12-30 14:17:26',268282,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115389,2,'2024-12-30 14:17:34',336507,'2024-12-30 14:17:34',345383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115391,2,'2024-12-30 14:17:39',387753,'2024-12-30 14:17:39',394160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115393,2,'2024-12-30 14:17:49',456782,'2024-12-30 14:17:51',463397,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115395,2,'2024-12-30 14:18:29',690808,'2024-12-30 14:18:31',698164,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115397,2,'2024-12-30 14:18:31',698844,'2024-12-30 14:18:31',707323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115399,2,'2024-12-30 14:18:44',808249,'2024-12-30 14:18:44',985391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115401,2,'2024-12-30 14:18:59',27312,'2024-12-30 14:18:59',3677,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115403,2,'2024-12-30 14:19:19',189730,'2024-12-30 14:19:19',198167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115405,2,'2024-12-30 14:20:24',564486,'2024-12-30 14:20:26',572318,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115407,2,'2024-12-30 14:20:34',641936,'2024-12-30 14:20:34',647965,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115409,2,'2024-12-30 14:20:34',648390,'2024-12-30 14:20:34',656708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115411,2,'2024-12-30 14:20:39',690480,'2024-12-30 14:20:39',696818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115413,2,'2024-12-30 14:20:44',735571,'2024-12-30 14:20:44',744237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115415,2,'2024-12-30 14:20:49',777481,'2024-12-30 14:20:51',784104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115417,2,'2024-12-30 14:21:19',935904,'2024-12-30 14:21:19',949811,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.396ms, lost 0%|rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.396ms, lost 0%|rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115419,2,'2024-12-30 14:21:30',0,'2024-12-30 14:21:32',13,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115421,2,'2024-12-30 14:21:32',943,'2024-12-30 14:21:32',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115423,2,'2024-12-30 14:21:44',55,'2024-12-30 14:21:44',273433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.205,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115425,2,'2024-12-30 14:22:19',444238,'2024-12-30 14:22:19',452789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115427,2,'2024-12-30 14:22:19',454171,'2024-12-30 14:22:19',459770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115429,2,'2024-12-30 14:22:19',460189,'2024-12-30 14:22:19',468025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115431,2,'2024-12-30 14:23:04',702236,'2024-12-30 14:23:04',711076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115433,2,'2024-12-30 14:23:04',712406,'2024-12-30 14:23:04',724709,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115435,2,'2024-12-30 14:23:34',929310,'2024-12-30 14:23:34',935157,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115437,2,'2024-12-30 14:23:34',935618,'2024-12-30 14:23:34',943900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115439,2,'2024-12-30 14:23:45',524,'2024-12-30 14:23:45',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115441,2,'2024-12-30 14:23:49',12298,'2024-12-30 14:23:51',16070,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115443,2,'2024-12-30 14:24:19',145532,'2024-12-30 14:24:19',156411,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115445,2,'2024-12-30 14:24:39',300564,'2024-12-30 14:24:39',309728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115447,2,'2024-12-30 14:24:44',332302,'2024-12-30 14:24:46',339309,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115449,2,'2024-12-30 14:24:46',339786,'2024-12-30 14:24:48',347616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115451,2,'2024-12-30 14:24:59',430681,'2024-12-30 14:24:59',436789,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115453,2,'2024-12-30 14:25:19',575506,'2024-12-30 14:25:19',581242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115455,2,'2024-12-30 14:25:19',581720,'2024-12-30 14:25:19',589806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115457,2,'2024-12-30 14:26:04',837596,'2024-12-30 14:26:04',846629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115459,2,'2024-12-30 14:26:04',847950,'2024-12-30 14:26:04',859053,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115461,2,'2024-12-30 14:26:24',3466,'2024-12-30 14:26:24',195059,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115463,2,'2024-12-30 14:26:34',240792,'2024-12-30 14:26:34',246624,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115465,2,'2024-12-30 14:26:39',264139,'2024-12-30 14:26:39',270612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115467,2,'2024-12-30 14:26:44',298627,'2024-12-30 14:26:44',307203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115469,2,'2024-12-30 14:26:49',343186,'2024-12-30 14:26:51',350235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115471,2,'2024-12-30 14:27:19',485823,'2024-12-30 14:27:19',497869,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115473,2,'2024-12-30 14:27:29',554930,'2024-12-30 14:27:31',562193,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115475,2,'2024-12-30 14:27:31',562879,'2024-12-30 14:27:31',571241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115477,2,'2024-12-30 14:27:59',785645,'2024-12-30 14:27:59',791602,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115479,2,'2024-12-30 14:27:59',792507,'2024-12-30 14:28:01',799377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115481,2,'2024-12-30 14:28:19',912804,'2024-12-30 14:28:19',921294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115483,2,'2024-12-30 14:28:19',922540,'2024-12-30 14:28:19',928090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115485,2,'2024-12-30 14:28:19',928471,'2024-12-30 14:28:19',936029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115487,2,'2024-12-30 14:29:04',142334,'2024-12-30 14:29:04',151193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115489,2,'2024-12-30 14:29:04',152301,'2024-12-30 14:29:04',165390,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%|rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.388ms, lost 0%|rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115491,2,'2024-12-30 14:29:24',282893,'2024-12-30 14:29:26',289803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115493,2,'2024-12-30 14:29:34',359890,'2024-12-30 14:29:34',368485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115495,2,'2024-12-30 14:29:39',398244,'2024-12-30 14:29:39',404571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115497,2,'2024-12-30 14:29:44',442845,'2024-12-30 14:29:44',451458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115499,2,'2024-12-30 14:30:19',665396,'2024-12-30 14:30:19',677695,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115501,2,'2024-12-30 14:30:29',741398,'2024-12-30 14:30:31',747294,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115503,2,'2024-12-30 14:30:31',748003,'2024-12-30 14:30:31',756420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115505,2,'2024-12-30 14:30:44',865384,'2024-12-30 14:30:45',195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115507,2,'2024-12-30 14:30:59',102597,'2024-12-30 14:30:59',108596,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115509,2,'2024-12-30 14:31:19',242757,'2024-12-30 14:31:19',251257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115511,2,'2024-12-30 14:32:24',609469,'2024-12-30 14:32:26',615941,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115513,2,'2024-12-30 14:32:34',672449,'2024-12-30 14:32:34',678474,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115515,2,'2024-12-30 14:32:34',678902,'2024-12-30 14:32:34',687229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115517,2,'2024-12-30 14:32:39',713448,'2024-12-30 14:32:39',719800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115519,2,'2024-12-30 14:32:49',771211,'2024-12-30 14:32:51',778908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115521,2,'2024-12-30 14:33:29',4303,'2024-12-30 14:33:31',7938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115523,2,'2024-12-30 14:33:31',1,'2024-12-30 14:33:31',1443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115525,2,'2024-12-30 14:33:44',466,'2024-12-30 14:33:44',283441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115527,2,'2024-12-30 14:34:19',470507,'2024-12-30 14:34:19',478996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115529,2,'2024-12-30 14:34:19',480400,'2024-12-30 14:34:19',485941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115531,2,'2024-12-30 14:34:19',486356,'2024-12-30 14:34:19',493945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115533,2,'2024-12-30 14:35:04',751173,'2024-12-30 14:35:04',760164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115535,2,'2024-12-30 14:35:04',761426,'2024-12-30 14:35:04',774120,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115537,2,'2024-12-30 14:35:24',925471,'2024-12-30 14:35:26',932453,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115539,2,'2024-12-30 14:35:35',277,'2024-12-30 14:35:35',3552,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115541,2,'2024-12-30 14:35:35',3702,'2024-12-30 14:35:35',7003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115543,2,'2024-12-30 14:35:44',309,'2024-12-30 14:35:44',362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115545,2,'2024-12-30 14:35:49',6,'2024-12-30 14:35:51',62,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115547,2,'2024-12-30 14:36:19',219700,'2024-12-30 14:36:19',232479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115549,2,'2024-12-30 14:36:29',289976,'2024-12-30 14:36:31',297274,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115551,2,'2024-12-30 14:36:31',298001,'2024-12-30 14:36:31',306436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115553,2,'2024-12-30 14:36:44',389664,'2024-12-30 14:36:44',573294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115555,2,'2024-12-30 14:36:54',628953,'2024-12-30 14:36:54',636957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115557,2,'2024-12-30 14:36:59',695285,'2024-12-30 14:36:59',701225,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115559,2,'2024-12-30 14:37:19',852945,'2024-12-30 14:37:19',861490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115561,2,'2024-12-30 14:37:19',863465,'2024-12-30 14:37:19',869065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115563,2,'2024-12-30 14:37:19',869496,'2024-12-30 14:37:19',877447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115565,2,'2024-12-30 14:38:04',6,'2024-12-30 14:38:04',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115567,2,'2024-12-30 14:38:04',0,'2024-12-30 14:38:04',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.402ms, lost 0%|rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.402ms, lost 0%|rta=0.402ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115569,2,'2024-12-30 14:38:34',289909,'2024-12-30 14:38:34',295958,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115571,2,'2024-12-30 14:38:39',336352,'2024-12-30 14:38:39',342677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115573,2,'2024-12-30 14:38:44',370177,'2024-12-30 14:38:44',378964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115575,2,'2024-12-30 14:38:49',418569,'2024-12-30 14:38:51',425887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115577,2,'2024-12-30 14:39:19',598785,'2024-12-30 14:39:19',609883,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115579,2,'2024-12-30 14:39:29',671302,'2024-12-30 14:39:31',679206,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115581,2,'2024-12-30 14:39:44',774038,'2024-12-30 14:39:46',781501,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115583,2,'2024-12-30 14:39:46',781986,'2024-12-30 14:39:48',789842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115585,2,'2024-12-30 14:39:59',907219,'2024-12-30 14:39:59',913383,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115587,2,'2024-12-30 14:40:19',2,'2024-12-30 14:40:19',15213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115589,2,'2024-12-30 14:40:19',15378,'2024-12-30 14:40:19',2304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115591,2,'2024-12-30 14:41:04',274032,'2024-12-30 14:41:04',282719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115593,2,'2024-12-30 14:41:04',283832,'2024-12-30 14:41:04',296415,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115595,2,'2024-12-30 14:41:24',404356,'2024-12-30 14:41:26',411781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115597,2,'2024-12-30 14:41:34',470465,'2024-12-30 14:41:34',479059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115599,2,'2024-12-30 14:41:39',528488,'2024-12-30 14:41:39',534959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115601,2,'2024-12-30 14:41:44',563647,'2024-12-30 14:41:44',572280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115603,2,'2024-12-30 14:42:19',763717,'2024-12-30 14:42:19',775558,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115605,2,'2024-12-30 14:42:29',835415,'2024-12-30 14:42:31',842401,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115607,2,'2024-12-30 14:42:31',843146,'2024-12-30 14:42:31',851591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115609,2,'2024-12-30 14:42:59',3,'2024-12-30 14:42:59',37,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115611,2,'2024-12-30 14:42:59',38,'2024-12-30 14:43:01',22515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115613,2,'2024-12-30 14:43:19',162446,'2024-12-30 14:43:19',170958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115615,2,'2024-12-30 14:43:19',172224,'2024-12-30 14:43:19',177830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115617,2,'2024-12-30 14:43:19',178227,'2024-12-30 14:43:19',186024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115619,2,'2024-12-30 14:44:04',402832,'2024-12-30 14:44:04',411830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115621,2,'2024-12-30 14:44:04',413180,'2024-12-30 14:44:04',430263,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.587ms, lost 0%|rta=0.587ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.587ms, lost 0%|rta=0.587ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115623,2,'2024-12-30 14:44:24',563243,'2024-12-30 14:44:26',570778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115625,2,'2024-12-30 14:44:34',631830,'2024-12-30 14:44:34',637694,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115627,2,'2024-12-30 14:44:34',638154,'2024-12-30 14:44:34',646423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115629,2,'2024-12-30 14:44:39',690461,'2024-12-30 14:44:39',696899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115631,2,'2024-12-30 14:44:49',760571,'2024-12-30 14:44:51',767335,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115633,2,'2024-12-30 14:45:29',999888,'2024-12-30 14:45:32',3682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115635,2,'2024-12-30 14:45:32',7,'2024-12-30 14:45:32',114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115637,2,'2024-12-30 14:45:44',55,'2024-12-30 14:45:44',361181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.293,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115639,2,'2024-12-30 14:45:59',482696,'2024-12-30 14:45:59',488963,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115641,2,'2024-12-30 14:46:19',608751,'2024-12-30 14:46:19',617242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115643,2,'2024-12-30 14:47:24',971463,'2024-12-30 14:47:26',978294,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115645,2,'2024-12-30 14:47:34',26,'2024-12-30 14:47:34',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115647,2,'2024-12-30 14:47:34',3,'2024-12-30 14:47:34',39,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115649,2,'2024-12-30 14:47:39',0,'2024-12-30 14:47:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115651,2,'2024-12-30 14:47:44',104017,'2024-12-30 14:47:44',112705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115653,2,'2024-12-30 14:47:49',124952,'2024-12-30 14:47:51',131388,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115655,2,'2024-12-30 14:48:19',269203,'2024-12-30 14:48:19',280771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115657,2,'2024-12-30 14:48:29',328383,'2024-12-30 14:48:31',336159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115659,2,'2024-12-30 14:48:31',336858,'2024-12-30 14:48:31',345322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115661,2,'2024-12-30 14:48:44',436386,'2024-12-30 14:48:44',603365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115663,2,'2024-12-30 14:49:19',849385,'2024-12-30 14:49:19',858445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115665,2,'2024-12-30 14:49:19',859927,'2024-12-30 14:49:19',865490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115667,2,'2024-12-30 14:49:19',865946,'2024-12-30 14:49:19',873419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115669,2,'2024-12-30 14:50:04',0,'2024-12-30 14:50:04',110810,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115673,2,'2024-12-30 14:50:34',303745,'2024-12-30 14:50:34',310098,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115675,2,'2024-12-30 14:50:34',310546,'2024-12-30 14:50:34',318941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115677,2,'2024-12-30 14:50:44',370260,'2024-12-30 14:50:44',379063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115679,2,'2024-12-30 14:50:49',408163,'2024-12-30 14:50:51',415716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115681,2,'2024-12-30 14:51:19',574436,'2024-12-30 14:51:19',586413,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115683,2,'2024-12-30 14:51:39',731003,'2024-12-30 14:51:39',740192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115685,2,'2024-12-30 14:51:44',787552,'2024-12-30 14:51:46',795257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115687,2,'2024-12-30 14:51:46',795674,'2024-12-30 14:51:48',802707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115689,2,'2024-12-30 14:51:59',900968,'2024-12-30 14:51:59',906990,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115691,2,'2024-12-30 14:52:19',1532,'2024-12-30 14:52:19',14372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115693,2,'2024-12-30 14:52:19',1827,'2024-12-30 14:52:19',17550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115695,2,'2024-12-30 14:53:04',249324,'2024-12-30 14:53:04',258379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115697,2,'2024-12-30 14:53:04',259604,'2024-12-30 14:53:04',273751,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.442ms, lost 0%|rta=0.442ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115699,2,'2024-12-30 14:53:24',411467,'2024-12-30 14:53:26',418289,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115701,2,'2024-12-30 14:53:34',487693,'2024-12-30 14:53:34',493790,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115703,2,'2024-12-30 14:53:39',537825,'2024-12-30 14:53:39',544276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115705,2,'2024-12-30 14:53:44',566685,'2024-12-30 14:53:44',575327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115707,2,'2024-12-30 14:53:49',611721,'2024-12-30 14:53:51',619370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115709,2,'2024-12-30 14:54:19',798962,'2024-12-30 14:54:19',809899,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115711,2,'2024-12-30 14:54:29',872383,'2024-12-30 14:54:31',879430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115713,2,'2024-12-30 14:54:31',880149,'2024-12-30 14:54:31',888546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115715,2,'2024-12-30 14:54:59',23607,'2024-12-30 14:54:59',400,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115717,2,'2024-12-30 14:54:59',50,'2024-12-30 14:55:01',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115719,2,'2024-12-30 14:55:19',166146,'2024-12-30 14:55:19',174746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115721,2,'2024-12-30 14:55:19',176207,'2024-12-30 14:55:19',181780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115723,2,'2024-12-30 14:55:19',182247,'2024-12-30 14:55:19',190065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115725,2,'2024-12-30 14:56:04',435599,'2024-12-30 14:56:04',444481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115727,2,'2024-12-30 14:56:04',445806,'2024-12-30 14:56:04',458653,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.375ms, lost 0%|rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.375ms, lost 0%|rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115729,2,'2024-12-30 14:56:24',572075,'2024-12-30 14:56:26',580109,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115731,2,'2024-12-30 14:56:34',639329,'2024-12-30 14:56:34',648181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115733,2,'2024-12-30 14:56:39',678946,'2024-12-30 14:56:39',685319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115735,2,'2024-12-30 14:56:49',751584,'2024-12-30 14:56:51',758743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115737,2,'2024-12-30 14:57:29',983847,'2024-12-30 14:57:31',991279,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115739,2,'2024-12-30 14:57:31',992002,'2024-12-30 14:57:32',17595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.051,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115741,2,'2024-12-30 14:57:44',0,'2024-12-30 14:57:44',290381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.199,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115743,2,'2024-12-30 14:57:59',361214,'2024-12-30 14:57:59',367233,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115745,2,'2024-12-30 14:58:19',498715,'2024-12-30 14:58:19',507820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115747,2,'2024-12-30 14:59:24',871832,'2024-12-30 14:59:26',878363,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115749,2,'2024-12-30 14:59:34',931077,'2024-12-30 14:59:34',936894,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115751,2,'2024-12-30 14:59:34',937353,'2024-12-30 14:59:34',945632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115753,2,'2024-12-30 14:59:39',997333,'2024-12-30 14:59:40',248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115755,2,'2024-12-30 14:59:44',7732,'2024-12-30 14:59:44',21,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115757,2,'2024-12-30 14:59:49',33,'2024-12-30 14:59:51',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115759,2,'2024-12-30 15:00:19',175210,'2024-12-30 15:00:19',187231,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115761,2,'2024-12-30 15:00:29',269413,'2024-12-30 15:00:31',276540,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115763,2,'2024-12-30 15:00:31',277171,'2024-12-30 15:00:31',285535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115765,2,'2024-12-30 15:00:44',371893,'2024-12-30 15:00:44',546443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115767,2,'2024-12-30 15:01:19',800615,'2024-12-30 15:01:19',809082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115769,2,'2024-12-30 15:01:19',810338,'2024-12-30 15:01:19',815899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115771,2,'2024-12-30 15:01:19',816280,'2024-12-30 15:01:19',823867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115773,2,'2024-12-30 15:02:04',213,'2024-12-30 15:02:04',17255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115775,2,'2024-12-30 15:02:04',279,'2024-12-30 15:02:04',23923,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115777,2,'2024-12-30 15:02:34',197235,'2024-12-30 15:02:34',203339,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115779,2,'2024-12-30 15:02:34',203756,'2024-12-30 15:02:34',212118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115781,2,'2024-12-30 15:02:44',267296,'2024-12-30 15:02:44',275988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115783,2,'2024-12-30 15:02:49',310016,'2024-12-30 15:02:51',317555,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115785,2,'2024-12-30 15:03:19',488950,'2024-12-30 15:03:19',499755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115787,2,'2024-12-30 15:03:39',644217,'2024-12-30 15:03:39',653247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115789,2,'2024-12-30 15:03:44',687724,'2024-12-30 15:03:46',694834,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115791,2,'2024-12-30 15:03:46',695296,'2024-12-30 15:03:48',702150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115793,2,'2024-12-30 15:03:59',808387,'2024-12-30 15:03:59',814198,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115795,2,'2024-12-30 15:04:19',943808,'2024-12-30 15:04:19',950122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115797,2,'2024-12-30 15:04:19',950597,'2024-12-30 15:04:19',958517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115799,2,'2024-12-30 15:05:04',165326,'2024-12-30 15:05:04',174153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115801,2,'2024-12-30 15:05:04',175465,'2024-12-30 15:05:04',187019,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115803,2,'2024-12-30 15:05:24',285655,'2024-12-30 15:05:26',292690,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115805,2,'2024-12-30 15:05:34',358224,'2024-12-30 15:05:34',364058,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115807,2,'2024-12-30 15:05:39',403246,'2024-12-30 15:05:39',409688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115809,2,'2024-12-30 15:05:44',434401,'2024-12-30 15:05:44',443078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115811,2,'2024-12-30 15:05:49',477843,'2024-12-30 15:05:51',485570,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115813,2,'2024-12-30 15:06:19',655771,'2024-12-30 15:06:19',667640,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115815,2,'2024-12-30 15:06:29',737255,'2024-12-30 15:06:31',743964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115817,2,'2024-12-30 15:06:31',744593,'2024-12-30 15:06:31',752975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115819,2,'2024-12-30 15:06:59',962431,'2024-12-30 15:06:59',968294,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115821,2,'2024-12-30 15:06:59',969226,'2024-12-30 15:07:01',976346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115823,2,'2024-12-30 15:07:19',0,'2024-12-30 15:07:19',102718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115827,2,'2024-12-30 15:07:19',103147,'2024-12-30 15:07:19',111121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115829,2,'2024-12-30 15:08:04',336017,'2024-12-30 15:08:04',344844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115831,2,'2024-12-30 15:08:04',346066,'2024-12-30 15:08:04',363704,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.617ms, lost 0%|rta=0.617ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.617ms, lost 0%|rta=0.617ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115833,2,'2024-12-30 15:08:24',474819,'2024-12-30 15:08:26',482303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115835,2,'2024-12-30 15:08:34',564220,'2024-12-30 15:08:34',573112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115837,2,'2024-12-30 15:08:39',610343,'2024-12-30 15:08:39',616658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115839,2,'2024-12-30 15:08:44',656424,'2024-12-30 15:08:44',664988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115841,2,'2024-12-30 15:09:19',844865,'2024-12-30 15:09:19',856184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115843,2,'2024-12-30 15:09:29',923738,'2024-12-30 15:09:31',931127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115845,2,'2024-12-30 15:09:31',931850,'2024-12-30 15:09:31',940229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115847,2,'2024-12-30 15:09:49',19297,'2024-12-30 15:09:51',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115849,2,'2024-12-30 15:09:59',130104,'2024-12-30 15:09:59',136004,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115851,2,'2024-12-30 15:10:19',234308,'2024-12-30 15:10:19',242762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115853,2,'2024-12-30 15:11:24',615233,'2024-12-30 15:11:26',623075,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115855,2,'2024-12-30 15:11:34',696883,'2024-12-30 15:11:34',702982,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115857,2,'2024-12-30 15:11:34',703448,'2024-12-30 15:11:34',711847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115859,2,'2024-12-30 15:11:39',746422,'2024-12-30 15:11:39',752833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115861,2,'2024-12-30 15:11:49',810398,'2024-12-30 15:11:51',817405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115863,2,'2024-12-30 15:12:29',136,'2024-12-30 15:12:31',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115865,2,'2024-12-30 15:12:31',2,'2024-12-30 15:12:31',2001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115867,2,'2024-12-30 15:12:44',0,'2024-12-30 15:12:44',285874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.201,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115869,2,'2024-12-30 15:13:19',475925,'2024-12-30 15:13:19',484490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115871,2,'2024-12-30 15:13:19',485847,'2024-12-30 15:13:19',491433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115873,2,'2024-12-30 15:13:19',491868,'2024-12-30 15:13:19',499716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115875,2,'2024-12-30 15:14:04',729632,'2024-12-30 15:14:04',738543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115877,2,'2024-12-30 15:14:04',739619,'2024-12-30 15:14:04',749841,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115879,2,'2024-12-30 15:14:24',870916,'2024-12-30 15:14:26',878571,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115881,2,'2024-12-30 15:14:35',6,'2024-12-30 15:14:35',10,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115883,2,'2024-12-30 15:14:35',91,'2024-12-30 15:14:35',9167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115885,2,'2024-12-30 15:14:44',44,'2024-12-30 15:14:44',26495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115887,2,'2024-12-30 15:14:49',7,'2024-12-30 15:14:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115889,2,'2024-12-30 15:15:19',242026,'2024-12-30 15:15:19',254318,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115891,2,'2024-12-30 15:15:29',319874,'2024-12-30 15:15:31',327033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115893,2,'2024-12-30 15:15:31',327632,'2024-12-30 15:15:31',336024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115895,2,'2024-12-30 15:15:44',436448,'2024-12-30 15:15:44',614320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115897,2,'2024-12-30 15:15:59',744141,'2024-12-30 15:15:59',750204,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115899,2,'2024-12-30 15:16:19',885467,'2024-12-30 15:16:19',894004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115901,2,'2024-12-30 15:16:19',895981,'2024-12-30 15:16:19',901583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115903,2,'2024-12-30 15:16:19',902085,'2024-12-30 15:16:19',909885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115905,2,'2024-12-30 15:17:04',128760,'2024-12-30 15:17:04',137756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115907,2,'2024-12-30 15:17:04',139021,'2024-12-30 15:17:04',381888,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.242,0,'OK - 84.38.95.222: rta 11.876ms, lost 0%|rta=11.876ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 11.876ms, lost 0%|rta=11.876ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115909,2,'2024-12-30 15:17:34',563748,'2024-12-30 15:17:34',569568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115911,2,'2024-12-30 15:17:39',608457,'2024-12-30 15:17:39',614808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115913,2,'2024-12-30 15:17:44',647341,'2024-12-30 15:17:44',656000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115915,2,'2024-12-30 15:17:49',684402,'2024-12-30 15:17:51',690890,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115917,2,'2024-12-30 15:18:19',863704,'2024-12-30 15:18:19',875737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115919,2,'2024-12-30 15:18:29',944634,'2024-12-30 15:18:31',952288,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115921,2,'2024-12-30 15:18:40',0,'2024-12-30 15:18:40',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115923,2,'2024-12-30 15:18:44',2,'2024-12-30 15:18:46',29,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115925,2,'2024-12-30 15:18:49',4,'2024-12-30 15:18:51',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115927,2,'2024-12-30 15:18:59',123046,'2024-12-30 15:18:59',128897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115929,2,'2024-12-30 15:19:19',213738,'2024-12-30 15:19:19',219421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115931,2,'2024-12-30 15:19:19',219868,'2024-12-30 15:19:19',227987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115933,2,'2024-12-30 15:20:04',475475,'2024-12-30 15:20:04',484544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115935,2,'2024-12-30 15:20:04',485899,'2024-12-30 15:20:04',497639,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115937,2,'2024-12-30 15:20:24',635452,'2024-12-30 15:20:26',641997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115939,2,'2024-12-30 15:20:34',697674,'2024-12-30 15:20:34',706542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115941,2,'2024-12-30 15:20:39',756857,'2024-12-30 15:20:39',763187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115943,2,'2024-12-30 15:20:44',786570,'2024-12-30 15:20:44',795469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115945,2,'2024-12-30 15:21:19',982622,'2024-12-30 15:21:19',994539,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115947,2,'2024-12-30 15:21:29',1491,'2024-12-30 15:21:31',1777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115949,2,'2024-12-30 15:21:31',1801,'2024-12-30 15:21:31',17810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115951,2,'2024-12-30 15:21:59',154370,'2024-12-30 15:21:59',160248,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115953,2,'2024-12-30 15:21:59',161132,'2024-12-30 15:22:01',168227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115955,2,'2024-12-30 15:22:19',283242,'2024-12-30 15:22:19',291734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115957,2,'2024-12-30 15:22:19',293118,'2024-12-30 15:22:19',298643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115959,2,'2024-12-30 15:22:19',299067,'2024-12-30 15:22:19',306862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115961,2,'2024-12-30 15:23:04',536405,'2024-12-30 15:23:04',545652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115963,2,'2024-12-30 15:23:04',547008,'2024-12-30 15:23:04',559843,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.372ms, lost 0%|rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.372ms, lost 0%|rta=0.372ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115965,2,'2024-12-30 15:23:24',683926,'2024-12-30 15:23:26',690820,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115967,2,'2024-12-30 15:23:34',747221,'2024-12-30 15:23:34',753298,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115969,2,'2024-12-30 15:23:34',753807,'2024-12-30 15:23:34',762210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115971,2,'2024-12-30 15:23:39',800850,'2024-12-30 15:23:39',807231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115973,2,'2024-12-30 15:23:49',869214,'2024-12-30 15:23:51',876642,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115975,2,'2024-12-30 15:24:29',4,'2024-12-30 15:24:31',46,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115977,2,'2024-12-30 15:24:31',24383,'2024-12-30 15:24:31',53,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115979,2,'2024-12-30 15:24:44',138826,'2024-12-30 15:24:44',317037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115981,2,'2024-12-30 15:24:59',453431,'2024-12-30 15:24:59',459618,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115983,2,'2024-12-30 15:25:19',588916,'2024-12-30 15:25:19',597487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115985,2,'2024-12-30 15:26:24',955630,'2024-12-30 15:26:26',962832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115987,2,'2024-12-30 15:26:35',11,'2024-12-30 15:26:35',1026,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115989,2,'2024-12-30 15:26:35',1063,'2024-12-30 15:26:35',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115991,2,'2024-12-30 15:26:39',2468,'2024-12-30 15:26:39',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115993,2,'2024-12-30 15:26:44',3604,'2024-12-30 15:26:44',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115995,2,'2024-12-30 15:26:49',0,'2024-12-30 15:26:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(115997,2,'2024-12-30 15:27:19',239208,'2024-12-30 15:27:19',251278,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(115999,2,'2024-12-30 15:27:29',324277,'2024-12-30 15:27:31',330969,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116001,2,'2024-12-30 15:27:31',331682,'2024-12-30 15:27:31',340074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116003,2,'2024-12-30 15:27:44',420967,'2024-12-30 15:27:44',600742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116005,2,'2024-12-30 15:28:19',840509,'2024-12-30 15:28:19',849081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116007,2,'2024-12-30 15:28:19',850443,'2024-12-30 15:28:19',856059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116009,2,'2024-12-30 15:28:19',856477,'2024-12-30 15:28:19',864593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116011,2,'2024-12-30 15:29:04',23003,'2024-12-30 15:29:04',51,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116013,2,'2024-12-30 15:29:04',425,'2024-12-30 15:29:04',31424,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116015,2,'2024-12-30 15:29:34',251409,'2024-12-30 15:29:34',257547,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116017,2,'2024-12-30 15:29:34',258023,'2024-12-30 15:29:34',266248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116019,2,'2024-12-30 15:29:44',334431,'2024-12-30 15:29:44',343169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116021,2,'2024-12-30 15:29:49',367653,'2024-12-30 15:29:51',374546,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116023,2,'2024-12-30 15:30:19',532223,'2024-12-30 15:30:19',543809,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116025,2,'2024-12-30 15:30:39',669227,'2024-12-30 15:30:39',678350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116027,2,'2024-12-30 15:30:44',716122,'2024-12-30 15:30:46',723533,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116029,2,'2024-12-30 15:30:46',724010,'2024-12-30 15:30:48',731836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116031,2,'2024-12-30 15:30:59',833489,'2024-12-30 15:30:59',839362,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116033,2,'2024-12-30 15:31:19',962293,'2024-12-30 15:31:19',968050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116035,2,'2024-12-30 15:31:19',968496,'2024-12-30 15:31:19',976775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116037,2,'2024-12-30 15:32:04',150046,'2024-12-30 15:32:04',158925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116039,2,'2024-12-30 15:32:04',160154,'2024-12-30 15:32:04',170048,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116041,2,'2024-12-30 15:32:24',308780,'2024-12-30 15:32:26',316066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116043,2,'2024-12-30 15:32:34',396165,'2024-12-30 15:32:34',402025,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116045,2,'2024-12-30 15:32:39',436787,'2024-12-30 15:32:39',443133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116047,2,'2024-12-30 15:32:44',470302,'2024-12-30 15:32:44',479022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116049,2,'2024-12-30 15:32:49',502128,'2024-12-30 15:32:51',509846,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116051,2,'2024-12-30 15:33:19',682840,'2024-12-30 15:33:19',694885,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116053,2,'2024-12-30 15:33:29',758296,'2024-12-30 15:33:31',766179,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116055,2,'2024-12-30 15:33:31',766924,'2024-12-30 15:33:31',775284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116057,2,'2024-12-30 15:34:00',444,'2024-12-30 15:34:00',3586,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116059,2,'2024-12-30 15:34:00',7,'2024-12-30 15:34:02',6419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116061,2,'2024-12-30 15:34:19',109632,'2024-12-30 15:34:19',118158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116063,2,'2024-12-30 15:34:19',119499,'2024-12-30 15:34:19',125094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116065,2,'2024-12-30 15:34:19',125515,'2024-12-30 15:34:19',133169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116067,2,'2024-12-30 15:35:04',371749,'2024-12-30 15:35:04',380601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116069,2,'2024-12-30 15:35:04',381814,'2024-12-30 15:35:04',392576,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116071,2,'2024-12-30 15:35:24',508701,'2024-12-30 15:35:26',515534,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116073,2,'2024-12-30 15:35:34',584760,'2024-12-30 15:35:34',593730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116075,2,'2024-12-30 15:35:39',636052,'2024-12-30 15:35:39',642403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116077,2,'2024-12-30 15:35:49',698785,'2024-12-30 15:35:51',705570,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116079,2,'2024-12-30 15:36:29',910551,'2024-12-30 15:36:31',917759,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116081,2,'2024-12-30 15:36:31',918368,'2024-12-30 15:36:31',926795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116083,2,'2024-12-30 15:36:49',6013,'2024-12-30 15:36:51',17,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116085,2,'2024-12-30 15:36:59',106711,'2024-12-30 15:36:59',112818,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116087,2,'2024-12-30 15:37:19',229669,'2024-12-30 15:37:19',238177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116089,2,'2024-12-30 15:38:24',599165,'2024-12-30 15:38:26',606732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116091,2,'2024-12-30 15:38:34',663542,'2024-12-30 15:38:34',669726,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116093,2,'2024-12-30 15:38:34',670155,'2024-12-30 15:38:34',678527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116095,2,'2024-12-30 15:38:39',723382,'2024-12-30 15:38:39',729768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116097,2,'2024-12-30 15:38:44',758198,'2024-12-30 15:38:44',767063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116099,2,'2024-12-30 15:38:49',805808,'2024-12-30 15:38:51',812502,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116101,2,'2024-12-30 15:39:19',975667,'2024-12-30 15:39:19',986624,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116103,2,'2024-12-30 15:39:29',2271,'2024-12-30 15:39:31',21219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116105,2,'2024-12-30 15:39:31',41,'2024-12-30 15:39:31',24938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116107,2,'2024-12-30 15:39:44',122337,'2024-12-30 15:39:44',320674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.198,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116109,2,'2024-12-30 15:40:19',507119,'2024-12-30 15:40:19',515662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116111,2,'2024-12-30 15:40:19',517127,'2024-12-30 15:40:19',522648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116113,2,'2024-12-30 15:40:19',523114,'2024-12-30 15:40:19',530847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116115,2,'2024-12-30 15:41:04',768219,'2024-12-30 15:41:04',777207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116117,2,'2024-12-30 15:41:04',778454,'2024-12-30 15:41:04',788411,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116119,2,'2024-12-30 15:41:34',987033,'2024-12-30 15:41:34',993338,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116121,2,'2024-12-30 15:41:34',993762,'2024-12-30 15:41:35',140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116123,2,'2024-12-30 15:41:44',28,'2024-12-30 15:41:44',2283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116125,2,'2024-12-30 15:41:49',24159,'2024-12-30 15:41:51',27139,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116127,2,'2024-12-30 15:42:19',232742,'2024-12-30 15:42:19',244668,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116129,2,'2024-12-30 15:42:39',386773,'2024-12-30 15:42:39',395898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116131,2,'2024-12-30 15:42:44',428945,'2024-12-30 15:42:46',436158,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116133,2,'2024-12-30 15:42:46',436626,'2024-12-30 15:42:48',443442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116135,2,'2024-12-30 15:42:59',548263,'2024-12-30 15:42:59',554309,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116137,2,'2024-12-30 15:43:19',685495,'2024-12-30 15:43:19',691166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116139,2,'2024-12-30 15:43:19',691617,'2024-12-30 15:43:19',699923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116141,2,'2024-12-30 15:44:04',942186,'2024-12-30 15:44:04',951130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116143,2,'2024-12-30 15:44:04',952410,'2024-12-30 15:44:04',965524,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116145,2,'2024-12-30 15:44:24',26890,'2024-12-30 15:44:26',57,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116147,2,'2024-12-30 15:44:34',121857,'2024-12-30 15:44:34',127875,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116149,2,'2024-12-30 15:44:39',169451,'2024-12-30 15:44:39',175805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116151,2,'2024-12-30 15:44:44',202210,'2024-12-30 15:44:44',210876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116153,2,'2024-12-30 15:44:49',252626,'2024-12-30 15:44:51',260323,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116155,2,'2024-12-30 15:45:19',422988,'2024-12-30 15:45:19',433756,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116157,2,'2024-12-30 15:45:29',483210,'2024-12-30 15:45:31',490513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116159,2,'2024-12-30 15:45:31',491219,'2024-12-30 15:45:31',499597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116161,2,'2024-12-30 15:45:59',698240,'2024-12-30 15:45:59',704315,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116163,2,'2024-12-30 15:45:59',705187,'2024-12-30 15:46:01',712052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116165,2,'2024-12-30 15:46:19',847417,'2024-12-30 15:46:19',855905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116167,2,'2024-12-30 15:46:19',857275,'2024-12-30 15:46:19',862788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116169,2,'2024-12-30 15:46:19',863225,'2024-12-30 15:46:19',870796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116171,2,'2024-12-30 15:47:04',0,'2024-12-30 15:47:04',101524,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116175,2,'2024-12-30 15:47:24',213397,'2024-12-30 15:47:26',220455,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116177,2,'2024-12-30 15:47:34',289933,'2024-12-30 15:47:34',298469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116179,2,'2024-12-30 15:47:39',332495,'2024-12-30 15:47:39',338924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116181,2,'2024-12-30 15:47:44',376198,'2024-12-30 15:47:44',384968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116183,2,'2024-12-30 15:48:19',556466,'2024-12-30 15:48:19',568561,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116185,2,'2024-12-30 15:48:29',639209,'2024-12-30 15:48:31',646221,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116187,2,'2024-12-30 15:48:31',646894,'2024-12-30 15:48:31',655344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116189,2,'2024-12-30 15:48:44',762725,'2024-12-30 15:48:44',925408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116191,2,'2024-12-30 15:48:59',16779,'2024-12-30 15:48:59',19749,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116193,2,'2024-12-30 15:49:19',161795,'2024-12-30 15:49:19',170284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116195,2,'2024-12-30 15:50:24',543544,'2024-12-30 15:50:26',550856,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116197,2,'2024-12-30 15:50:34',607980,'2024-12-30 15:50:34',614371,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116199,2,'2024-12-30 15:50:34',614801,'2024-12-30 15:50:34',623191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116201,2,'2024-12-30 15:50:39',659273,'2024-12-30 15:50:39',665735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116203,2,'2024-12-30 15:50:49',723381,'2024-12-30 15:50:51',730150,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116205,2,'2024-12-30 15:51:29',948095,'2024-12-30 15:51:31',955311,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116207,2,'2024-12-30 15:51:31',955912,'2024-12-30 15:51:31',964310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116209,2,'2024-12-30 15:51:44',12410,'2024-12-30 15:51:44',235052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.204,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116211,2,'2024-12-30 15:52:19',501392,'2024-12-30 15:52:19',509880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116213,2,'2024-12-30 15:52:19',511290,'2024-12-30 15:52:19',516873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116215,2,'2024-12-30 15:52:19',517307,'2024-12-30 15:52:19',524952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116217,2,'2024-12-30 15:53:04',763938,'2024-12-30 15:53:04',772865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116219,2,'2024-12-30 15:53:04',774116,'2024-12-30 15:53:04',787207,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.386ms, lost 0%|rta=0.386ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116221,2,'2024-12-30 15:53:24',918525,'2024-12-30 15:53:26',925757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116223,2,'2024-12-30 15:53:34',989426,'2024-12-30 15:53:34',995285,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116225,2,'2024-12-30 15:53:34',995663,'2024-12-30 15:53:35',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116227,2,'2024-12-30 15:53:44',3,'2024-12-30 15:53:44',39,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116229,2,'2024-12-30 15:53:49',7,'2024-12-30 15:53:51',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116231,2,'2024-12-30 15:54:19',237996,'2024-12-30 15:54:19',252374,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116233,2,'2024-12-30 15:54:29',308180,'2024-12-30 15:54:31',316430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116235,2,'2024-12-30 15:54:31',317122,'2024-12-30 15:54:31',325625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116237,2,'2024-12-30 15:54:44',413755,'2024-12-30 15:54:44',597013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116239,2,'2024-12-30 15:54:59',707920,'2024-12-30 15:54:59',713905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116241,2,'2024-12-30 15:55:19',858547,'2024-12-30 15:55:19',867154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116243,2,'2024-12-30 15:55:19',869257,'2024-12-30 15:55:19',874837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116245,2,'2024-12-30 15:55:19',875302,'2024-12-30 15:55:19',883091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116247,2,'2024-12-30 15:56:04',0,'2024-12-30 15:56:04',103472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116249,2,'2024-12-30 15:56:04',104697,'2024-12-30 15:56:04',119335,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.467ms, lost 0%|rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.467ms, lost 0%|rta=0.467ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116251,2,'2024-12-30 15:56:34',294654,'2024-12-30 15:56:34',300499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116253,2,'2024-12-30 15:56:39',346497,'2024-12-30 15:56:39',352894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116255,2,'2024-12-30 15:56:44',514899,'2024-12-30 15:56:44',523504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116257,2,'2024-12-30 15:56:49',548024,'2024-12-30 15:56:51',554868,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116259,2,'2024-12-30 15:57:19',723640,'2024-12-30 15:57:19',735082,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116261,2,'2024-12-30 15:57:29',802720,'2024-12-30 15:57:31',809298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116263,2,'2024-12-30 15:57:44',894469,'2024-12-30 15:57:46',902295,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116265,2,'2024-12-30 15:57:46',902951,'2024-12-30 15:57:48',909624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116267,2,'2024-12-30 15:57:59',28,'2024-12-30 15:57:59',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116269,2,'2024-12-30 15:58:04',8842,'2024-12-30 15:58:06',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116271,2,'2024-12-30 15:58:19',120725,'2024-12-30 15:58:19',126535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116273,2,'2024-12-30 15:58:19',126967,'2024-12-30 15:58:19',134706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116275,2,'2024-12-30 15:59:04',352949,'2024-12-30 15:59:04',361718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116277,2,'2024-12-30 15:59:04',363059,'2024-12-30 15:59:04',377223,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.444ms, lost 0%|rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.444ms, lost 0%|rta=0.444ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116279,2,'2024-12-30 15:59:24',513421,'2024-12-30 15:59:26',521472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116281,2,'2024-12-30 15:59:34',582267,'2024-12-30 15:59:34',590996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116283,2,'2024-12-30 15:59:39',642100,'2024-12-30 15:59:39',648481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116285,2,'2024-12-30 15:59:44',674776,'2024-12-30 15:59:44',683476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116287,2,'2024-12-30 16:00:19',911403,'2024-12-30 16:00:19',923224,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116289,2,'2024-12-30 16:00:29',986361,'2024-12-30 16:00:31',993908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116291,2,'2024-12-30 16:00:31',994590,'2024-12-30 16:00:32',1607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116293,2,'2024-12-30 16:00:59',164340,'2024-12-30 16:00:59',170594,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116295,2,'2024-12-30 16:00:59',171446,'2024-12-30 16:01:01',178062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116297,2,'2024-12-30 16:01:19',330294,'2024-12-30 16:01:19',338895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116299,2,'2024-12-30 16:01:19',340277,'2024-12-30 16:01:19',345900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116301,2,'2024-12-30 16:01:19',346329,'2024-12-30 16:01:19',354571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116303,2,'2024-12-30 16:02:04',590924,'2024-12-30 16:02:04',599846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116305,2,'2024-12-30 16:02:04',601130,'2024-12-30 16:02:04',613907,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.371ms, lost 0%|rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.371ms, lost 0%|rta=0.371ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116307,2,'2024-12-30 16:02:24',734621,'2024-12-30 16:02:26',741949,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116309,2,'2024-12-30 16:02:34',806517,'2024-12-30 16:02:34',812570,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116311,2,'2024-12-30 16:02:34',812987,'2024-12-30 16:02:34',821303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116313,2,'2024-12-30 16:02:39',867950,'2024-12-30 16:02:39',874336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116315,2,'2024-12-30 16:02:49',929640,'2024-12-30 16:02:51',937510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116317,2,'2024-12-30 16:03:29',148113,'2024-12-30 16:03:31',155078,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116319,2,'2024-12-30 16:03:31',155738,'2024-12-30 16:03:31',164106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116321,2,'2024-12-30 16:03:44',254536,'2024-12-30 16:03:44',421232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116323,2,'2024-12-30 16:03:59',554906,'2024-12-30 16:03:59',560793,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116325,2,'2024-12-30 16:04:19',679087,'2024-12-30 16:04:19',687593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116327,2,'2024-12-30 16:05:24',13051,'2024-12-30 16:05:24',234934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116329,2,'2024-12-30 16:05:34',283746,'2024-12-30 16:05:34',290069,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116331,2,'2024-12-30 16:05:34',290505,'2024-12-30 16:05:34',298859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116333,2,'2024-12-30 16:05:39',339563,'2024-12-30 16:05:39',345954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116335,2,'2024-12-30 16:05:44',375418,'2024-12-30 16:05:44',384054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116337,2,'2024-12-30 16:05:49',417583,'2024-12-30 16:05:51',424424,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116339,2,'2024-12-30 16:06:19',591766,'2024-12-30 16:06:19',605163,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116341,2,'2024-12-30 16:06:29',664249,'2024-12-30 16:06:31',671150,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116343,2,'2024-12-30 16:06:31',671954,'2024-12-30 16:06:31',680407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116345,2,'2024-12-30 16:06:44',779765,'2024-12-30 16:06:44',955787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116347,2,'2024-12-30 16:07:19',151036,'2024-12-30 16:07:19',159656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116349,2,'2024-12-30 16:07:19',161037,'2024-12-30 16:07:19',166655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116351,2,'2024-12-30 16:07:19',167065,'2024-12-30 16:07:19',174978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116353,2,'2024-12-30 16:08:04',411178,'2024-12-30 16:08:04',420257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116355,2,'2024-12-30 16:08:04',421476,'2024-12-30 16:08:04',434493,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.383ms, lost 0%|rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.383ms, lost 0%|rta=0.383ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116357,2,'2024-12-30 16:08:34',622058,'2024-12-30 16:08:34',642803,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116359,2,'2024-12-30 16:08:34',643211,'2024-12-30 16:08:34',651505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116361,2,'2024-12-30 16:08:44',729924,'2024-12-30 16:08:44',738722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116363,2,'2024-12-30 16:08:49',768670,'2024-12-30 16:08:51',776721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116365,2,'2024-12-30 16:09:19',960442,'2024-12-30 16:09:19',972206,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116367,2,'2024-12-30 16:09:39',0,'2024-12-30 16:09:39',106070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116369,2,'2024-12-30 16:09:44',137250,'2024-12-30 16:09:46',144366,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116371,2,'2024-12-30 16:09:46',144787,'2024-12-30 16:09:48',150887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116373,2,'2024-12-30 16:09:59',253398,'2024-12-30 16:09:59',259220,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116375,2,'2024-12-30 16:10:19',392947,'2024-12-30 16:10:19',398735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116377,2,'2024-12-30 16:10:19',399169,'2024-12-30 16:10:19',407016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116379,2,'2024-12-30 16:11:04',661066,'2024-12-30 16:11:04',670004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116381,2,'2024-12-30 16:11:04',671334,'2024-12-30 16:11:04',685864,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.463ms, lost 0%|rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.463ms, lost 0%|rta=0.463ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116383,2,'2024-12-30 16:11:24',811652,'2024-12-30 16:11:24',996595,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116385,2,'2024-12-30 16:11:34',15053,'2024-12-30 16:11:34',17085,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116387,2,'2024-12-30 16:11:39',0,'2024-12-30 16:11:39',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116389,2,'2024-12-30 16:11:44',126694,'2024-12-30 16:11:44',135400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116391,2,'2024-12-30 16:11:49',169613,'2024-12-30 16:11:51',176265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116393,2,'2024-12-30 16:12:19',315371,'2024-12-30 16:12:19',326305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116395,2,'2024-12-30 16:12:29',410567,'2024-12-30 16:12:31',417697,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116397,2,'2024-12-30 16:12:31',418751,'2024-12-30 16:12:31',427251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116399,2,'2024-12-30 16:12:59',659077,'2024-12-30 16:12:59',665003,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116401,2,'2024-12-30 16:12:59',665834,'2024-12-30 16:13:01',673740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116403,2,'2024-12-30 16:13:19',787528,'2024-12-30 16:13:19',802968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116405,2,'2024-12-30 16:13:19',804312,'2024-12-30 16:13:19',809939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116407,2,'2024-12-30 16:13:19',810360,'2024-12-30 16:13:19',818106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116409,2,'2024-12-30 16:14:04',31,'2024-12-30 16:14:04',19930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116411,2,'2024-12-30 16:14:04',4,'2024-12-30 16:14:04',3268,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.482ms, lost 0%|rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.482ms, lost 0%|rta=0.482ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116413,2,'2024-12-30 16:14:24',118817,'2024-12-30 16:14:24',329293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.21,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116415,2,'2024-12-30 16:14:34',367397,'2024-12-30 16:14:34',376290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116417,2,'2024-12-30 16:14:39',405812,'2024-12-30 16:14:39',412198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116419,2,'2024-12-30 16:14:49',482349,'2024-12-30 16:14:51',489086,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116421,2,'2024-12-30 16:15:29',728195,'2024-12-30 16:15:31',735710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116423,2,'2024-12-30 16:15:31',736566,'2024-12-30 16:15:31',745067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116425,2,'2024-12-30 16:15:44',833887,'2024-12-30 16:15:45',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116427,2,'2024-12-30 16:15:59',0,'2024-12-30 16:15:59',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116429,2,'2024-12-30 16:16:19',197160,'2024-12-30 16:16:19',205690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116431,2,'2024-12-30 16:17:24',559408,'2024-12-30 16:17:24',733955,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116433,2,'2024-12-30 16:17:34',794653,'2024-12-30 16:17:34',801005,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116435,2,'2024-12-30 16:17:34',801440,'2024-12-30 16:17:34',809899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116437,2,'2024-12-30 16:17:39',857572,'2024-12-30 16:17:39',863958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116439,2,'2024-12-30 16:17:44',888271,'2024-12-30 16:17:44',896886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116441,2,'2024-12-30 16:17:49',940942,'2024-12-30 16:17:51',947107,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116443,2,'2024-12-30 16:18:19',104859,'2024-12-30 16:18:19',116817,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116445,2,'2024-12-30 16:18:29',187966,'2024-12-30 16:18:31',194530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116447,2,'2024-12-30 16:18:31',195342,'2024-12-30 16:18:31',203744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116449,2,'2024-12-30 16:18:44',299211,'2024-12-30 16:18:44',471653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116451,2,'2024-12-30 16:19:19',737410,'2024-12-30 16:19:19',746126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116453,2,'2024-12-30 16:19:19',747493,'2024-12-30 16:19:19',753065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116455,2,'2024-12-30 16:19:19',753477,'2024-12-30 16:19:19',761228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116457,2,'2024-12-30 16:20:04',987696,'2024-12-30 16:20:04',996583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116459,2,'2024-12-30 16:20:04',997838,'2024-12-30 16:20:05',10,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116461,2,'2024-12-30 16:20:34',133618,'2024-12-30 16:20:34',139736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116463,2,'2024-12-30 16:20:34',140119,'2024-12-30 16:20:34',148383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116465,2,'2024-12-30 16:20:44',214199,'2024-12-30 16:20:44',222824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116467,2,'2024-12-30 16:20:49',257489,'2024-12-30 16:20:51',264810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116469,2,'2024-12-30 16:21:19',440119,'2024-12-30 16:21:19',451944,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116471,2,'2024-12-30 16:21:39',591291,'2024-12-30 16:21:39',600394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116473,2,'2024-12-30 16:21:44',631268,'2024-12-30 16:21:46',638899,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116475,2,'2024-12-30 16:21:46',639426,'2024-12-30 16:21:48',655828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.016,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116477,2,'2024-12-30 16:21:59',767814,'2024-12-30 16:21:59',773894,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116479,2,'2024-12-30 16:22:19',914884,'2024-12-30 16:22:19',920590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116481,2,'2024-12-30 16:22:19',921043,'2024-12-30 16:22:19',928739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116483,2,'2024-12-30 16:23:04',130573,'2024-12-30 16:23:04',139544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116485,2,'2024-12-30 16:23:04',140764,'2024-12-30 16:23:04',155172,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.453ms, lost 0%|rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.453ms, lost 0%|rta=0.453ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116487,2,'2024-12-30 16:23:24',297312,'2024-12-30 16:23:24',472442,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116489,2,'2024-12-30 16:23:34',540149,'2024-12-30 16:23:34',546342,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116491,2,'2024-12-30 16:23:39',579173,'2024-12-30 16:23:39',585615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116493,2,'2024-12-30 16:23:44',609975,'2024-12-30 16:23:44',618648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116495,2,'2024-12-30 16:23:49',663146,'2024-12-30 16:23:51',670701,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116497,2,'2024-12-30 16:24:19',848044,'2024-12-30 16:24:19',859908,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116499,2,'2024-12-30 16:24:29',909702,'2024-12-30 16:24:31',916330,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116501,2,'2024-12-30 16:24:31',917128,'2024-12-30 16:24:31',925523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116503,2,'2024-12-30 16:24:49',2444,'2024-12-30 16:24:51',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116505,2,'2024-12-30 16:24:59',139662,'2024-12-30 16:24:59',145696,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116507,2,'2024-12-30 16:25:19',270285,'2024-12-30 16:25:19',278912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116509,2,'2024-12-30 16:25:19',280272,'2024-12-30 16:25:19',285908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116511,2,'2024-12-30 16:25:19',286329,'2024-12-30 16:25:19',294225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116513,2,'2024-12-30 16:26:26',751279,'2024-12-30 16:26:28',758787,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116515,2,'2024-12-30 16:26:36',843328,'2024-12-30 16:26:36',852197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116517,2,'2024-12-30 16:26:36',852798,'2024-12-30 16:26:36',858232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116519,2,'2024-12-30 16:26:46',908227,'2024-12-30 16:26:46',916685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116521,2,'2024-12-30 16:27:16',3004,'2024-12-30 16:27:16',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116523,2,'2024-12-30 16:27:26',145068,'2024-12-30 16:27:28',152285,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116525,2,'2024-12-30 16:27:31',192381,'2024-12-30 16:27:31',204507,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116527,2,'2024-12-30 16:27:31',204925,'2024-12-30 16:27:31',213147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116529,2,'2024-12-30 16:27:56',386933,'2024-12-30 16:27:56',393103,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116531,2,'2024-12-30 16:28:01',425789,'2024-12-30 16:28:01',434393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116533,2,'2024-12-30 16:28:01',435154,'2024-12-30 16:28:03',441156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116535,2,'2024-12-30 16:28:16',529277,'2024-12-30 16:28:16',537837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116537,2,'2024-12-30 16:28:21',579926,'2024-12-30 16:28:21',585658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116539,2,'2024-12-30 16:28:26',611235,'2024-12-30 16:28:26',619862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116541,2,'2024-12-30 16:29:27',2224,'2024-12-30 16:29:29',591,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116543,2,'2024-12-30 16:29:36',26975,'2024-12-30 16:29:36',29156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116545,2,'2024-12-30 16:29:36',29330,'2024-12-30 16:29:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116547,2,'2024-12-30 16:29:46',146767,'2024-12-30 16:29:48',154283,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116549,2,'2024-12-30 16:30:16',346082,'2024-12-30 16:30:16',356838,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116551,2,'2024-12-30 16:30:26',410281,'2024-12-30 16:30:28',416616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116553,2,'2024-12-30 16:30:31',453805,'2024-12-30 16:30:31',463561,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116555,2,'2024-12-30 16:30:31',463993,'2024-12-30 16:30:31',472185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116557,2,'2024-12-30 16:30:46',571301,'2024-12-30 16:30:48',578802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116559,2,'2024-12-30 16:31:16',801382,'2024-12-30 16:31:16',809793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116561,2,'2024-12-30 16:31:21',849016,'2024-12-30 16:31:21',854698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116563,2,'2024-12-30 16:31:21',855147,'2024-12-30 16:31:21',863074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116565,2,'2024-12-30 16:31:26',874651,'2024-12-30 16:31:26',883098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116567,2,'2024-12-30 16:32:26',198241,'2024-12-30 16:32:28',204613,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116569,2,'2024-12-30 16:32:36',284714,'2024-12-30 16:32:36',291034,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116571,2,'2024-12-30 16:32:36',291518,'2024-12-30 16:32:36',299835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116573,2,'2024-12-30 16:32:36',301773,'2024-12-30 16:32:36',307219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116575,2,'2024-12-30 16:32:46',357948,'2024-12-30 16:32:46',366291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116577,2,'2024-12-30 16:32:46',366741,'2024-12-30 16:32:48',374266,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116579,2,'2024-12-30 16:33:16',551562,'2024-12-30 16:33:16',563423,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116581,2,'2024-12-30 16:33:31',670474,'2024-12-30 16:33:31',686443,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%|rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.492ms, lost 0%|rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116583,2,'2024-12-30 16:33:31',686894,'2024-12-30 16:33:31',695154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116585,2,'2024-12-30 16:33:41',767441,'2024-12-30 16:33:43',775461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116587,2,'2024-12-30 16:33:46',801941,'2024-12-30 16:33:48',808447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116589,2,'2024-12-30 16:33:56',863261,'2024-12-30 16:33:56',869311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116591,2,'2024-12-30 16:34:01',913546,'2024-12-30 16:34:01',921836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116593,2,'2024-12-30 16:34:17',11,'2024-12-30 16:34:17',9431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116595,2,'2024-12-30 16:34:21',35,'2024-12-30 16:34:21',20667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116597,2,'2024-12-30 16:34:21',20934,'2024-12-30 16:34:21',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116599,2,'2024-12-30 16:35:36',474529,'2024-12-30 16:35:36',480935,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116601,2,'2024-12-30 16:35:36',481398,'2024-12-30 16:35:36',489695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116603,2,'2024-12-30 16:35:36',491581,'2024-12-30 16:35:36',497042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116605,2,'2024-12-30 16:35:46',550488,'2024-12-30 16:35:46',558835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116607,2,'2024-12-30 16:35:46',559285,'2024-12-30 16:35:48',565794,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116609,2,'2024-12-30 16:36:26',803661,'2024-12-30 16:36:28',811175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116611,2,'2024-12-30 16:36:41',904532,'2024-12-30 16:36:41',913640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116613,2,'2024-12-30 16:36:46',954605,'2024-12-30 16:36:48',961815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116615,2,'2024-12-30 16:36:56',4486,'2024-12-30 16:36:56',7653,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116617,2,'2024-12-30 16:37:01',25768,'2024-12-30 16:37:01',454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116619,2,'2024-12-30 16:37:21',200576,'2024-12-30 16:37:21',206939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116621,2,'2024-12-30 16:37:21',207412,'2024-12-30 16:37:21',215110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116623,2,'2024-12-30 16:37:26',250885,'2024-12-30 16:37:26',259462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116625,2,'2024-12-30 16:38:26',591582,'2024-12-30 16:38:28',598771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116627,2,'2024-12-30 16:38:36',661962,'2024-12-30 16:38:36',673179,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116629,2,'2024-12-30 16:38:36',675514,'2024-12-30 16:38:36',681397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116631,2,'2024-12-30 16:38:46',738459,'2024-12-30 16:38:46',746815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116633,2,'2024-12-30 16:39:16',914742,'2024-12-30 16:39:16',926618,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116635,2,'2024-12-30 16:39:26',996584,'2024-12-30 16:39:29',2017,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116637,2,'2024-12-30 16:39:31',6472,'2024-12-30 16:39:31',9965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116639,2,'2024-12-30 16:39:31',159,'2024-12-30 16:39:31',15277,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116641,2,'2024-12-30 16:39:56',210390,'2024-12-30 16:39:56',216562,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116643,2,'2024-12-30 16:40:01',247205,'2024-12-30 16:40:01',255526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116645,2,'2024-12-30 16:40:01',256418,'2024-12-30 16:40:03',263607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116647,2,'2024-12-30 16:40:16',351265,'2024-12-30 16:40:16',359719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116649,2,'2024-12-30 16:40:26',432204,'2024-12-30 16:40:26',440728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116651,2,'2024-12-30 16:41:26',884223,'2024-12-30 16:41:28',891968,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116653,2,'2024-12-30 16:41:36',987106,'2024-12-30 16:41:37',779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116655,2,'2024-12-30 16:41:37',219,'2024-12-30 16:41:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116657,2,'2024-12-30 16:41:46',36,'2024-12-30 16:41:48',332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116659,2,'2024-12-30 16:42:16',182524,'2024-12-30 16:42:16',194834,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116661,2,'2024-12-30 16:42:26',251066,'2024-12-30 16:42:28',258410,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116663,2,'2024-12-30 16:42:31',293731,'2024-12-30 16:42:31',302985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116665,2,'2024-12-30 16:42:31',303410,'2024-12-30 16:42:31',314662,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116667,2,'2024-12-30 16:42:46',419185,'2024-12-30 16:42:48',426703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116669,2,'2024-12-30 16:42:56',522657,'2024-12-30 16:42:56',528568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116671,2,'2024-12-30 16:43:16',748449,'2024-12-30 16:43:16',757027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116673,2,'2024-12-30 16:43:21',809444,'2024-12-30 16:43:21',818096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116675,2,'2024-12-30 16:43:21',818558,'2024-12-30 16:43:21',824118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116677,2,'2024-12-30 16:43:26',838647,'2024-12-30 16:43:26',847334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116679,2,'2024-12-30 16:44:26',143142,'2024-12-30 16:44:28',150829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116681,2,'2024-12-30 16:44:36',211993,'2024-12-30 16:44:36',218350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116683,2,'2024-12-30 16:44:36',218847,'2024-12-30 16:44:36',227082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116685,2,'2024-12-30 16:44:36',229027,'2024-12-30 16:44:36',234528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116687,2,'2024-12-30 16:44:46',289900,'2024-12-30 16:44:46',298248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116689,2,'2024-12-30 16:44:46',298661,'2024-12-30 16:44:48',304742,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116691,2,'2024-12-30 16:45:16',483161,'2024-12-30 16:45:16',494675,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116693,2,'2024-12-30 16:45:26',581529,'2024-12-30 16:45:28',589118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116695,2,'2024-12-30 16:45:31',627458,'2024-12-30 16:45:31',641298,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116697,2,'2024-12-30 16:45:31',641865,'2024-12-30 16:45:31',650127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116699,2,'2024-12-30 16:45:46',747214,'2024-12-30 16:45:48',754055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116701,2,'2024-12-30 16:46:01',851200,'2024-12-30 16:46:01',859965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116703,2,'2024-12-30 16:46:16',954578,'2024-12-30 16:46:16',963107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116705,2,'2024-12-30 16:46:22',86,'2024-12-30 16:46:22',137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116707,2,'2024-12-30 16:46:22',1141,'2024-12-30 16:46:22',11908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116709,2,'2024-12-30 16:46:26',253,'2024-12-30 16:46:26',2469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116711,2,'2024-12-30 16:47:36',463153,'2024-12-30 16:47:36',469661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116713,2,'2024-12-30 16:47:36',470151,'2024-12-30 16:47:36',478355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116715,2,'2024-12-30 16:47:36',480312,'2024-12-30 16:47:36',486122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116717,2,'2024-12-30 16:47:46',544457,'2024-12-30 16:47:46',552925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116719,2,'2024-12-30 16:47:46',553406,'2024-12-30 16:47:48',560087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116721,2,'2024-12-30 16:48:16',740205,'2024-12-30 16:48:16',751190,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116723,2,'2024-12-30 16:48:41',905572,'2024-12-30 16:48:41',914613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116725,2,'2024-12-30 16:48:41',915658,'2024-12-30 16:48:43',922539,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116727,2,'2024-12-30 16:48:46',957720,'2024-12-30 16:48:48',965355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116729,2,'2024-12-30 16:48:56',5624,'2024-12-30 16:48:56',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116731,2,'2024-12-30 16:49:01',409,'2024-12-30 16:49:01',462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116733,2,'2024-12-30 16:49:21',212578,'2024-12-30 16:49:21',221538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116735,2,'2024-12-30 16:49:21',221980,'2024-12-30 16:49:21',227521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116737,2,'2024-12-30 16:50:26',637992,'2024-12-30 16:50:28',645435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116739,2,'2024-12-30 16:50:36',731505,'2024-12-30 16:50:36',749541,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116741,2,'2024-12-30 16:50:36',752140,'2024-12-30 16:50:36',757984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116743,2,'2024-12-30 16:50:46',801346,'2024-12-30 16:50:46',809802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116745,2,'2024-12-30 16:51:26',10118,'2024-12-30 16:51:26',214581,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116747,2,'2024-12-30 16:51:31',242732,'2024-12-30 16:51:31',253728,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116749,2,'2024-12-30 16:51:31',254203,'2024-12-30 16:51:31',262442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116751,2,'2024-12-30 16:51:56',414230,'2024-12-30 16:51:56',420463,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116753,2,'2024-12-30 16:52:01',455395,'2024-12-30 16:52:01',463756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116755,2,'2024-12-30 16:52:01',464574,'2024-12-30 16:52:03',470952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116757,2,'2024-12-30 16:52:16',593105,'2024-12-30 16:52:16',601773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116759,2,'2024-12-30 16:52:26',673833,'2024-12-30 16:52:26',682496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116761,2,'2024-12-30 16:53:26',990170,'2024-12-30 16:53:28',996425,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116763,2,'2024-12-30 16:53:36',22305,'2024-12-30 16:53:36',403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116765,2,'2024-12-30 16:53:36',26843,'2024-12-30 16:53:36',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116767,2,'2024-12-30 16:53:46',105182,'2024-12-30 16:53:46',113813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116769,2,'2024-12-30 16:53:46',114458,'2024-12-30 16:53:48',121834,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116771,2,'2024-12-30 16:54:16',250051,'2024-12-30 16:54:16',261078,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116773,2,'2024-12-30 16:54:26',322801,'2024-12-30 16:54:28',329531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116775,2,'2024-12-30 16:54:31',362689,'2024-12-30 16:54:31',371854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116777,2,'2024-12-30 16:54:31',372283,'2024-12-30 16:54:31',383390,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116779,2,'2024-12-30 16:54:46',500743,'2024-12-30 16:54:48',640716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.139,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116781,2,'2024-12-30 16:54:56',721435,'2024-12-30 16:54:56',727338,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116783,2,'2024-12-30 16:55:16',827908,'2024-12-30 16:55:16',836427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116785,2,'2024-12-30 16:55:21',878052,'2024-12-30 16:55:21',886413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116787,2,'2024-12-30 16:55:21',886897,'2024-12-30 16:55:21',892436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116789,2,'2024-12-30 16:55:26',920790,'2024-12-30 16:55:26',929246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116791,2,'2024-12-30 16:56:26',232492,'2024-12-30 16:56:28',239428,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116793,2,'2024-12-30 16:56:36',306279,'2024-12-30 16:56:36',312625,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116795,2,'2024-12-30 16:56:36',313057,'2024-12-30 16:56:36',321374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116797,2,'2024-12-30 16:56:46',388104,'2024-12-30 16:56:48',394713,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116799,2,'2024-12-30 16:57:16',556756,'2024-12-30 16:57:16',567851,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116801,2,'2024-12-30 16:57:26',633505,'2024-12-30 16:57:28',640504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116803,2,'2024-12-30 16:57:31',692872,'2024-12-30 16:57:31',704812,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116805,2,'2024-12-30 16:57:31',705240,'2024-12-30 16:57:31',713480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116807,2,'2024-12-30 16:57:46',809612,'2024-12-30 16:57:48',815748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116809,2,'2024-12-30 16:58:01',916694,'2024-12-30 16:58:01',925422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116811,2,'2024-12-30 16:58:17',8,'2024-12-30 16:58:17',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116813,2,'2024-12-30 16:58:21',16093,'2024-12-30 16:58:21',19363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116815,2,'2024-12-30 16:58:21',2439,'2024-12-30 16:58:21',333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116817,2,'2024-12-30 16:58:26',26538,'2024-12-30 16:58:26',29828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116819,2,'2024-12-30 16:59:36',483399,'2024-12-30 16:59:36',497380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116821,2,'2024-12-30 16:59:36',497832,'2024-12-30 16:59:36',506147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116823,2,'2024-12-30 16:59:36',508058,'2024-12-30 16:59:36',513488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116825,2,'2024-12-30 16:59:46',571522,'2024-12-30 16:59:46',579922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116827,2,'2024-12-30 16:59:46',580344,'2024-12-30 16:59:48',587433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116829,2,'2024-12-30 17:00:16',757314,'2024-12-30 17:00:16',768741,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116831,2,'2024-12-30 17:00:31',883571,'2024-12-30 17:00:31',892722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116833,2,'2024-12-30 17:00:31',893160,'2024-12-30 17:00:31',908195,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116835,2,'2024-12-30 17:00:41',973170,'2024-12-30 17:00:43',980336,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116837,2,'2024-12-30 17:00:47',5543,'2024-12-30 17:00:49',131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116839,2,'2024-12-30 17:00:56',3486,'2024-12-30 17:00:56',3723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116841,2,'2024-12-30 17:01:01',0,'2024-12-30 17:01:01',102344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116843,2,'2024-12-30 17:01:21',216871,'2024-12-30 17:01:21',225619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116845,2,'2024-12-30 17:01:21',226044,'2024-12-30 17:01:21',231717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116847,2,'2024-12-30 17:02:26',619356,'2024-12-30 17:02:28',626773,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116849,2,'2024-12-30 17:02:36',714661,'2024-12-30 17:02:36',727702,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116851,2,'2024-12-30 17:02:36',729887,'2024-12-30 17:02:36',735748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116853,2,'2024-12-30 17:02:46',772830,'2024-12-30 17:02:46',781257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116855,2,'2024-12-30 17:02:46',781696,'2024-12-30 17:02:48',787165,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116857,2,'2024-12-30 17:03:26',1,'2024-12-30 17:03:26',209087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116859,2,'2024-12-30 17:03:46',290080,'2024-12-30 17:03:48',297846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116861,2,'2024-12-30 17:03:56',366614,'2024-12-30 17:03:56',381324,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116863,2,'2024-12-30 17:04:01',422169,'2024-12-30 17:04:01',430866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116865,2,'2024-12-30 17:04:16',517977,'2024-12-30 17:04:16',526627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116867,2,'2024-12-30 17:04:21',577406,'2024-12-30 17:04:21',585974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116869,2,'2024-12-30 17:04:26',608859,'2024-12-30 17:04:26',617434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116871,2,'2024-12-30 17:05:26',940084,'2024-12-30 17:05:28',947083,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116873,2,'2024-12-30 17:05:37',17990,'2024-12-30 17:05:37',4,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116875,2,'2024-12-30 17:05:37',4,'2024-12-30 17:05:37',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116877,2,'2024-12-30 17:05:37',24674,'2024-12-30 17:05:37',429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116879,2,'2024-12-30 17:05:46',101696,'2024-12-30 17:05:46',110112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116881,2,'2024-12-30 17:06:16',237829,'2024-12-30 17:06:16',248669,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116883,2,'2024-12-30 17:06:26',326667,'2024-12-30 17:06:28',333613,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116885,2,'2024-12-30 17:06:31',374201,'2024-12-30 17:06:31',385845,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116887,2,'2024-12-30 17:06:31',386272,'2024-12-30 17:06:31',394467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116889,2,'2024-12-30 17:06:56',558883,'2024-12-30 17:06:56',564964,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116891,2,'2024-12-30 17:07:01',602593,'2024-12-30 17:07:01',610992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116893,2,'2024-12-30 17:07:01',611827,'2024-12-30 17:07:03',617886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116895,2,'2024-12-30 17:07:16',692722,'2024-12-30 17:07:16',701321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116897,2,'2024-12-30 17:07:21',739207,'2024-12-30 17:07:21',745653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116899,2,'2024-12-30 17:07:26',773366,'2024-12-30 17:07:26',781868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116901,2,'2024-12-30 17:08:26',23345,'2024-12-30 17:08:28',25949,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116903,2,'2024-12-30 17:08:36',111560,'2024-12-30 17:08:36',117861,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116905,2,'2024-12-30 17:08:36',118343,'2024-12-30 17:08:36',126511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116907,2,'2024-12-30 17:08:46',188809,'2024-12-30 17:08:48',195955,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116909,2,'2024-12-30 17:09:16',373554,'2024-12-30 17:09:16',384743,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116911,2,'2024-12-30 17:09:26',461582,'2024-12-30 17:09:28',469191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116913,2,'2024-12-30 17:09:31',507188,'2024-12-30 17:09:31',518302,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116915,2,'2024-12-30 17:09:31',518771,'2024-12-30 17:09:31',526949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116917,2,'2024-12-30 17:09:46',630780,'2024-12-30 17:09:48',637944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116919,2,'2024-12-30 17:10:16',804440,'2024-12-30 17:10:16',813012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116921,2,'2024-12-30 17:10:21',844874,'2024-12-30 17:10:21',853257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116923,2,'2024-12-30 17:10:21',853687,'2024-12-30 17:10:21',859121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116925,2,'2024-12-30 17:10:26',882715,'2024-12-30 17:10:26',891259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116927,2,'2024-12-30 17:11:26',175291,'2024-12-30 17:11:28',181897,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116929,2,'2024-12-30 17:11:36',265834,'2024-12-30 17:11:36',272282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116931,2,'2024-12-30 17:11:36',272755,'2024-12-30 17:11:36',281033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116933,2,'2024-12-30 17:11:36',282940,'2024-12-30 17:11:36',288408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116935,2,'2024-12-30 17:11:46',354088,'2024-12-30 17:11:46',362435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116937,2,'2024-12-30 17:11:46',362881,'2024-12-30 17:11:48',370027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116939,2,'2024-12-30 17:12:16',583630,'2024-12-30 17:12:16',594926,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116941,2,'2024-12-30 17:12:31',688886,'2024-12-30 17:12:31',698623,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116943,2,'2024-12-30 17:12:31',699093,'2024-12-30 17:12:31',707352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116945,2,'2024-12-30 17:12:41',754994,'2024-12-30 17:12:43',762302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116947,2,'2024-12-30 17:12:46',789604,'2024-12-30 17:12:48',796347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116949,2,'2024-12-30 17:12:56',861923,'2024-12-30 17:12:56',867914,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116951,2,'2024-12-30 17:13:01',912654,'2024-12-30 17:13:01',921055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116953,2,'2024-12-30 17:13:17',1,'2024-12-30 17:13:17',68,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116955,2,'2024-12-30 17:13:21',15281,'2024-12-30 17:13:21',2186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116957,2,'2024-12-30 17:13:21',277,'2024-12-30 17:13:21',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116959,2,'2024-12-30 17:14:36',434749,'2024-12-30 17:14:36',441019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116961,2,'2024-12-30 17:14:36',441465,'2024-12-30 17:14:36',449788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116963,2,'2024-12-30 17:14:36',451706,'2024-12-30 17:14:36',457153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116965,2,'2024-12-30 17:14:46',498840,'2024-12-30 17:14:46',507231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116967,2,'2024-12-30 17:14:46',507659,'2024-12-30 17:14:48',515218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116969,2,'2024-12-30 17:15:26',733455,'2024-12-30 17:15:28',739725,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116971,2,'2024-12-30 17:15:41',839186,'2024-12-30 17:15:41',848200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116973,2,'2024-12-30 17:15:46',883868,'2024-12-30 17:15:48',891901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116975,2,'2024-12-30 17:15:56',953154,'2024-12-30 17:15:56',959125,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116977,2,'2024-12-30 17:16:02',1,'2024-12-30 17:16:02',4233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116979,2,'2024-12-30 17:16:02',580,'2024-12-30 17:16:04',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116981,2,'2024-12-30 17:16:21',128580,'2024-12-30 17:16:21',134950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116983,2,'2024-12-30 17:16:21',135442,'2024-12-30 17:16:21',143073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116985,2,'2024-12-30 17:16:26',175821,'2024-12-30 17:16:26',184377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116987,2,'2024-12-30 17:17:26',554550,'2024-12-30 17:17:28',562413,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116989,2,'2024-12-30 17:17:36',655722,'2024-12-30 17:17:36',661955,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116991,2,'2024-12-30 17:17:36',664346,'2024-12-30 17:17:36',669830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116993,2,'2024-12-30 17:17:46',714885,'2024-12-30 17:17:46',723359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116995,2,'2024-12-30 17:18:16',880337,'2024-12-30 17:18:16',891422,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(116997,2,'2024-12-30 17:18:26',964015,'2024-12-30 17:18:28',970840,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(116999,2,'2024-12-30 17:18:32',609,'2024-12-30 17:18:32',8337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117001,2,'2024-12-30 17:18:32',1078,'2024-12-30 17:18:32',15012,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.461ms, lost 0%|rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.461ms, lost 0%|rta=0.461ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117003,2,'2024-12-30 17:18:56',170007,'2024-12-30 17:18:56',176131,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117005,2,'2024-12-30 17:19:01',216346,'2024-12-30 17:19:01',224758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117007,2,'2024-12-30 17:19:01',225663,'2024-12-30 17:19:03',233010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117009,2,'2024-12-30 17:19:16',317168,'2024-12-30 17:19:16',325672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117011,2,'2024-12-30 17:19:26',398375,'2024-12-30 17:19:26',406897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117013,2,'2024-12-30 17:20:26',748736,'2024-12-30 17:20:28',755503,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117015,2,'2024-12-30 17:20:36',833255,'2024-12-30 17:20:36',842310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117017,2,'2024-12-30 17:20:46',895397,'2024-12-30 17:20:48',901669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117019,2,'2024-12-30 17:21:16',18191,'2024-12-30 17:21:16',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117021,2,'2024-12-30 17:21:26',128659,'2024-12-30 17:21:28',135796,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117023,2,'2024-12-30 17:21:31',177979,'2024-12-30 17:21:31',190120,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117025,2,'2024-12-30 17:21:31',190602,'2024-12-30 17:21:31',198873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117027,2,'2024-12-30 17:21:46',297960,'2024-12-30 17:21:48',305829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117029,2,'2024-12-30 17:21:56',373832,'2024-12-30 17:21:56',379673,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117031,2,'2024-12-30 17:22:16',533115,'2024-12-30 17:22:16',541705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117033,2,'2024-12-30 17:22:21',576303,'2024-12-30 17:22:21',582617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117035,2,'2024-12-30 17:22:21',583079,'2024-12-30 17:22:21',591239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117037,2,'2024-12-30 17:22:26',623745,'2024-12-30 17:22:26',632355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117039,2,'2024-12-30 17:23:26',926936,'2024-12-30 17:23:28',934728,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117041,2,'2024-12-30 17:23:37',0,'2024-12-30 17:23:37',13,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117043,2,'2024-12-30 17:23:37',932,'2024-12-30 17:23:37',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117045,2,'2024-12-30 17:23:37',11725,'2024-12-30 17:23:37',13487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117047,2,'2024-12-30 17:23:46',3489,'2024-12-30 17:23:46',3902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117049,2,'2024-12-30 17:23:46',3920,'2024-12-30 17:23:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117051,2,'2024-12-30 17:24:16',231669,'2024-12-30 17:24:16',243660,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117053,2,'2024-12-30 17:24:26',471972,'2024-12-30 17:24:28',510755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.038,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117055,2,'2024-12-30 17:24:31',538258,'2024-12-30 17:24:31',547310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117057,2,'2024-12-30 17:24:31',547806,'2024-12-30 17:24:31',559178,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117059,2,'2024-12-30 17:24:46',643073,'2024-12-30 17:24:48',650761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117061,2,'2024-12-30 17:25:01',758436,'2024-12-30 17:25:01',766808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117063,2,'2024-12-30 17:25:16',854287,'2024-12-30 17:25:16',862732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117065,2,'2024-12-30 17:25:21',900965,'2024-12-30 17:25:21',909760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117067,2,'2024-12-30 17:25:21',910268,'2024-12-30 17:25:21',915788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117069,2,'2024-12-30 17:25:26',942055,'2024-12-30 17:25:26',950594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117071,2,'2024-12-30 17:26:36',315046,'2024-12-30 17:26:36',329161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117073,2,'2024-12-30 17:26:36',329769,'2024-12-30 17:26:36',338530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117075,2,'2024-12-30 17:26:36',340443,'2024-12-30 17:26:36',345898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117077,2,'2024-12-30 17:26:46',445332,'2024-12-30 17:26:46',453840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117079,2,'2024-12-30 17:26:46',454302,'2024-12-30 17:26:48',461417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117081,2,'2024-12-30 17:27:16',626311,'2024-12-30 17:27:16',638437,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117083,2,'2024-12-30 17:27:41',791246,'2024-12-30 17:27:41',800248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117085,2,'2024-12-30 17:27:41',800995,'2024-12-30 17:27:43',808301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117087,2,'2024-12-30 17:27:46',834360,'2024-12-30 17:27:48',841425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117089,2,'2024-12-30 17:27:56',901709,'2024-12-30 17:27:56',907729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117091,2,'2024-12-30 17:28:01',949998,'2024-12-30 17:28:01',958429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117093,2,'2024-12-30 17:28:21',3675,'2024-12-30 17:28:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117095,2,'2024-12-30 17:28:21',0,'2024-12-30 17:28:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117097,2,'2024-12-30 17:29:26',390320,'2024-12-30 17:29:28',397716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117099,2,'2024-12-30 17:29:36',509583,'2024-12-30 17:29:36',521683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117101,2,'2024-12-30 17:29:36',524253,'2024-12-30 17:29:36',530059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117103,2,'2024-12-30 17:29:46',579322,'2024-12-30 17:29:46',587748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117105,2,'2024-12-30 17:30:26',828375,'2024-12-30 17:30:28',835460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117107,2,'2024-12-30 17:30:31',879478,'2024-12-30 17:30:31',888581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117109,2,'2024-12-30 17:30:31',889062,'2024-12-30 17:30:32',103892,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.215,0,'OK - 84.38.95.222: rta 10.480ms, lost 0%|rta=10.480ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 10.480ms, lost 0%|rta=10.480ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117111,2,'2024-12-30 17:30:56',233943,'2024-12-30 17:30:56',239922,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117113,2,'2024-12-30 17:31:01',268634,'2024-12-30 17:31:01',277050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117115,2,'2024-12-30 17:31:01',277922,'2024-12-30 17:31:03',284272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117117,2,'2024-12-30 17:31:16',369262,'2024-12-30 17:31:16',377807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117119,2,'2024-12-30 17:31:26',446754,'2024-12-30 17:31:26',455223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117121,2,'2024-12-30 17:32:26',756018,'2024-12-30 17:32:28',763560,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117123,2,'2024-12-30 17:32:36',838647,'2024-12-30 17:32:36',847776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117125,2,'2024-12-30 17:32:36',849725,'2024-12-30 17:32:36',855204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117127,2,'2024-12-30 17:32:46',907869,'2024-12-30 17:32:46',916287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117129,2,'2024-12-30 17:32:46',916973,'2024-12-30 17:32:48',922993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117131,2,'2024-12-30 17:33:16',0,'2024-12-30 17:33:16',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.429ms, lost 0%|rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.429ms, lost 0%|rta=0.429ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117133,2,'2024-12-30 17:33:26',172353,'2024-12-30 17:33:28',179563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117135,2,'2024-12-30 17:33:31',225541,'2024-12-30 17:33:31',234486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117137,2,'2024-12-30 17:33:31',234874,'2024-12-30 17:33:31',244175,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117139,2,'2024-12-30 17:33:46',355362,'2024-12-30 17:33:48',362411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117141,2,'2024-12-30 17:33:56',435612,'2024-12-30 17:33:56',452587,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117143,2,'2024-12-30 17:34:16',611615,'2024-12-30 17:34:16',620074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117145,2,'2024-12-30 17:34:21',669486,'2024-12-30 17:34:21',675769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117147,2,'2024-12-30 17:34:21',676230,'2024-12-30 17:34:21',684360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117149,2,'2024-12-30 17:34:26',709644,'2024-12-30 17:34:26',718215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117151,2,'2024-12-30 17:35:27',1,'2024-12-30 17:35:29',22,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117153,2,'2024-12-30 17:35:36',3668,'2024-12-30 17:35:36',509,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117155,2,'2024-12-30 17:35:36',7,'2024-12-30 17:35:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117157,2,'2024-12-30 17:35:46',121384,'2024-12-30 17:35:48',128319,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117159,2,'2024-12-30 17:36:16',291501,'2024-12-30 17:36:16',302277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117161,2,'2024-12-30 17:36:26',361985,'2024-12-30 17:36:28',370390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117163,2,'2024-12-30 17:36:31',403320,'2024-12-30 17:36:31',412348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117165,2,'2024-12-30 17:36:31',412781,'2024-12-30 17:36:31',424718,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117167,2,'2024-12-30 17:36:46',543511,'2024-12-30 17:36:48',550972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117169,2,'2024-12-30 17:37:01',650069,'2024-12-30 17:37:01',658420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117171,2,'2024-12-30 17:37:16',750108,'2024-12-30 17:37:16',758716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117173,2,'2024-12-30 17:37:21',787640,'2024-12-30 17:37:21',794054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117175,2,'2024-12-30 17:37:21',794508,'2024-12-30 17:37:21',802180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117177,2,'2024-12-30 17:37:26',825445,'2024-12-30 17:37:26',834017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117179,2,'2024-12-30 17:38:36',121711,'2024-12-30 17:38:36',128029,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117181,2,'2024-12-30 17:38:36',128467,'2024-12-30 17:38:36',136813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117183,2,'2024-12-30 17:38:36',138752,'2024-12-30 17:38:36',144290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117185,2,'2024-12-30 17:38:46',185937,'2024-12-30 17:38:46',194353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117187,2,'2024-12-30 17:38:46',194814,'2024-12-30 17:38:48',200800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117189,2,'2024-12-30 17:39:16',451441,'2024-12-30 17:39:16',463133,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117191,2,'2024-12-30 17:39:31',566621,'2024-12-30 17:39:31',575625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117193,2,'2024-12-30 17:39:31',576065,'2024-12-30 17:39:31',585937,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117195,2,'2024-12-30 17:39:41',640808,'2024-12-30 17:39:43',648449,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117197,2,'2024-12-30 17:39:46',682466,'2024-12-30 17:39:48',690253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117199,2,'2024-12-30 17:39:56',758461,'2024-12-30 17:39:56',764433,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117201,2,'2024-12-30 17:40:01',810345,'2024-12-30 17:40:01',818697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117203,2,'2024-12-30 17:40:21',950228,'2024-12-30 17:40:21',958644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117205,2,'2024-12-30 17:40:21',959082,'2024-12-30 17:40:21',964886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117207,2,'2024-12-30 17:41:26',306094,'2024-12-30 17:41:28',313634,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117209,2,'2024-12-30 17:41:36',382270,'2024-12-30 17:41:36',388741,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117211,2,'2024-12-30 17:41:36',390949,'2024-12-30 17:41:36',396520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117213,2,'2024-12-30 17:41:46',458489,'2024-12-30 17:41:46',466824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117215,2,'2024-12-30 17:41:46',467300,'2024-12-30 17:41:48',474033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117217,2,'2024-12-30 17:42:26',688221,'2024-12-30 17:42:28',696889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117219,2,'2024-12-30 17:42:46',833541,'2024-12-30 17:42:48',841169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117221,2,'2024-12-30 17:42:56',930586,'2024-12-30 17:42:56',936601,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117223,2,'2024-12-30 17:43:01',971608,'2024-12-30 17:43:01',980182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117225,2,'2024-12-30 17:43:16',20514,'2024-12-30 17:43:16',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117227,2,'2024-12-30 17:43:21',103546,'2024-12-30 17:43:21',111888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117229,2,'2024-12-30 17:43:26',123912,'2024-12-30 17:43:26',132355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117231,2,'2024-12-30 17:44:26',433700,'2024-12-30 17:44:28',440727,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117233,2,'2024-12-30 17:44:36',511147,'2024-12-30 17:44:36',526946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117235,2,'2024-12-30 17:44:36',528862,'2024-12-30 17:44:36',534680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117237,2,'2024-12-30 17:44:46',601027,'2024-12-30 17:44:46',609411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117239,2,'2024-12-30 17:45:16',759377,'2024-12-30 17:45:16',770941,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117241,2,'2024-12-30 17:45:26',841869,'2024-12-30 17:45:28',848908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117243,2,'2024-12-30 17:45:31',899575,'2024-12-30 17:45:31',909774,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117245,2,'2024-12-30 17:45:31',910242,'2024-12-30 17:45:31',918488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117247,2,'2024-12-30 17:45:56',2745,'2024-12-30 17:45:56',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117249,2,'2024-12-30 17:46:01',0,'2024-12-30 17:46:03',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117253,2,'2024-12-30 17:46:16',169849,'2024-12-30 17:46:16',178483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117255,2,'2024-12-30 17:46:21',213543,'2024-12-30 17:46:21',219801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117257,2,'2024-12-30 17:46:26',251040,'2024-12-30 17:46:26',259616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117259,2,'2024-12-30 17:47:26',611676,'2024-12-30 17:47:28',618637,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117261,2,'2024-12-30 17:47:36',697266,'2024-12-30 17:47:36',703486,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117263,2,'2024-12-30 17:47:36',703946,'2024-12-30 17:47:36',712243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117265,2,'2024-12-30 17:47:46',764919,'2024-12-30 17:47:48',770981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117267,2,'2024-12-30 17:48:16',952148,'2024-12-30 17:48:16',963716,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117269,2,'2024-12-30 17:48:26',601,'2024-12-30 17:48:26',203628,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117271,2,'2024-12-30 17:48:31',227342,'2024-12-30 17:48:31',236265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117273,2,'2024-12-30 17:48:31',236727,'2024-12-30 17:48:31',246721,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117275,2,'2024-12-30 17:48:46',391156,'2024-12-30 17:48:48',398058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117277,2,'2024-12-30 17:49:16',573007,'2024-12-30 17:49:16',581595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117279,2,'2024-12-30 17:49:21',632375,'2024-12-30 17:49:21',638742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117281,2,'2024-12-30 17:49:21',639227,'2024-12-30 17:49:21',646594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%|rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.106ms, lost 0%|rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117283,2,'2024-12-30 17:49:26',671094,'2024-12-30 17:49:26',679578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117285,2,'2024-12-30 17:50:26',10010,'2024-12-30 17:50:28',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117287,2,'2024-12-30 17:50:36',6,'2024-12-30 17:50:36',31841,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117289,2,'2024-12-30 17:50:36',32156,'2024-12-30 17:50:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117291,2,'2024-12-30 17:50:36',0,'2024-12-30 17:50:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117293,2,'2024-12-30 17:50:46',141129,'2024-12-30 17:50:46',149527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117295,2,'2024-12-30 17:50:46',149977,'2024-12-30 17:50:48',156106,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117297,2,'2024-12-30 17:51:16',335849,'2024-12-30 17:51:16',347676,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117299,2,'2024-12-30 17:51:31',445678,'2024-12-30 17:51:31',454566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117301,2,'2024-12-30 17:51:31',455072,'2024-12-30 17:51:31',469552,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.464ms, lost 0%|rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.464ms, lost 0%|rta=0.464ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117303,2,'2024-12-30 17:51:41',526591,'2024-12-30 17:51:43',534012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117305,2,'2024-12-30 17:51:46',568812,'2024-12-30 17:51:48',576337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117307,2,'2024-12-30 17:51:56',652065,'2024-12-30 17:51:56',657943,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117309,2,'2024-12-30 17:52:01',705127,'2024-12-30 17:52:01',713429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117311,2,'2024-12-30 17:52:16',811310,'2024-12-30 17:52:16',819919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117313,2,'2024-12-30 17:52:21',862072,'2024-12-30 17:52:21',868368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117315,2,'2024-12-30 17:52:21',868860,'2024-12-30 17:52:21',876620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117317,2,'2024-12-30 17:53:36',270071,'2024-12-30 17:53:36',276434,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117319,2,'2024-12-30 17:53:36',276882,'2024-12-30 17:53:36',285193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117321,2,'2024-12-30 17:53:36',287163,'2024-12-30 17:53:36',292680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117323,2,'2024-12-30 17:53:46',383204,'2024-12-30 17:53:46',391685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117325,2,'2024-12-30 17:53:46',392140,'2024-12-30 17:53:48',398093,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117327,2,'2024-12-30 17:54:26',611425,'2024-12-30 17:54:28',618845,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117329,2,'2024-12-30 17:54:41',725005,'2024-12-30 17:54:41',734102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117331,2,'2024-12-30 17:54:46',768175,'2024-12-30 17:54:48',774990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117333,2,'2024-12-30 17:54:56',832950,'2024-12-30 17:54:56',838889,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117335,2,'2024-12-30 17:55:01',880552,'2024-12-30 17:55:01',889294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117337,2,'2024-12-30 17:55:22',6,'2024-12-30 17:55:22',5835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117339,2,'2024-12-30 17:55:22',6130,'2024-12-30 17:55:22',8856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117341,2,'2024-12-30 17:55:26',27,'2024-12-30 17:55:26',17768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117343,2,'2024-12-30 17:56:26',343841,'2024-12-30 17:56:28',349885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117345,2,'2024-12-30 17:56:36',425411,'2024-12-30 17:56:36',431751,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117347,2,'2024-12-30 17:56:36',434177,'2024-12-30 17:56:36',439700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117349,2,'2024-12-30 17:56:46',504982,'2024-12-30 17:56:46',513449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117351,2,'2024-12-30 17:57:16',675773,'2024-12-30 17:57:16',687018,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117353,2,'2024-12-30 17:57:26',744433,'2024-12-30 17:57:28',751804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117355,2,'2024-12-30 17:57:31',787268,'2024-12-30 17:57:31',796070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117357,2,'2024-12-30 17:57:31',796524,'2024-12-30 17:57:31',808825,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117359,2,'2024-12-30 17:57:56',969929,'2024-12-30 17:57:56',976211,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117361,2,'2024-12-30 17:58:02',7752,'2024-12-30 17:58:02',11116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117363,2,'2024-12-30 17:58:02',11533,'2024-12-30 17:58:04',26,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117365,2,'2024-12-30 17:58:16',0,'2024-12-30 17:58:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117367,2,'2024-12-30 17:58:26',174764,'2024-12-30 17:58:26',183346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117369,2,'2024-12-30 17:59:26',516080,'2024-12-30 17:59:28',522883,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117371,2,'2024-12-30 17:59:36',609283,'2024-12-30 17:59:36',625323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117373,2,'2024-12-30 17:59:46',676499,'2024-12-30 17:59:48',682693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117375,2,'2024-12-30 18:00:16',860243,'2024-12-30 18:00:16',871760,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117377,2,'2024-12-30 18:00:26',936493,'2024-12-30 18:00:28',943875,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117379,2,'2024-12-30 18:00:31',988700,'2024-12-30 18:00:32',24,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117381,2,'2024-12-30 18:00:32',496,'2024-12-30 18:00:32',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117383,2,'2024-12-30 18:00:46',471,'2024-12-30 18:00:48',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117385,2,'2024-12-30 18:00:56',139013,'2024-12-30 18:00:56',152580,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117387,2,'2024-12-30 18:01:16',441985,'2024-12-30 18:01:16',466659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117389,2,'2024-12-30 18:01:21',509268,'2024-12-30 18:01:21',517772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117391,2,'2024-12-30 18:01:21',518202,'2024-12-30 18:01:21',523706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117393,2,'2024-12-30 18:01:26',538609,'2024-12-30 18:01:26',547795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117395,2,'2024-12-30 18:02:26',741228,'2024-12-30 18:02:28',749144,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117397,2,'2024-12-30 18:02:36',814779,'2024-12-30 18:02:36',821036,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117399,2,'2024-12-30 18:02:36',821436,'2024-12-30 18:02:36',829737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117401,2,'2024-12-30 18:02:36',831592,'2024-12-30 18:02:36',837044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117403,2,'2024-12-30 18:02:46',893598,'2024-12-30 18:02:46',902389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117405,2,'2024-12-30 18:02:46',902787,'2024-12-30 18:02:48',909371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117407,2,'2024-12-30 18:03:16',7,'2024-12-30 18:03:16',8317,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117409,2,'2024-12-30 18:03:26',20463,'2024-12-30 18:03:28',357,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117411,2,'2024-12-30 18:03:31',59,'2024-12-30 18:03:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.446ms, lost 0%|rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.446ms, lost 0%|rta=0.446ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117413,2,'2024-12-30 18:03:31',0,'2024-12-30 18:03:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117415,2,'2024-12-30 18:03:46',187850,'2024-12-30 18:03:48',195505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117417,2,'2024-12-30 18:04:01',309256,'2024-12-30 18:04:01',317962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117419,2,'2024-12-30 18:04:16',420908,'2024-12-30 18:04:16',429405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117421,2,'2024-12-30 18:04:21',473683,'2024-12-30 18:04:21',480094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117423,2,'2024-12-30 18:04:21',480559,'2024-12-30 18:04:21',488545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117425,2,'2024-12-30 18:04:26',498865,'2024-12-30 18:04:26',507840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117427,2,'2024-12-30 18:05:36',922991,'2024-12-30 18:05:36',940201,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117429,2,'2024-12-30 18:05:36',940717,'2024-12-30 18:05:36',949030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117431,2,'2024-12-30 18:05:36',951266,'2024-12-30 18:05:36',956739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117433,2,'2024-12-30 18:05:47',3662,'2024-12-30 18:05:47',877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117435,2,'2024-12-30 18:05:47',7207,'2024-12-30 18:05:49',9928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117437,2,'2024-12-30 18:06:16',122608,'2024-12-30 18:06:16',134427,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117439,2,'2024-12-30 18:06:41',320993,'2024-12-30 18:06:41',330040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117441,2,'2024-12-30 18:06:41',330884,'2024-12-30 18:06:43',338246,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117443,2,'2024-12-30 18:06:46',372044,'2024-12-30 18:06:48',379086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117445,2,'2024-12-30 18:06:56',449929,'2024-12-30 18:06:56',456043,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117447,2,'2024-12-30 18:07:01',483003,'2024-12-30 18:07:01',491660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117449,2,'2024-12-30 18:07:21',608141,'2024-12-30 18:07:21',614461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117451,2,'2024-12-30 18:07:21',614925,'2024-12-30 18:07:21',622606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117453,2,'2024-12-30 18:08:26',939161,'2024-12-30 18:08:28',946225,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117455,2,'2024-12-30 18:08:36',1,'2024-12-30 18:08:36',10630,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117457,2,'2024-12-30 18:08:36',22,'2024-12-30 18:08:36',212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117459,2,'2024-12-30 18:08:46',5,'2024-12-30 18:08:46',28030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117461,2,'2024-12-30 18:09:26',295101,'2024-12-30 18:09:28',302416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117463,2,'2024-12-30 18:09:31',342552,'2024-12-30 18:09:31',354173,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117465,2,'2024-12-30 18:09:31',354581,'2024-12-30 18:09:31',362853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117467,2,'2024-12-30 18:09:56',509722,'2024-12-30 18:09:56',515734,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117469,2,'2024-12-30 18:10:01',554621,'2024-12-30 18:10:01',562925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117471,2,'2024-12-30 18:10:01',563839,'2024-12-30 18:10:03',570098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117473,2,'2024-12-30 18:10:16',650337,'2024-12-30 18:10:16',658823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117475,2,'2024-12-30 18:10:26',725402,'2024-12-30 18:10:26',733966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117477,2,'2024-12-30 18:11:26',15668,'2024-12-30 18:11:28',34,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117479,2,'2024-12-30 18:11:36',0,'2024-12-30 18:11:36',107045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117481,2,'2024-12-30 18:11:36',108998,'2024-12-30 18:11:36',114458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117483,2,'2024-12-30 18:11:41',126840,'2024-12-30 18:11:41',135444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117485,2,'2024-12-30 18:11:46',169382,'2024-12-30 18:11:46',178024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117487,2,'2024-12-30 18:11:46',178596,'2024-12-30 18:11:48',186277,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117489,2,'2024-12-30 18:12:16',351825,'2024-12-30 18:12:16',363750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117491,2,'2024-12-30 18:12:26',431363,'2024-12-30 18:12:28',438949,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117493,2,'2024-12-30 18:12:31',460186,'2024-12-30 18:12:31',468993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117495,2,'2024-12-30 18:12:31',469466,'2024-12-30 18:12:31',480422,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117497,2,'2024-12-30 18:12:46',586930,'2024-12-30 18:12:48',594773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117499,2,'2024-12-30 18:12:56',669205,'2024-12-30 18:12:56',675140,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117501,2,'2024-12-30 18:13:16',934183,'2024-12-30 18:13:16',942665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117503,2,'2024-12-30 18:13:21',979197,'2024-12-30 18:13:21',985509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117505,2,'2024-12-30 18:13:21',985902,'2024-12-30 18:13:21',993712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117507,2,'2024-12-30 18:13:26',3418,'2024-12-30 18:13:26',12,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117509,2,'2024-12-30 18:14:26',365191,'2024-12-30 18:14:28',372256,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117511,2,'2024-12-30 18:14:36',435951,'2024-12-30 18:14:36',442304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117513,2,'2024-12-30 18:14:36',442777,'2024-12-30 18:14:36',450987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117515,2,'2024-12-30 18:14:46',511882,'2024-12-30 18:14:48',518409,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117517,2,'2024-12-30 18:15:16',676491,'2024-12-30 18:15:16',687321,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117519,2,'2024-12-30 18:15:26',753214,'2024-12-30 18:15:28',759806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117521,2,'2024-12-30 18:15:31',795141,'2024-12-30 18:15:31',804299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117523,2,'2024-12-30 18:15:31',804765,'2024-12-30 18:15:31',818111,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.405ms, lost 0%|rta=0.405ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117525,2,'2024-12-30 18:15:46',909139,'2024-12-30 18:15:48',915978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117527,2,'2024-12-30 18:16:01',0,'2024-12-30 18:16:01',950,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117529,2,'2024-12-30 18:16:16',29882,'2024-12-30 18:16:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117531,2,'2024-12-30 18:16:21',102058,'2024-12-30 18:16:21',108263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117533,2,'2024-12-30 18:16:21',108698,'2024-12-30 18:16:21',116514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117535,2,'2024-12-30 18:16:26',130424,'2024-12-30 18:16:26',152132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117537,2,'2024-12-30 18:17:36',610642,'2024-12-30 18:17:36',625777,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117539,2,'2024-12-30 18:17:36',626272,'2024-12-30 18:17:36',634530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117541,2,'2024-12-30 18:17:36',636502,'2024-12-30 18:17:36',642000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117543,2,'2024-12-30 18:17:46',692894,'2024-12-30 18:17:46',701246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117545,2,'2024-12-30 18:17:46',701745,'2024-12-30 18:17:48',709019,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117547,2,'2024-12-30 18:18:16',900312,'2024-12-30 18:18:16',912886,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117549,2,'2024-12-30 18:18:31',11780,'2024-12-30 18:18:31',15888,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117551,2,'2024-12-30 18:18:31',16158,'2024-12-30 18:18:31',19388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117553,2,'2024-12-30 18:18:41',0,'2024-12-30 18:18:43',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117555,2,'2024-12-30 18:18:46',105607,'2024-12-30 18:18:48',112379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117557,2,'2024-12-30 18:18:56',211653,'2024-12-30 18:18:56',217417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117559,2,'2024-12-30 18:19:01',237181,'2024-12-30 18:19:01',245664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117561,2,'2024-12-30 18:19:21',352479,'2024-12-30 18:19:21',360958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117563,2,'2024-12-30 18:19:21',361428,'2024-12-30 18:19:21',366896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117565,2,'2024-12-30 18:20:26',677752,'2024-12-30 18:20:28',684172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117567,2,'2024-12-30 18:20:36',757090,'2024-12-30 18:20:36',763493,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117569,2,'2024-12-30 18:20:36',765720,'2024-12-30 18:20:36',771236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117571,2,'2024-12-30 18:20:46',819064,'2024-12-30 18:20:46',827426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117573,2,'2024-12-30 18:20:46',827897,'2024-12-30 18:20:48',834199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117575,2,'2024-12-30 18:21:26',208,'2024-12-30 18:21:28',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117577,2,'2024-12-30 18:21:46',148717,'2024-12-30 18:21:48',276007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.127,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117579,2,'2024-12-30 18:21:56',324997,'2024-12-30 18:21:56',331060,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117581,2,'2024-12-30 18:22:01',363197,'2024-12-30 18:22:01',371560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117583,2,'2024-12-30 18:22:16',620406,'2024-12-30 18:22:16',628787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117585,2,'2024-12-30 18:22:21',669600,'2024-12-30 18:22:21',678338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117587,2,'2024-12-30 18:22:26',701247,'2024-12-30 18:22:26',709798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117589,2,'2024-12-30 18:23:26',15,'2024-12-30 18:23:28',10866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117591,2,'2024-12-30 18:23:36',32363,'2024-12-30 18:23:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117593,2,'2024-12-30 18:23:36',0,'2024-12-30 18:23:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117595,2,'2024-12-30 18:23:46',130683,'2024-12-30 18:23:46',138974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117597,2,'2024-12-30 18:24:21',352160,'2024-12-30 18:24:21',364380,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117599,2,'2024-12-30 18:24:26',389291,'2024-12-30 18:24:28',395819,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117601,2,'2024-12-30 18:24:31',429639,'2024-12-30 18:24:31',439434,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117603,2,'2024-12-30 18:24:31',439893,'2024-12-30 18:24:31',448166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117605,2,'2024-12-30 18:24:56',625893,'2024-12-30 18:24:56',631821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117607,2,'2024-12-30 18:25:01',678269,'2024-12-30 18:25:01',686940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117609,2,'2024-12-30 18:25:01',687768,'2024-12-30 18:25:03',695063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117611,2,'2024-12-30 18:25:16',760838,'2024-12-30 18:25:16',769474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117613,2,'2024-12-30 18:25:21',808869,'2024-12-30 18:25:21',815126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117615,2,'2024-12-30 18:25:26',842374,'2024-12-30 18:25:26',850937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117617,2,'2024-12-30 18:26:26',165052,'2024-12-30 18:26:28',171246,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117619,2,'2024-12-30 18:26:36',251108,'2024-12-30 18:26:36',257526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117621,2,'2024-12-30 18:26:36',257963,'2024-12-30 18:26:36',266467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117623,2,'2024-12-30 18:26:46',320426,'2024-12-30 18:26:48',327332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117625,2,'2024-12-30 18:27:21',522168,'2024-12-30 18:27:21',533118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117627,2,'2024-12-30 18:27:26',555733,'2024-12-30 18:27:28',561832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117629,2,'2024-12-30 18:27:31',603456,'2024-12-30 18:27:31',614681,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117631,2,'2024-12-30 18:27:31',615110,'2024-12-30 18:27:31',623511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117633,2,'2024-12-30 18:27:46',740281,'2024-12-30 18:27:48',747679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117635,2,'2024-12-30 18:28:16',946553,'2024-12-30 18:28:16',955063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117637,2,'2024-12-30 18:28:21',996294,'2024-12-30 18:28:22',171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117639,2,'2024-12-30 18:28:22',2,'2024-12-30 18:28:22',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117641,2,'2024-12-30 18:28:26',140,'2024-12-30 18:28:26',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117643,2,'2024-12-30 18:29:26',404366,'2024-12-30 18:29:28',411876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117645,2,'2024-12-30 18:29:36',495225,'2024-12-30 18:29:36',510322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117647,2,'2024-12-30 18:29:36',510832,'2024-12-30 18:29:36',519041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117649,2,'2024-12-30 18:29:36',521003,'2024-12-30 18:29:36',526460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117651,2,'2024-12-30 18:29:46',592405,'2024-12-30 18:29:46',600694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117653,2,'2024-12-30 18:29:46',601156,'2024-12-30 18:29:48',607597,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117655,2,'2024-12-30 18:30:21',810370,'2024-12-30 18:30:21',822482,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117657,2,'2024-12-30 18:30:31',889903,'2024-12-30 18:30:31',905545,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.492ms, lost 0%|rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.492ms, lost 0%|rta=0.492ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117659,2,'2024-12-30 18:30:31',906003,'2024-12-30 18:30:31',914182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117661,2,'2024-12-30 18:30:41',981673,'2024-12-30 18:30:43',989180,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117663,2,'2024-12-30 18:30:47',13,'2024-12-30 18:30:49',9740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117665,2,'2024-12-30 18:30:56',54,'2024-12-30 18:30:56',472,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117667,2,'2024-12-30 18:31:01',0,'2024-12-30 18:31:01',105990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117669,2,'2024-12-30 18:31:16',350538,'2024-12-30 18:31:16',359104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117671,2,'2024-12-30 18:31:21',384664,'2024-12-30 18:31:21',390942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117673,2,'2024-12-30 18:31:21',391398,'2024-12-30 18:31:21',399735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117675,2,'2024-12-30 18:32:36',815034,'2024-12-30 18:32:36',833859,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117677,2,'2024-12-30 18:32:36',834343,'2024-12-30 18:32:36',842583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117679,2,'2024-12-30 18:32:36',844507,'2024-12-30 18:32:36',849952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117681,2,'2024-12-30 18:32:41',872819,'2024-12-30 18:32:41',880891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117683,2,'2024-12-30 18:32:46',901814,'2024-12-30 18:32:46',910203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117685,2,'2024-12-30 18:32:46',910662,'2024-12-30 18:32:48',916864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117687,2,'2024-12-30 18:33:21',0,'2024-12-30 18:33:21',232135,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.143,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117689,2,'2024-12-30 18:33:26',252983,'2024-12-30 18:33:28',260122,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117691,2,'2024-12-30 18:33:41',340066,'2024-12-30 18:33:41',349112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117693,2,'2024-12-30 18:33:46',376059,'2024-12-30 18:33:48',383327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117695,2,'2024-12-30 18:33:56',446680,'2024-12-30 18:33:56',452737,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117697,2,'2024-12-30 18:34:01',495941,'2024-12-30 18:34:01',504320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117699,2,'2024-12-30 18:34:21',649873,'2024-12-30 18:34:21',658475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117701,2,'2024-12-30 18:34:21',658929,'2024-12-30 18:34:21',664411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117703,2,'2024-12-30 18:34:26',689348,'2024-12-30 18:34:26',697908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117705,2,'2024-12-30 18:35:26',1658,'2024-12-30 18:35:28',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117707,2,'2024-12-30 18:35:36',53,'2024-12-30 18:35:36',4044,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117709,2,'2024-12-30 18:35:36',7,'2024-12-30 18:35:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117711,2,'2024-12-30 18:35:46',166515,'2024-12-30 18:35:46',227055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.06,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117713,2,'2024-12-30 18:36:26',426569,'2024-12-30 18:36:28',433512,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117715,2,'2024-12-30 18:36:31',461134,'2024-12-30 18:36:31',474576,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.369ms, lost 0%|rta=0.369ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117717,2,'2024-12-30 18:36:31',475033,'2024-12-30 18:36:31',483223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117719,2,'2024-12-30 18:36:56',661849,'2024-12-30 18:36:56',668092,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117721,2,'2024-12-30 18:37:01',709227,'2024-12-30 18:37:01',717627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117723,2,'2024-12-30 18:37:01',718525,'2024-12-30 18:37:03',724927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117725,2,'2024-12-30 18:37:16',808616,'2024-12-30 18:37:16',817073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117727,2,'2024-12-30 18:37:26',883810,'2024-12-30 18:37:26',892330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117729,2,'2024-12-30 18:38:26',218397,'2024-12-30 18:38:28',225469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117731,2,'2024-12-30 18:38:36',318178,'2024-12-30 18:38:36',327202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117733,2,'2024-12-30 18:38:46',377475,'2024-12-30 18:38:48',384005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117735,2,'2024-12-30 18:39:21',599897,'2024-12-30 18:39:21',611905,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117737,2,'2024-12-30 18:39:26',638783,'2024-12-30 18:39:28',646346,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117739,2,'2024-12-30 18:39:31',683788,'2024-12-30 18:39:31',695591,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117741,2,'2024-12-30 18:39:31',696036,'2024-12-30 18:39:31',704238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117743,2,'2024-12-30 18:39:46',797504,'2024-12-30 18:39:48',804718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117745,2,'2024-12-30 18:39:56',868996,'2024-12-30 18:39:56',874980,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117747,2,'2024-12-30 18:40:16',992275,'2024-12-30 18:40:17',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117749,2,'2024-12-30 18:40:21',9299,'2024-12-30 18:40:21',198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117751,2,'2024-12-30 18:40:21',200,'2024-12-30 18:40:21',15791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117753,2,'2024-12-30 18:40:26',4,'2024-12-30 18:40:26',27667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117755,2,'2024-12-30 18:41:26',363511,'2024-12-30 18:41:28',371225,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117757,2,'2024-12-30 18:41:36',449195,'2024-12-30 18:41:36',455440,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117759,2,'2024-12-30 18:41:36',455888,'2024-12-30 18:41:36',464214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117761,2,'2024-12-30 18:41:36',466202,'2024-12-30 18:41:36',472050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117763,2,'2024-12-30 18:41:46',527496,'2024-12-30 18:41:46',535905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117765,2,'2024-12-30 18:41:46',536376,'2024-12-30 18:41:48',542354,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117767,2,'2024-12-30 18:42:21',756774,'2024-12-30 18:42:21',768322,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117769,2,'2024-12-30 18:42:26',815105,'2024-12-30 18:42:28',821527,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117771,2,'2024-12-30 18:42:31',846254,'2024-12-30 18:42:31',857756,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117773,2,'2024-12-30 18:42:31',858163,'2024-12-30 18:42:31',866398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117775,2,'2024-12-30 18:42:46',982269,'2024-12-30 18:42:48',989509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117777,2,'2024-12-30 18:43:01',196438,'2024-12-30 18:43:01',205478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117779,2,'2024-12-30 18:43:16',278942,'2024-12-30 18:43:16',287709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117781,2,'2024-12-30 18:43:21',330283,'2024-12-30 18:43:21',338632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117783,2,'2024-12-30 18:43:21',339064,'2024-12-30 18:43:21',344573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117785,2,'2024-12-30 18:43:26',369766,'2024-12-30 18:43:26',378397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117787,2,'2024-12-30 18:44:36',770643,'2024-12-30 18:44:36',789138,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117789,2,'2024-12-30 18:44:36',789625,'2024-12-30 18:44:36',798245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117791,2,'2024-12-30 18:44:36',800227,'2024-12-30 18:44:36',805703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117793,2,'2024-12-30 18:44:46',855391,'2024-12-30 18:44:46',863873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117795,2,'2024-12-30 18:44:46',864316,'2024-12-30 18:44:48',871452,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117797,2,'2024-12-30 18:45:21',16891,'2024-12-30 18:45:21',21925,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117799,2,'2024-12-30 18:45:41',254114,'2024-12-30 18:45:41',263131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117801,2,'2024-12-30 18:45:41',264260,'2024-12-30 18:45:43',271936,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117803,2,'2024-12-30 18:45:46',292988,'2024-12-30 18:45:48',299988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117805,2,'2024-12-30 18:45:56',363123,'2024-12-30 18:45:56',369146,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117807,2,'2024-12-30 18:46:01',415732,'2024-12-30 18:46:01',424086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117809,2,'2024-12-30 18:46:21',541640,'2024-12-30 18:46:21',550058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117811,2,'2024-12-30 18:46:21',550515,'2024-12-30 18:46:21',556060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117813,2,'2024-12-30 18:47:26',876580,'2024-12-30 18:47:28',882644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117815,2,'2024-12-30 18:47:36',977114,'2024-12-30 18:47:36',990977,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117817,2,'2024-12-30 18:47:36',993602,'2024-12-30 18:47:36',999114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117819,2,'2024-12-30 18:47:46',0,'2024-12-30 18:47:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117821,2,'2024-12-30 18:48:26',273095,'2024-12-30 18:48:28',279985,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117823,2,'2024-12-30 18:48:31',296398,'2024-12-30 18:48:31',306382,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117825,2,'2024-12-30 18:48:31',306779,'2024-12-30 18:48:31',315001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117827,2,'2024-12-30 18:48:56',473693,'2024-12-30 18:48:56',479575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117829,2,'2024-12-30 18:49:01',528178,'2024-12-30 18:49:01',536510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117831,2,'2024-12-30 18:49:01',537260,'2024-12-30 18:49:03',544180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117833,2,'2024-12-30 18:49:16',622961,'2024-12-30 18:49:16',631415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117835,2,'2024-12-30 18:49:26',694622,'2024-12-30 18:49:26',703165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117837,2,'2024-12-30 18:50:27',74,'2024-12-30 18:50:29',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117839,2,'2024-12-30 18:50:36',50,'2024-12-30 18:50:36',57,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117841,2,'2024-12-30 18:50:36',59,'2024-12-30 18:50:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117843,2,'2024-12-30 18:50:46',111754,'2024-12-30 18:50:46',120116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117845,2,'2024-12-30 18:50:46',120770,'2024-12-30 18:50:48',127379,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117847,2,'2024-12-30 18:51:21',280475,'2024-12-30 18:51:21',292273,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117849,2,'2024-12-30 18:51:26',319107,'2024-12-30 18:51:28',325559,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117851,2,'2024-12-30 18:51:31',367659,'2024-12-30 18:51:31',376707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117853,2,'2024-12-30 18:51:31',377166,'2024-12-30 18:51:31',386799,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117855,2,'2024-12-30 18:51:46',487678,'2024-12-30 18:51:48',494677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117857,2,'2024-12-30 18:51:56',565574,'2024-12-30 18:51:56',573900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117859,2,'2024-12-30 18:51:56',576268,'2024-12-30 18:51:56',581778,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117861,2,'2024-12-30 18:52:16',695324,'2024-12-30 18:52:16',703831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117863,2,'2024-12-30 18:52:21',743010,'2024-12-30 18:52:21',749378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117865,2,'2024-12-30 18:52:21',749835,'2024-12-30 18:52:21',757747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117867,2,'2024-12-30 18:52:26',786747,'2024-12-30 18:52:26',795190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117869,2,'2024-12-30 18:53:26',153419,'2024-12-30 18:53:28',160543,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117871,2,'2024-12-30 18:53:36',231807,'2024-12-30 18:53:36',238108,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117873,2,'2024-12-30 18:53:36',238515,'2024-12-30 18:53:36',246842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117875,2,'2024-12-30 18:53:46',296199,'2024-12-30 18:53:48',302788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117877,2,'2024-12-30 18:54:21',505903,'2024-12-30 18:54:21',517061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117879,2,'2024-12-30 18:54:26',690993,'2024-12-30 18:54:28',698060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117881,2,'2024-12-30 18:54:31',734834,'2024-12-30 18:54:31',745930,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117883,2,'2024-12-30 18:54:31',746331,'2024-12-30 18:54:31',754611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117885,2,'2024-12-30 18:54:46',863250,'2024-12-30 18:54:48',869995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117887,2,'2024-12-30 18:55:01',980902,'2024-12-30 18:55:01',989228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117889,2,'2024-12-30 18:55:16',104006,'2024-12-30 18:55:16',112818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117891,2,'2024-12-30 18:55:21',212452,'2024-12-30 18:55:21',229772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117893,2,'2024-12-30 18:55:21',230233,'2024-12-30 18:55:21',236105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117895,2,'2024-12-30 18:55:26',251702,'2024-12-30 18:55:26',260295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117897,2,'2024-12-30 18:56:36',615930,'2024-12-30 18:56:36',622096,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117899,2,'2024-12-30 18:56:36',622514,'2024-12-30 18:56:36',630772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117901,2,'2024-12-30 18:56:36',632602,'2024-12-30 18:56:36',638096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117903,2,'2024-12-30 18:56:46',685828,'2024-12-30 18:56:46',694174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117905,2,'2024-12-30 18:56:46',694579,'2024-12-30 18:56:48',700901,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117907,2,'2024-12-30 18:57:21',908959,'2024-12-30 18:57:21',922224,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117909,2,'2024-12-30 18:57:31',991616,'2024-12-30 18:57:32',1,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117911,2,'2024-12-30 18:57:32',1341,'2024-12-30 18:57:32',573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117913,2,'2024-12-30 18:57:41',6,'2024-12-30 18:57:43',32248,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117915,2,'2024-12-30 18:57:46',0,'2024-12-30 18:57:48',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117917,2,'2024-12-30 18:57:56',151537,'2024-12-30 18:57:56',157713,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117919,2,'2024-12-30 18:58:01',182500,'2024-12-30 18:58:01',190984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117921,2,'2024-12-30 18:58:21',288744,'2024-12-30 18:58:21',296934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117923,2,'2024-12-30 18:58:21',297370,'2024-12-30 18:58:21',302849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117925,2,'2024-12-30 18:59:26',641368,'2024-12-30 18:59:28',648956,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117927,2,'2024-12-30 18:59:36',720130,'2024-12-30 18:59:36',726539,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117929,2,'2024-12-30 18:59:36',728712,'2024-12-30 18:59:36',734145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117931,2,'2024-12-30 18:59:46',783060,'2024-12-30 18:59:46',791462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117933,2,'2024-12-30 18:59:46',791905,'2024-12-30 18:59:48',798315,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117935,2,'2024-12-30 19:00:26',937,'2024-12-30 19:00:26',231373,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.214,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117937,2,'2024-12-30 19:00:46',336810,'2024-12-30 19:00:48',344956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117939,2,'2024-12-30 19:00:56',426836,'2024-12-30 19:00:56',433036,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117941,2,'2024-12-30 19:01:01',462561,'2024-12-30 19:01:01',470981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117943,2,'2024-12-30 19:01:16',556471,'2024-12-30 19:01:16',565122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117945,2,'2024-12-30 19:01:21',610073,'2024-12-30 19:01:21',618701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117947,2,'2024-12-30 19:01:26',637854,'2024-12-30 19:01:26',646530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117949,2,'2024-12-30 19:02:26',963471,'2024-12-30 19:02:28',970186,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117951,2,'2024-12-30 19:02:36',11077,'2024-12-30 19:02:36',14652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117953,2,'2024-12-30 19:02:36',1958,'2024-12-30 19:02:36',33,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117955,2,'2024-12-30 19:02:46',101751,'2024-12-30 19:02:46',110073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117957,2,'2024-12-30 19:03:21',252806,'2024-12-30 19:03:21',264215,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117959,2,'2024-12-30 19:03:26',299990,'2024-12-30 19:03:28',307108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117961,2,'2024-12-30 19:03:31',335855,'2024-12-30 19:03:31',347133,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117963,2,'2024-12-30 19:03:31',347526,'2024-12-30 19:03:31',355751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117965,2,'2024-12-30 19:03:56',529806,'2024-12-30 19:03:56',535784,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117967,2,'2024-12-30 19:04:01',581284,'2024-12-30 19:04:01',589666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117969,2,'2024-12-30 19:04:01',590499,'2024-12-30 19:04:03',598063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117971,2,'2024-12-30 19:04:16',681550,'2024-12-30 19:04:16',690199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117973,2,'2024-12-30 19:04:21',740913,'2024-12-30 19:04:21',747185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117975,2,'2024-12-30 19:04:26',774322,'2024-12-30 19:04:26',782851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117977,2,'2024-12-30 19:05:26',0,'2024-12-30 19:05:28',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117979,2,'2024-12-30 19:05:36',182231,'2024-12-30 19:05:36',188637,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117981,2,'2024-12-30 19:05:36',189083,'2024-12-30 19:05:36',197438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117983,2,'2024-12-30 19:05:46',242324,'2024-12-30 19:05:48',249424,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117985,2,'2024-12-30 19:06:21',442135,'2024-12-30 19:06:21',453784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117987,2,'2024-12-30 19:06:26',488767,'2024-12-30 19:06:28',496066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117989,2,'2024-12-30 19:06:31',537210,'2024-12-30 19:06:31',548579,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117991,2,'2024-12-30 19:06:31',549010,'2024-12-30 19:06:31',557331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117993,2,'2024-12-30 19:06:46',667012,'2024-12-30 19:06:48',673346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(117995,2,'2024-12-30 19:07:16',859804,'2024-12-30 19:07:16',868331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117997,2,'2024-12-30 19:07:21',911829,'2024-12-30 19:07:21',920240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(117999,2,'2024-12-30 19:07:21',920687,'2024-12-30 19:07:21',926124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118001,2,'2024-12-30 19:07:26',945978,'2024-12-30 19:07:26',954549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118003,2,'2024-12-30 19:08:26',262528,'2024-12-30 19:08:28',269540,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118005,2,'2024-12-30 19:08:36',338539,'2024-12-30 19:08:36',344943,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118007,2,'2024-12-30 19:08:36',345430,'2024-12-30 19:08:36',353771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118009,2,'2024-12-30 19:08:36',355688,'2024-12-30 19:08:36',361282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118011,2,'2024-12-30 19:08:46',415578,'2024-12-30 19:08:46',424029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118013,2,'2024-12-30 19:08:46',424461,'2024-12-30 19:08:48',432136,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118015,2,'2024-12-30 19:09:21',631067,'2024-12-30 19:09:21',641537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118017,2,'2024-12-30 19:09:31',695824,'2024-12-30 19:09:31',705718,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118019,2,'2024-12-30 19:09:31',706173,'2024-12-30 19:09:31',714422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118021,2,'2024-12-30 19:09:41',779617,'2024-12-30 19:09:43',786665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118023,2,'2024-12-30 19:09:46',815501,'2024-12-30 19:09:48',823024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118025,2,'2024-12-30 19:09:56',893943,'2024-12-30 19:09:56',906540,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118027,2,'2024-12-30 19:10:01',951004,'2024-12-30 19:10:01',959344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118029,2,'2024-12-30 19:10:16',1352,'2024-12-30 19:10:16',14173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118031,2,'2024-12-30 19:10:21',26735,'2024-12-30 19:10:21',29016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118033,2,'2024-12-30 19:10:21',56,'2024-12-30 19:10:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118035,2,'2024-12-30 19:11:36',441753,'2024-12-30 19:11:36',448122,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118037,2,'2024-12-30 19:11:36',448604,'2024-12-30 19:11:36',457184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118039,2,'2024-12-30 19:11:36',459057,'2024-12-30 19:11:36',464530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118041,2,'2024-12-30 19:11:46',510663,'2024-12-30 19:11:46',519121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118043,2,'2024-12-30 19:11:46',519561,'2024-12-30 19:11:48',526358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118045,2,'2024-12-30 19:12:21',729165,'2024-12-30 19:12:21',741150,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118047,2,'2024-12-30 19:12:26',782238,'2024-12-30 19:12:28',789050,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118049,2,'2024-12-30 19:12:41',888687,'2024-12-30 19:12:41',897716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118051,2,'2024-12-30 19:12:46',930427,'2024-12-30 19:12:48',936585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118053,2,'2024-12-30 19:12:56',996612,'2024-12-30 19:12:57',1479,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118055,2,'2024-12-30 19:13:01',157,'2024-12-30 19:13:01',25,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118057,2,'2024-12-30 19:13:21',138508,'2024-12-30 19:13:21',144748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118059,2,'2024-12-30 19:13:21',145198,'2024-12-30 19:13:21',152829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118061,2,'2024-12-30 19:13:26',175399,'2024-12-30 19:13:26',184041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118063,2,'2024-12-30 19:14:26',486091,'2024-12-30 19:14:28',492911,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118065,2,'2024-12-30 19:14:36',580941,'2024-12-30 19:14:36',594226,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118067,2,'2024-12-30 19:14:36',596543,'2024-12-30 19:14:36',602363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118069,2,'2024-12-30 19:14:41',627335,'2024-12-30 19:14:41',635283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118071,2,'2024-12-30 19:14:46',662513,'2024-12-30 19:14:46',670982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118073,2,'2024-12-30 19:15:26',889194,'2024-12-30 19:15:28',896881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118075,2,'2024-12-30 19:15:31',947029,'2024-12-30 19:15:31',957075,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118077,2,'2024-12-30 19:15:31',957516,'2024-12-30 19:15:31',965807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118079,2,'2024-12-30 19:15:56',125377,'2024-12-30 19:15:56',131595,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118081,2,'2024-12-30 19:16:01',167879,'2024-12-30 19:16:01',176265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118083,2,'2024-12-30 19:16:01',177322,'2024-12-30 19:16:03',183831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118085,2,'2024-12-30 19:16:16',253144,'2024-12-30 19:16:16',261840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118087,2,'2024-12-30 19:16:26',334219,'2024-12-30 19:16:26',342772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118089,2,'2024-12-30 19:17:26',632816,'2024-12-30 19:17:28',640046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118091,2,'2024-12-30 19:17:36',715165,'2024-12-30 19:17:36',724185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118093,2,'2024-12-30 19:17:46',776761,'2024-12-30 19:17:48',782844,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118095,2,'2024-12-30 19:18:22',196,'2024-12-30 19:18:22',18193,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118097,2,'2024-12-30 19:18:26',46,'2024-12-30 19:18:26',179094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.122,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118099,2,'2024-12-30 19:18:31',199989,'2024-12-30 19:18:31',208938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118101,2,'2024-12-30 19:18:31',209370,'2024-12-30 19:18:31',219453,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118103,2,'2024-12-30 19:18:46',313352,'2024-12-30 19:18:48',320991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118105,2,'2024-12-30 19:18:56',386848,'2024-12-30 19:18:56',392782,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118107,2,'2024-12-30 19:19:16',502891,'2024-12-30 19:19:16',511345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118109,2,'2024-12-30 19:19:21',560498,'2024-12-30 19:19:21',569040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118111,2,'2024-12-30 19:19:21',569535,'2024-12-30 19:19:21',575106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118113,2,'2024-12-30 19:19:26',598089,'2024-12-30 19:19:26',606673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118115,2,'2024-12-30 19:20:26',931736,'2024-12-30 19:20:28',939105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118117,2,'2024-12-30 19:20:37',3,'2024-12-30 19:20:37',341,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118119,2,'2024-12-30 19:20:37',22045,'2024-12-30 19:20:37',25573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118121,2,'2024-12-30 19:20:37',26556,'2024-12-30 19:20:37',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118123,2,'2024-12-30 19:20:46',102734,'2024-12-30 19:20:46',111224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118125,2,'2024-12-30 19:20:46',111666,'2024-12-30 19:20:48',118545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118127,2,'2024-12-30 19:21:21',307664,'2024-12-30 19:21:21',319627,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118129,2,'2024-12-30 19:21:26',354043,'2024-12-30 19:21:28',361252,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118131,2,'2024-12-30 19:21:31',385821,'2024-12-30 19:21:31',396181,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118133,2,'2024-12-30 19:21:31',396651,'2024-12-30 19:21:31',404837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118135,2,'2024-12-30 19:21:46',505369,'2024-12-30 19:21:48',512988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118137,2,'2024-12-30 19:22:01',622857,'2024-12-30 19:22:01',631253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118139,2,'2024-12-30 19:22:16',721615,'2024-12-30 19:22:16',730224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118141,2,'2024-12-30 19:22:21',776468,'2024-12-30 19:22:21',784961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118143,2,'2024-12-30 19:22:21',785388,'2024-12-30 19:22:21',790840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118145,2,'2024-12-30 19:22:26',812732,'2024-12-30 19:22:26',821387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118147,2,'2024-12-30 19:23:36',171295,'2024-12-30 19:23:36',187473,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118149,2,'2024-12-30 19:23:36',187964,'2024-12-30 19:23:36',196370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118151,2,'2024-12-30 19:23:36',198297,'2024-12-30 19:23:36',203863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118153,2,'2024-12-30 19:23:46',253899,'2024-12-30 19:23:46',262348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118155,2,'2024-12-30 19:23:46',262781,'2024-12-30 19:23:48',270457,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118157,2,'2024-12-30 19:24:21',460316,'2024-12-30 19:24:21',473947,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.377ms, lost 0%|rta=0.377ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.377ms, lost 0%|rta=0.377ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118159,2,'2024-12-30 19:24:41',614273,'2024-12-30 19:24:41',623267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118161,2,'2024-12-30 19:24:41',624121,'2024-12-30 19:24:43',630275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118163,2,'2024-12-30 19:24:46',657863,'2024-12-30 19:24:48',665088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118165,2,'2024-12-30 19:24:56',728051,'2024-12-30 19:24:56',734098,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118167,2,'2024-12-30 19:25:01',775184,'2024-12-30 19:25:01',783539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118169,2,'2024-12-30 19:25:21',898983,'2024-12-30 19:25:21',905316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118171,2,'2024-12-30 19:25:21',905788,'2024-12-30 19:25:21',913263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118173,2,'2024-12-30 19:26:26',199204,'2024-12-30 19:26:28',207038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118175,2,'2024-12-30 19:26:36',292084,'2024-12-30 19:26:36',312112,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118177,2,'2024-12-30 19:26:36',314622,'2024-12-30 19:26:36',320451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118179,2,'2024-12-30 19:26:46',367624,'2024-12-30 19:26:46',375994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118181,2,'2024-12-30 19:27:26',610615,'2024-12-30 19:27:28',617695,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118183,2,'2024-12-30 19:27:31',649303,'2024-12-30 19:27:31',660540,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118185,2,'2024-12-30 19:27:31',661003,'2024-12-30 19:27:31',669234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118187,2,'2024-12-30 19:27:56',835040,'2024-12-30 19:27:56',853270,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118189,2,'2024-12-30 19:28:01',888443,'2024-12-30 19:28:01',896771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118191,2,'2024-12-30 19:28:01',897681,'2024-12-30 19:28:03',903421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118193,2,'2024-12-30 19:28:16',987014,'2024-12-30 19:28:16',995897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118195,2,'2024-12-30 19:28:26',13804,'2024-12-30 19:28:26',17073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118197,2,'2024-12-30 19:29:26',326925,'2024-12-30 19:29:28',333683,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118199,2,'2024-12-30 19:29:36',442425,'2024-12-30 19:29:36',461207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118201,2,'2024-12-30 19:29:36',463219,'2024-12-30 19:29:36',468758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118203,2,'2024-12-30 19:29:46',522720,'2024-12-30 19:29:46',531113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118205,2,'2024-12-30 19:29:46',531787,'2024-12-30 19:29:48',537899,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118207,2,'2024-12-30 19:30:21',721332,'2024-12-30 19:30:21',732920,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118209,2,'2024-12-30 19:30:26',762641,'2024-12-30 19:30:28',770564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118211,2,'2024-12-30 19:30:31',803963,'2024-12-30 19:30:31',815397,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118213,2,'2024-12-30 19:30:31',815863,'2024-12-30 19:30:31',824088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118215,2,'2024-12-30 19:30:46',918004,'2024-12-30 19:30:48',926208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118217,2,'2024-12-30 19:30:57',281,'2024-12-30 19:30:57',4325,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118219,2,'2024-12-30 19:31:16',0,'2024-12-30 19:31:16',100578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118221,2,'2024-12-30 19:31:21',121130,'2024-12-30 19:31:21',127412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118223,2,'2024-12-30 19:31:21',127803,'2024-12-30 19:31:21',135466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118225,2,'2024-12-30 19:31:26',158105,'2024-12-30 19:31:26',166780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118227,2,'2024-12-30 19:32:26',464421,'2024-12-30 19:32:28',472118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118229,2,'2024-12-30 19:32:36',553581,'2024-12-30 19:32:36',571263,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118231,2,'2024-12-30 19:32:36',571723,'2024-12-30 19:32:36',580413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118233,2,'2024-12-30 19:32:46',640936,'2024-12-30 19:32:48',647511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118235,2,'2024-12-30 19:33:21',849773,'2024-12-30 19:33:21',860788,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118237,2,'2024-12-30 19:33:26',883251,'2024-12-30 19:33:28',890471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118239,2,'2024-12-30 19:33:31',923178,'2024-12-30 19:33:31',940492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118241,2,'2024-12-30 19:33:31',940936,'2024-12-30 19:33:31',951579,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118243,2,'2024-12-30 19:33:46',9296,'2024-12-30 19:33:48',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118245,2,'2024-12-30 19:33:48',12686,'2024-12-30 19:33:50',250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118247,2,'2024-12-30 19:34:01',152628,'2024-12-30 19:34:01',161007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118249,2,'2024-12-30 19:34:16',253416,'2024-12-30 19:34:16',261952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118251,2,'2024-12-30 19:34:21',298105,'2024-12-30 19:34:21',306763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118253,2,'2024-12-30 19:34:21',307164,'2024-12-30 19:34:21',312707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118255,2,'2024-12-30 19:34:26',334327,'2024-12-30 19:34:26',342951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118257,2,'2024-12-30 19:35:36',749683,'2024-12-30 19:35:36',765024,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118259,2,'2024-12-30 19:35:36',765499,'2024-12-30 19:35:36',773748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118261,2,'2024-12-30 19:35:36',775706,'2024-12-30 19:35:36',781223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118263,2,'2024-12-30 19:35:46',831828,'2024-12-30 19:35:46',840294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118265,2,'2024-12-30 19:35:46',840761,'2024-12-30 19:35:48',847553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118267,2,'2024-12-30 19:36:21',25,'2024-12-30 19:36:21',17971,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118269,2,'2024-12-30 19:36:31',63,'2024-12-30 19:36:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118271,2,'2024-12-30 19:36:31',0,'2024-12-30 19:36:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118273,2,'2024-12-30 19:36:46',169950,'2024-12-30 19:36:48',176880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118275,2,'2024-12-30 19:36:48',177318,'2024-12-30 19:36:50',184440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118277,2,'2024-12-30 19:36:56',280414,'2024-12-30 19:36:56',286505,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118279,2,'2024-12-30 19:37:01',318671,'2024-12-30 19:37:01',327110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118281,2,'2024-12-30 19:37:21',459982,'2024-12-30 19:37:21',466403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118283,2,'2024-12-30 19:37:21',466865,'2024-12-30 19:37:21',474753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118285,2,'2024-12-30 19:38:26',805583,'2024-12-30 19:38:28',812729,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118287,2,'2024-12-30 19:38:36',918691,'2024-12-30 19:38:36',931001,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118289,2,'2024-12-30 19:38:36',933136,'2024-12-30 19:38:36',939018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118291,2,'2024-12-30 19:38:46',991928,'2024-12-30 19:38:47',221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118293,2,'2024-12-30 19:38:47',63,'2024-12-30 19:38:49',56,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118295,2,'2024-12-30 19:39:26',161570,'2024-12-30 19:39:28',167565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118297,2,'2024-12-30 19:39:46',293687,'2024-12-30 19:39:48',301584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118299,2,'2024-12-30 19:39:56',372019,'2024-12-30 19:39:56',378085,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118301,2,'2024-12-30 19:40:01',410240,'2024-12-30 19:40:01',418522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118303,2,'2024-12-30 19:40:16',506349,'2024-12-30 19:40:16',514953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118305,2,'2024-12-30 19:40:21',557928,'2024-12-30 19:40:21',566425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118307,2,'2024-12-30 19:40:26',591632,'2024-12-30 19:40:26',600303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118309,2,'2024-12-30 19:41:26',903817,'2024-12-30 19:41:28',910842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118311,2,'2024-12-30 19:41:37',646,'2024-12-30 19:41:37',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118313,2,'2024-12-30 19:41:37',1,'2024-12-30 19:41:37',11921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118315,2,'2024-12-30 19:41:37',2,'2024-12-30 19:41:37',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118317,2,'2024-12-30 19:41:46',56,'2024-12-30 19:41:46',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118319,2,'2024-12-30 19:42:21',257737,'2024-12-30 19:42:21',269264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118321,2,'2024-12-30 19:42:26',299855,'2024-12-30 19:42:28',306640,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118323,2,'2024-12-30 19:42:31',339486,'2024-12-30 19:42:31',353326,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.398ms, lost 0%|rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.398ms, lost 0%|rta=0.398ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (118325,2,'2024-12-30 19:42:31',353745,'2024-12-30 19:42:31',362047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118327,2,'2024-12-30 19:42:46',468330,'2024-12-30 19:42:48',474914,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118329,2,'2024-12-30 19:42:56',548359,'2024-12-30 19:42:56',554236,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118331,2,'2024-12-30 19:43:01',586109,'2024-12-30 19:43:01',594469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118333,2,'2024-12-30 19:43:01',595416,'2024-12-30 19:43:03',601793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118335,2,'2024-12-30 19:43:16',675835,'2024-12-30 19:43:16',684490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118337,2,'2024-12-30 19:43:21',722008,'2024-12-30 19:43:21',728229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118339,2,'2024-12-30 19:43:26',757422,'2024-12-30 19:43:26',766039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118341,2,'2024-12-30 19:44:26',15177,'2024-12-30 19:44:28',17480,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118343,2,'2024-12-30 19:44:36',0,'2024-12-30 19:44:36',105752,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118345,2,'2024-12-30 19:44:36',106196,'2024-12-30 19:44:36',114530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118347,2,'2024-12-30 19:44:46',145143,'2024-12-30 19:44:48',152495,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118349,2,'2024-12-30 19:45:21',319894,'2024-12-30 19:45:21',331778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118351,2,'2024-12-30 19:45:26',356553,'2024-12-30 19:45:28',362587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118353,2,'2024-12-30 19:45:31',398571,'2024-12-30 19:45:31',408307,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118355,2,'2024-12-30 19:45:31',408755,'2024-12-30 19:45:31',416904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118357,2,'2024-12-30 19:45:46',505487,'2024-12-30 19:45:48',512248,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118359,2,'2024-12-30 19:45:48',513088,'2024-12-30 19:45:50',520546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118361,2,'2024-12-30 19:46:16',703772,'2024-12-30 19:46:16',712299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118363,2,'2024-12-30 19:46:21',755191,'2024-12-30 19:46:21',761476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118365,2,'2024-12-30 19:46:21',761949,'2024-12-30 19:46:21',769615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118367,2,'2024-12-30 19:46:26',796383,'2024-12-30 19:46:26',804880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118369,2,'2024-12-30 19:47:26',7,'2024-12-30 19:47:28',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118371,2,'2024-12-30 19:47:36',190785,'2024-12-30 19:47:36',210894,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118373,2,'2024-12-30 19:47:36',211352,'2024-12-30 19:47:36',219968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118375,2,'2024-12-30 19:47:36',221889,'2024-12-30 19:47:36',227340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118377,2,'2024-12-30 19:47:46',280976,'2024-12-30 19:47:46',289411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118379,2,'2024-12-30 19:47:46',289837,'2024-12-30 19:47:48',296968,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118381,2,'2024-12-30 19:48:21',511288,'2024-12-30 19:48:21',522284,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118383,2,'2024-12-30 19:48:31',600617,'2024-12-30 19:48:31',610847,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118385,2,'2024-12-30 19:48:31',611277,'2024-12-30 19:48:31',619526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118387,2,'2024-12-30 19:48:46',720550,'2024-12-30 19:48:48',727448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118389,2,'2024-12-30 19:48:48',728168,'2024-12-30 19:48:50',733829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118391,2,'2024-12-30 19:48:56',806887,'2024-12-30 19:48:56',819218,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118393,2,'2024-12-30 19:49:01',865249,'2024-12-30 19:49:01',873717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118395,2,'2024-12-30 19:49:16',959661,'2024-12-30 19:49:16',968232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118397,2,'2024-12-30 19:49:22',78,'2024-12-30 19:49:22',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118399,2,'2024-12-30 19:49:22',1,'2024-12-30 19:49:22',21,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118401,2,'2024-12-30 19:50:26',335483,'2024-12-30 19:50:28',341759,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118403,2,'2024-12-30 19:50:36',419290,'2024-12-30 19:50:36',430866,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118405,2,'2024-12-30 19:50:36',431276,'2024-12-30 19:50:36',439559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118407,2,'2024-12-30 19:50:36',441391,'2024-12-30 19:50:36',446793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118409,2,'2024-12-30 19:50:46',493496,'2024-12-30 19:50:46',501988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118411,2,'2024-12-30 19:50:46',502387,'2024-12-30 19:50:48',508604,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118413,2,'2024-12-30 19:51:21',718821,'2024-12-30 19:51:21',729955,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118415,2,'2024-12-30 19:51:26',769053,'2024-12-30 19:51:28',776788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118417,2,'2024-12-30 19:51:41',881305,'2024-12-30 19:51:41',889906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118419,2,'2024-12-30 19:51:46',914319,'2024-12-30 19:51:48',921189,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118421,2,'2024-12-30 19:51:48',921661,'2024-12-30 19:51:50',928507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118423,2,'2024-12-30 19:51:57',256,'2024-12-30 19:51:57',3492,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118425,2,'2024-12-30 19:52:01',11765,'2024-12-30 19:52:01',14963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118427,2,'2024-12-30 19:52:21',136451,'2024-12-30 19:52:21',142747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118429,2,'2024-12-30 19:52:21',143195,'2024-12-30 19:52:21',151145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118431,2,'2024-12-30 19:52:26',173003,'2024-12-30 19:52:26',181548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118433,2,'2024-12-30 19:53:26',492484,'2024-12-30 19:53:28',498833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118435,2,'2024-12-30 19:53:36',567716,'2024-12-30 19:53:36',574051,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118437,2,'2024-12-30 19:53:36',576436,'2024-12-30 19:53:36',581964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118439,2,'2024-12-30 19:53:46',634458,'2024-12-30 19:53:46',642788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118441,2,'2024-12-30 19:54:26',866004,'2024-12-30 19:54:28',872457,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118443,2,'2024-12-30 19:54:31',898420,'2024-12-30 19:54:31',907435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118445,2,'2024-12-30 19:54:31',907851,'2024-12-30 19:54:31',917359,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118447,2,'2024-12-30 19:54:46',6,'2024-12-30 19:54:48',6267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118449,2,'2024-12-30 19:54:56',27813,'2024-12-30 19:54:56',29858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118451,2,'2024-12-30 19:55:01',113342,'2024-12-30 19:55:01',121661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118453,2,'2024-12-30 19:55:01',122594,'2024-12-30 19:55:03',128001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118455,2,'2024-12-30 19:55:16',204164,'2024-12-30 19:55:16',212863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118457,2,'2024-12-30 19:55:26',282627,'2024-12-30 19:55:26',291053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118459,2,'2024-12-30 19:56:26',804172,'2024-12-30 19:56:28',810989,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118461,2,'2024-12-30 19:56:36',891785,'2024-12-30 19:56:36',912958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118463,2,'2024-12-30 19:56:46',966593,'2024-12-30 19:56:48',973483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118465,2,'2024-12-30 19:57:21',136148,'2024-12-30 19:57:21',147787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118467,2,'2024-12-30 19:57:26',172325,'2024-12-30 19:57:28',178827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118469,2,'2024-12-30 19:57:31',221352,'2024-12-30 19:57:31',230380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118471,2,'2024-12-30 19:57:31',230851,'2024-12-30 19:57:31',241349,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118473,2,'2024-12-30 19:57:46',337106,'2024-12-30 19:57:48',343810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118475,2,'2024-12-30 19:57:48',344328,'2024-12-30 19:57:50',351260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118477,2,'2024-12-30 19:57:56',417096,'2024-12-30 19:57:56',423083,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118479,2,'2024-12-30 19:58:16',535896,'2024-12-30 19:58:16',544468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118481,2,'2024-12-30 19:58:21',588429,'2024-12-30 19:58:21',594781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118483,2,'2024-12-30 19:58:21',595213,'2024-12-30 19:58:21',603308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118485,2,'2024-12-30 19:58:26',625520,'2024-12-30 19:58:26',634069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118487,2,'2024-12-30 19:59:26',940887,'2024-12-30 19:59:28',948533,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118489,2,'2024-12-30 19:59:36',22,'2024-12-30 19:59:36',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118491,2,'2024-12-30 19:59:36',0,'2024-12-30 19:59:36',7996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118493,2,'2024-12-30 19:59:46',363,'2024-12-30 19:59:46',26634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118495,2,'2024-12-30 19:59:46',26941,'2024-12-30 19:59:48',57,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118497,2,'2024-12-30 20:00:21',263477,'2024-12-30 20:00:21',274672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118499,2,'2024-12-30 20:00:26',307004,'2024-12-30 20:00:28',313115,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118501,2,'2024-12-30 20:00:31',345584,'2024-12-30 20:00:31',356586,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118503,2,'2024-12-30 20:00:31',357032,'2024-12-30 20:00:31',365306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118505,2,'2024-12-30 20:00:46',468018,'2024-12-30 20:00:48',475658,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118507,2,'2024-12-30 20:00:48',476517,'2024-12-30 20:00:50',482992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118509,2,'2024-12-30 20:01:01',594112,'2024-12-30 20:01:01',602835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118511,2,'2024-12-30 20:01:16',438055,'2024-12-30 20:01:16',446628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118513,2,'2024-12-30 20:01:21',485550,'2024-12-30 20:01:21',491928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118515,2,'2024-12-30 20:01:21',492401,'2024-12-30 20:01:21',500274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118517,2,'2024-12-30 20:01:26',621635,'2024-12-30 20:01:26',630453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118519,2,'2024-12-30 20:02:36',1591,'2024-12-30 20:02:36',247,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118521,2,'2024-12-30 20:02:36',16055,'2024-12-30 20:02:36',2413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118523,2,'2024-12-30 20:02:36',20279,'2024-12-30 20:02:36',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118525,2,'2024-12-30 20:02:46',0,'2024-12-30 20:02:48',102326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118529,2,'2024-12-30 20:03:21',273822,'2024-12-30 20:03:21',286337,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118531,2,'2024-12-30 20:03:41',423379,'2024-12-30 20:03:41',431905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118533,2,'2024-12-30 20:03:46',460156,'2024-12-30 20:03:48',467021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118535,2,'2024-12-30 20:03:48',467482,'2024-12-30 20:03:50',475220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118537,2,'2024-12-30 20:03:56',543170,'2024-12-30 20:03:56',549188,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118539,2,'2024-12-30 20:04:01',594947,'2024-12-30 20:04:01',603339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118541,2,'2024-12-30 20:04:21',734595,'2024-12-30 20:04:21',743090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118543,2,'2024-12-30 20:04:21',743574,'2024-12-30 20:04:21',749039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118545,2,'2024-12-30 20:05:26',13591,'2024-12-30 20:05:28',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118547,2,'2024-12-30 20:05:36',0,'2024-12-30 20:05:36',102027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118549,2,'2024-12-30 20:05:36',104615,'2024-12-30 20:05:36',110265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118551,2,'2024-12-30 20:05:46',153372,'2024-12-30 20:05:46',161792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118553,2,'2024-12-30 20:06:26',383921,'2024-12-30 20:06:28',391165,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118555,2,'2024-12-30 20:06:31',427216,'2024-12-30 20:06:31',436196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118557,2,'2024-12-30 20:06:31',436632,'2024-12-30 20:06:31',447472,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118559,2,'2024-12-30 20:06:56',581749,'2024-12-30 20:06:56',587948,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118561,2,'2024-12-30 20:07:01',624496,'2024-12-30 20:07:01',632883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118563,2,'2024-12-30 20:07:01',633980,'2024-12-30 20:07:03',640263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118565,2,'2024-12-30 20:07:16',710768,'2024-12-30 20:07:16',719341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118567,2,'2024-12-30 20:07:26',773498,'2024-12-30 20:07:26',781987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118569,2,'2024-12-30 20:08:26',17782,'2024-12-30 20:08:28',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118571,2,'2024-12-30 20:08:36',103377,'2024-12-30 20:08:36',112093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118573,2,'2024-12-30 20:08:36',114049,'2024-12-30 20:08:36',119586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118575,2,'2024-12-30 20:08:46',167178,'2024-12-30 20:08:46',175560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118577,2,'2024-12-30 20:08:46',176178,'2024-12-30 20:08:48',182778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118579,2,'2024-12-30 20:09:21',373606,'2024-12-30 20:09:21',387771,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.415ms, lost 0%|rta=0.415ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118581,2,'2024-12-30 20:09:26',415273,'2024-12-30 20:09:28',423280,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118583,2,'2024-12-30 20:09:31',460746,'2024-12-30 20:09:31',469867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118585,2,'2024-12-30 20:09:31',470304,'2024-12-30 20:09:31',481784,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118587,2,'2024-12-30 20:09:46',606432,'2024-12-30 20:09:48',613096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118589,2,'2024-12-30 20:09:48',613610,'2024-12-30 20:09:50',619790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118591,2,'2024-12-30 20:09:56',683711,'2024-12-30 20:09:56',689893,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118593,2,'2024-12-30 20:10:16',805161,'2024-12-30 20:10:16',813804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118595,2,'2024-12-30 20:10:21',846227,'2024-12-30 20:10:21',852586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118597,2,'2024-12-30 20:10:21',853027,'2024-12-30 20:10:21',860782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118599,2,'2024-12-30 20:10:26',885111,'2024-12-30 20:10:26',893786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118601,2,'2024-12-30 20:11:26',209806,'2024-12-30 20:11:28',217201,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118603,2,'2024-12-30 20:11:36',286315,'2024-12-30 20:11:36',302915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118605,2,'2024-12-30 20:11:36',303375,'2024-12-30 20:11:36',311639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118607,2,'2024-12-30 20:11:46',379219,'2024-12-30 20:11:48',385854,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118609,2,'2024-12-30 20:12:21',678583,'2024-12-30 20:12:21',690951,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118611,2,'2024-12-30 20:12:26',703905,'2024-12-30 20:12:28',710688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118613,2,'2024-12-30 20:12:31',750417,'2024-12-30 20:12:31',761584,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118615,2,'2024-12-30 20:12:31',762021,'2024-12-30 20:12:31',770368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118617,2,'2024-12-30 20:12:46',878317,'2024-12-30 20:12:48',884778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118619,2,'2024-12-30 20:12:48',885432,'2024-12-30 20:12:50',892166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118621,2,'2024-12-30 20:13:02',11,'2024-12-30 20:13:02',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118623,2,'2024-12-30 20:13:16',6,'2024-12-30 20:13:16',32162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118625,2,'2024-12-30 20:13:21',0,'2024-12-30 20:13:21',104155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118627,2,'2024-12-30 20:13:21',104602,'2024-12-30 20:13:21',112468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118629,2,'2024-12-30 20:13:26',149625,'2024-12-30 20:13:26',158206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118631,2,'2024-12-30 20:14:36',567191,'2024-12-30 20:14:36',573449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118633,2,'2024-12-30 20:14:36',573922,'2024-12-30 20:14:36',582360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118635,2,'2024-12-30 20:14:36',584289,'2024-12-30 20:14:36',589776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118637,2,'2024-12-30 20:14:46',642828,'2024-12-30 20:14:46',651277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118639,2,'2024-12-30 20:14:46',651713,'2024-12-30 20:14:48',658910,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118641,2,'2024-12-30 20:15:21',856938,'2024-12-30 20:15:21',869928,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118643,2,'2024-12-30 20:15:31',934200,'2024-12-30 20:15:31',943280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118645,2,'2024-12-30 20:15:31',943773,'2024-12-30 20:15:31',956138,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.354ms, lost 0%|rta=0.354ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118647,2,'2024-12-30 20:15:46',948,'2024-12-30 20:15:48',9828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118649,2,'2024-12-30 20:15:48',1266,'2024-12-30 20:15:50',12651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118651,2,'2024-12-30 20:15:56',0,'2024-12-30 20:15:56',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118653,2,'2024-12-30 20:16:01',111335,'2024-12-30 20:16:01',119755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118655,2,'2024-12-30 20:16:21',230892,'2024-12-30 20:16:21',237246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118657,2,'2024-12-30 20:16:21',237670,'2024-12-30 20:16:21',245816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118659,2,'2024-12-30 20:17:26',616990,'2024-12-30 20:17:28',624683,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118661,2,'2024-12-30 20:17:36',718841,'2024-12-30 20:17:36',734132,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118663,2,'2024-12-30 20:17:36',736381,'2024-12-30 20:17:36',741839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118665,2,'2024-12-30 20:17:46',792566,'2024-12-30 20:17:46',800962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118667,2,'2024-12-30 20:17:46',801432,'2024-12-30 20:17:48',808192,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118669,2,'2024-12-30 20:18:26',8,'2024-12-30 20:18:26',210343,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.199,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118671,2,'2024-12-30 20:18:46',289955,'2024-12-30 20:18:48',297699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118673,2,'2024-12-30 20:18:56',344666,'2024-12-30 20:18:56',350628,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118675,2,'2024-12-30 20:19:01',398095,'2024-12-30 20:19:01',406450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118677,2,'2024-12-30 20:19:16',610843,'2024-12-30 20:19:16',619356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118679,2,'2024-12-30 20:19:21',659518,'2024-12-30 20:19:21',667915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118681,2,'2024-12-30 20:19:26',680629,'2024-12-30 20:19:26',689244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118683,2,'2024-12-30 20:20:27',5219,'2024-12-30 20:20:29',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118685,2,'2024-12-30 20:20:36',40,'2024-12-30 20:20:36',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118687,2,'2024-12-30 20:20:36',25307,'2024-12-30 20:20:36',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118689,2,'2024-12-30 20:20:46',108177,'2024-12-30 20:20:46',116590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118691,2,'2024-12-30 20:21:21',270429,'2024-12-30 20:21:21',281600,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118693,2,'2024-12-30 20:21:26',308530,'2024-12-30 20:21:28',315871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118695,2,'2024-12-30 20:21:31',355270,'2024-12-30 20:21:31',369558,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.412ms, lost 0%|rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.412ms, lost 0%|rta=0.412ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118697,2,'2024-12-30 20:21:31',369978,'2024-12-30 20:21:31',378287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118699,2,'2024-12-30 20:21:46',461705,'2024-12-30 20:21:48',468735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118701,2,'2024-12-30 20:21:56',543882,'2024-12-30 20:21:56',549926,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118703,2,'2024-12-30 20:22:01',579936,'2024-12-30 20:22:01',588328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118705,2,'2024-12-30 20:22:01',589379,'2024-12-30 20:22:03',596242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118707,2,'2024-12-30 20:22:16',664913,'2024-12-30 20:22:16',673544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118709,2,'2024-12-30 20:22:21',698450,'2024-12-30 20:22:21',704701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118711,2,'2024-12-30 20:22:26',733673,'2024-12-30 20:22:26',742263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118713,2,'2024-12-30 20:23:26',1,'2024-12-30 20:23:28',11633,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118715,2,'2024-12-30 20:23:36',29043,'2024-12-30 20:23:36',32068,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118717,2,'2024-12-30 20:23:36',62,'2024-12-30 20:23:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118719,2,'2024-12-30 20:23:46',131840,'2024-12-30 20:23:48',138469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118721,2,'2024-12-30 20:24:21',347317,'2024-12-30 20:24:21',359172,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118723,2,'2024-12-30 20:24:26',385313,'2024-12-30 20:24:28',392145,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118725,2,'2024-12-30 20:24:31',451967,'2024-12-30 20:24:31',463678,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118727,2,'2024-12-30 20:24:31',464112,'2024-12-30 20:24:31',472292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118729,2,'2024-12-30 20:24:46',569071,'2024-12-30 20:24:48',576538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118731,2,'2024-12-30 20:24:48',576947,'2024-12-30 20:24:50',583958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118733,2,'2024-12-30 20:25:16',763580,'2024-12-30 20:25:16',772070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118735,2,'2024-12-30 20:25:21',803828,'2024-12-30 20:25:21',810117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118737,2,'2024-12-30 20:25:21',810615,'2024-12-30 20:25:21',818510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118739,2,'2024-12-30 20:25:26',844502,'2024-12-30 20:25:26',852975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118741,2,'2024-12-30 20:26:26',107927,'2024-12-30 20:26:28',115199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118743,2,'2024-12-30 20:26:36',181281,'2024-12-30 20:26:36',187264,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118745,2,'2024-12-30 20:26:36',187749,'2024-12-30 20:26:36',196108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118747,2,'2024-12-30 20:26:36',198004,'2024-12-30 20:26:36',203532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118749,2,'2024-12-30 20:26:46',263615,'2024-12-30 20:26:46',271912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118751,2,'2024-12-30 20:26:46',272338,'2024-12-30 20:26:48',278774,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118753,2,'2024-12-30 20:27:21',577315,'2024-12-30 20:27:21',588734,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118755,2,'2024-12-30 20:27:31',635220,'2024-12-30 20:27:31',645529,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118757,2,'2024-12-30 20:27:31',646029,'2024-12-30 20:27:31',654253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118759,2,'2024-12-30 20:27:46',741343,'2024-12-30 20:27:48',747747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118761,2,'2024-12-30 20:27:48',748249,'2024-12-30 20:27:50',754068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118763,2,'2024-12-30 20:27:56',820429,'2024-12-30 20:27:56',826439,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118765,2,'2024-12-30 20:28:01',864449,'2024-12-30 20:28:01',873063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118767,2,'2024-12-30 20:28:16',956054,'2024-12-30 20:28:16',964797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118769,2,'2024-12-30 20:28:21',998927,'2024-12-30 20:28:22',3971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118771,2,'2024-12-30 20:28:22',0,'2024-12-30 20:28:22',5957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118773,2,'2024-12-30 20:29:26',339371,'2024-12-30 20:29:28',345125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118775,2,'2024-12-30 20:29:36',410607,'2024-12-30 20:29:36',416585,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118777,2,'2024-12-30 20:29:36',417050,'2024-12-30 20:29:36',425389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118779,2,'2024-12-30 20:29:36',427374,'2024-12-30 20:29:36',432823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118781,2,'2024-12-30 20:29:46',541540,'2024-12-30 20:29:46',549952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118783,2,'2024-12-30 20:29:46',550398,'2024-12-30 20:29:48',557159,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118785,2,'2024-12-30 20:30:21',742887,'2024-12-30 20:30:21',754018,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118787,2,'2024-12-30 20:30:26',783941,'2024-12-30 20:30:28',790757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118789,2,'2024-12-30 20:30:41',894084,'2024-12-30 20:30:41',902656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118791,2,'2024-12-30 20:30:46',932882,'2024-12-30 20:30:48',940157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118793,2,'2024-12-30 20:30:48',940694,'2024-12-30 20:30:50',947457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118795,2,'2024-12-30 20:30:57',4045,'2024-12-30 20:30:57',6098,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118797,2,'2024-12-30 20:31:01',201,'2024-12-30 20:31:01',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118799,2,'2024-12-30 20:31:21',154199,'2024-12-30 20:31:21',162883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118801,2,'2024-12-30 20:31:21',163290,'2024-12-30 20:31:21',168718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118803,2,'2024-12-30 20:31:26',191753,'2024-12-30 20:31:26',200270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118805,2,'2024-12-30 20:32:26',517332,'2024-12-30 20:32:28',524913,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118807,2,'2024-12-30 20:32:36',624091,'2024-12-30 20:32:36',641388,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118809,2,'2024-12-30 20:32:36',643777,'2024-12-30 20:32:36',649295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118811,2,'2024-12-30 20:32:46',694955,'2024-12-30 20:32:46',703420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118813,2,'2024-12-30 20:33:26',907900,'2024-12-30 20:33:28',914909,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118815,2,'2024-12-30 20:33:31',964123,'2024-12-30 20:33:31',973075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118817,2,'2024-12-30 20:33:31',973479,'2024-12-30 20:33:31',985539,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118819,2,'2024-12-30 20:33:46',24613,'2024-12-30 20:33:48',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118821,2,'2024-12-30 20:33:56',107681,'2024-12-30 20:33:56',113897,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118823,2,'2024-12-30 20:34:01',150890,'2024-12-30 20:34:01',159306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118825,2,'2024-12-30 20:34:01',160440,'2024-12-30 20:34:03',166650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118827,2,'2024-12-30 20:34:16',232700,'2024-12-30 20:34:16',257831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118829,2,'2024-12-30 20:34:26',327822,'2024-12-30 20:34:26',336471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118831,2,'2024-12-30 20:35:26',719326,'2024-12-30 20:35:28',726380,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118833,2,'2024-12-30 20:35:36',801933,'2024-12-30 20:35:36',820039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118835,2,'2024-12-30 20:35:46',874000,'2024-12-30 20:35:48',880894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118837,2,'2024-12-30 20:36:21',17014,'2024-12-30 20:36:21',22197,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118839,2,'2024-12-30 20:36:26',6,'2024-12-30 20:36:28',31788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118841,2,'2024-12-30 20:36:31',0,'2024-12-30 20:36:31',107145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118843,2,'2024-12-30 20:36:31',107582,'2024-12-30 20:36:31',119565,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118845,2,'2024-12-30 20:36:46',201435,'2024-12-30 20:36:48',207635,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118847,2,'2024-12-30 20:36:48',208099,'2024-12-30 20:36:50',215135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118849,2,'2024-12-30 20:36:56',290574,'2024-12-30 20:36:56',296450,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118851,2,'2024-12-30 20:37:16',415075,'2024-12-30 20:37:16',423628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118853,2,'2024-12-30 20:37:21',465193,'2024-12-30 20:37:21',471628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118855,2,'2024-12-30 20:37:21',472106,'2024-12-30 20:37:21',479785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118857,2,'2024-12-30 20:37:26',502040,'2024-12-30 20:37:26',510653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118859,2,'2024-12-30 20:38:26',801382,'2024-12-30 20:38:28',808478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118861,2,'2024-12-30 20:38:36',883997,'2024-12-30 20:38:36',890417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118863,2,'2024-12-30 20:38:36',890830,'2024-12-30 20:38:36',899113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118865,2,'2024-12-30 20:38:36',900931,'2024-12-30 20:38:36',906388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118867,2,'2024-12-30 20:38:46',965623,'2024-12-30 20:38:46',974079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118869,2,'2024-12-30 20:38:46',974540,'2024-12-30 20:38:48',981639,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118871,2,'2024-12-30 20:39:21',101071,'2024-12-30 20:39:21',112410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118873,2,'2024-12-30 20:39:26',147457,'2024-12-30 20:39:28',154471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118875,2,'2024-12-30 20:39:31',189227,'2024-12-30 20:39:31',205087,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.485ms, lost 0%|rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.485ms, lost 0%|rta=0.485ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118877,2,'2024-12-30 20:39:31',205554,'2024-12-30 20:39:31',213855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118879,2,'2024-12-30 20:39:46',306016,'2024-12-30 20:39:48',312432,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118881,2,'2024-12-30 20:39:48',312906,'2024-12-30 20:39:50',319990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118883,2,'2024-12-30 20:40:01',413875,'2024-12-30 20:40:01',422411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118885,2,'2024-12-30 20:40:16',584452,'2024-12-30 20:40:16',593122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118887,2,'2024-12-30 20:40:21',612383,'2024-12-30 20:40:21',618656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118889,2,'2024-12-30 20:40:21',619051,'2024-12-30 20:40:21',626496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118891,2,'2024-12-30 20:40:26',647279,'2024-12-30 20:40:26',655894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118893,2,'2024-12-30 20:41:36',5744,'2024-12-30 20:41:36',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118895,2,'2024-12-30 20:41:36',1,'2024-12-30 20:41:36',12097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118897,2,'2024-12-30 20:41:36',2,'2024-12-30 20:41:36',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118899,2,'2024-12-30 20:41:46',3453,'2024-12-30 20:41:46',480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118901,2,'2024-12-30 20:41:46',31089,'2024-12-30 20:41:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118903,2,'2024-12-30 20:42:21',270020,'2024-12-30 20:42:21',281722,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118905,2,'2024-12-30 20:42:41',448632,'2024-12-30 20:42:41',457276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118907,2,'2024-12-30 20:42:46',487089,'2024-12-30 20:42:48',494416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118909,2,'2024-12-30 20:42:48',494882,'2024-12-30 20:42:50',501979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118911,2,'2024-12-30 20:42:56',563124,'2024-12-30 20:42:56',569230,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118913,2,'2024-12-30 20:43:01',591802,'2024-12-30 20:43:01',600477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118915,2,'2024-12-30 20:43:21',737175,'2024-12-30 20:43:21',743707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118917,2,'2024-12-30 20:43:21',744180,'2024-12-30 20:43:21',752011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118919,2,'2024-12-30 20:44:26',23411,'2024-12-30 20:44:28',25657,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118921,2,'2024-12-30 20:44:36',118168,'2024-12-30 20:44:36',124116,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118923,2,'2024-12-30 20:44:36',126776,'2024-12-30 20:44:36',132213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118925,2,'2024-12-30 20:44:46',172568,'2024-12-30 20:44:46',180954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118927,2,'2024-12-30 20:45:26',422144,'2024-12-30 20:45:28',427974,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118929,2,'2024-12-30 20:45:31',455160,'2024-12-30 20:45:31',464224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118931,2,'2024-12-30 20:45:31',464626,'2024-12-30 20:45:31',473912,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118933,2,'2024-12-30 20:45:56',633847,'2024-12-30 20:45:56',639889,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118935,2,'2024-12-30 20:46:01',668127,'2024-12-30 20:46:01',676483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118937,2,'2024-12-30 20:46:01',677513,'2024-12-30 20:46:03',685054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118939,2,'2024-12-30 20:46:16',760914,'2024-12-30 20:46:16',769388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118941,2,'2024-12-30 20:46:26',832993,'2024-12-30 20:46:26',841531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118943,2,'2024-12-30 20:47:26',140290,'2024-12-30 20:47:28',147479,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118945,2,'2024-12-30 20:47:36',230804,'2024-12-30 20:47:36',239635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118947,2,'2024-12-30 20:47:36',241568,'2024-12-30 20:47:36',247151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118949,2,'2024-12-30 20:47:46',426931,'2024-12-30 20:47:46',456322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.029,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118951,2,'2024-12-30 20:47:46',457037,'2024-12-30 20:47:48',463805,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118953,2,'2024-12-30 20:48:21',656231,'2024-12-30 20:48:21',667764,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118955,2,'2024-12-30 20:48:26',696032,'2024-12-30 20:48:28',702106,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118957,2,'2024-12-30 20:48:31',735569,'2024-12-30 20:48:31',748737,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118959,2,'2024-12-30 20:48:31',749196,'2024-12-30 20:48:31',757448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118961,2,'2024-12-30 20:48:46',862300,'2024-12-30 20:48:48',868962,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118963,2,'2024-12-30 20:48:48',869614,'2024-12-30 20:48:50',876334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118965,2,'2024-12-30 20:48:56',950151,'2024-12-30 20:48:56',956254,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118967,2,'2024-12-30 20:49:16',299,'2024-12-30 20:49:16',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118969,2,'2024-12-30 20:49:21',0,'2024-12-30 20:49:21',104093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118971,2,'2024-12-30 20:49:21',104574,'2024-12-30 20:49:21',112318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118973,2,'2024-12-30 20:49:26',140248,'2024-12-30 20:49:26',148875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118975,2,'2024-12-30 20:50:26',546138,'2024-12-30 20:50:28',553057,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118977,2,'2024-12-30 20:50:36',634403,'2024-12-30 20:50:36',651150,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118979,2,'2024-12-30 20:50:36',651590,'2024-12-30 20:50:36',659872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118981,2,'2024-12-30 20:50:46',716426,'2024-12-30 20:50:48',723359,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118983,2,'2024-12-30 20:51:21',901970,'2024-12-30 20:51:21',925769,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118985,2,'2024-12-30 20:51:26',949372,'2024-12-30 20:51:28',956611,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118987,2,'2024-12-30 20:51:31',993918,'2024-12-30 20:51:32',2985,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118989,2,'2024-12-30 20:51:32',392,'2024-12-30 20:51:32',99,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118991,2,'2024-12-30 20:51:46',7,'2024-12-30 20:51:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118993,2,'2024-12-30 20:51:48',0,'2024-12-30 20:51:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(118995,2,'2024-12-30 20:52:01',154526,'2024-12-30 20:52:01',163217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118997,2,'2024-12-30 20:52:16',219214,'2024-12-30 20:52:16',227676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(118999,2,'2024-12-30 20:52:21',249586,'2024-12-30 20:52:21',255880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119001,2,'2024-12-30 20:52:21',256334,'2024-12-30 20:52:21',263706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.105ms, lost 0%|rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.105ms, lost 0%|rta=0.105ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119003,2,'2024-12-30 20:52:26',275327,'2024-12-30 20:52:26',293440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119005,2,'2024-12-30 20:53:36',795491,'2024-12-30 20:53:36',811690,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119007,2,'2024-12-30 20:53:36',812206,'2024-12-30 20:53:36',820397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119009,2,'2024-12-30 20:53:36',822298,'2024-12-30 20:53:36',827785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119011,2,'2024-12-30 20:53:46',883942,'2024-12-30 20:53:46',892541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119013,2,'2024-12-30 20:53:46',893020,'2024-12-30 20:53:48',899154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119015,2,'2024-12-30 20:54:21',58,'2024-12-30 20:54:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119017,2,'2024-12-30 20:54:31',115719,'2024-12-30 20:54:31',127203,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119019,2,'2024-12-30 20:54:31',127686,'2024-12-30 20:54:31',135955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119021,2,'2024-12-30 20:54:46',211511,'2024-12-30 20:54:48',218843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119023,2,'2024-12-30 20:54:48',219266,'2024-12-30 20:54:50',226161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119025,2,'2024-12-30 20:54:56',292091,'2024-12-30 20:54:56',298197,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119027,2,'2024-12-30 20:55:01',401960,'2024-12-30 20:55:01',410743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119029,2,'2024-12-30 20:55:21',522063,'2024-12-30 20:55:21',530691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119031,2,'2024-12-30 20:55:21',531103,'2024-12-30 20:55:21',536584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119033,2,'2024-12-30 20:56:26',836906,'2024-12-30 20:56:28',844332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119035,2,'2024-12-30 20:56:36',927440,'2024-12-30 20:56:36',944880,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119037,2,'2024-12-30 20:56:36',946919,'2024-12-30 20:56:36',952485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119039,2,'2024-12-30 20:56:47',2514,'2024-12-30 20:56:47',88,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119041,2,'2024-12-30 20:56:47',5987,'2024-12-30 20:56:49',1076,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119043,2,'2024-12-30 20:57:26',168687,'2024-12-30 20:57:28',175660,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119045,2,'2024-12-30 20:57:46',416725,'2024-12-30 20:57:48',422969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119047,2,'2024-12-30 20:57:56',501646,'2024-12-30 20:57:56',508116,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119049,2,'2024-12-30 20:58:01',528089,'2024-12-30 20:58:01',536799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119051,2,'2024-12-30 20:58:16',629395,'2024-12-30 20:58:16',637924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119053,2,'2024-12-30 20:58:21',687050,'2024-12-30 20:58:21',695913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119055,2,'2024-12-30 20:58:26',722821,'2024-12-30 20:58:26',731497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119057,2,'2024-12-30 20:59:26',0,'2024-12-30 20:59:28',7012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119059,2,'2024-12-30 20:59:36',26187,'2024-12-30 20:59:36',57,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119061,2,'2024-12-30 20:59:36',59,'2024-12-30 20:59:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119063,2,'2024-12-30 20:59:46',119501,'2024-12-30 20:59:46',127993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119065,2,'2024-12-30 21:00:21',307236,'2024-12-30 21:00:21',318907,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119067,2,'2024-12-30 21:00:26',365290,'2024-12-30 21:00:28',371905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119069,2,'2024-12-30 21:00:31',402272,'2024-12-30 21:00:31',411000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119071,2,'2024-12-30 21:00:31',411477,'2024-12-30 21:00:31',422164,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119073,2,'2024-12-30 21:00:46',509660,'2024-12-30 21:00:48',517460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119075,2,'2024-12-30 21:00:56',579955,'2024-12-30 21:00:56',585880,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119077,2,'2024-12-30 21:01:01',640408,'2024-12-30 21:01:01',649060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119079,2,'2024-12-30 21:01:01',650197,'2024-12-30 21:01:03',656860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119081,2,'2024-12-30 21:01:16',728148,'2024-12-30 21:01:16',736807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119083,2,'2024-12-30 21:01:21',773385,'2024-12-30 21:01:21',779670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119085,2,'2024-12-30 21:01:26',808303,'2024-12-30 21:01:26',816932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119087,2,'2024-12-30 21:02:26',123369,'2024-12-30 21:02:28',130080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119089,2,'2024-12-30 21:02:36',207275,'2024-12-30 21:02:36',213190,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119091,2,'2024-12-30 21:02:36',213657,'2024-12-30 21:02:36',221969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119093,2,'2024-12-30 21:02:46',404921,'2024-12-30 21:02:48',411312,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119095,2,'2024-12-30 21:03:21',615753,'2024-12-30 21:03:21',635925,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119097,2,'2024-12-30 21:03:26',663449,'2024-12-30 21:03:28',670304,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119099,2,'2024-12-30 21:03:31',710803,'2024-12-30 21:03:31',723522,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119101,2,'2024-12-30 21:03:31',723984,'2024-12-30 21:03:31',732245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119103,2,'2024-12-30 21:03:46',839203,'2024-12-30 21:03:48',846548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119105,2,'2024-12-30 21:03:48',847002,'2024-12-30 21:03:50',852860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119107,2,'2024-12-30 21:04:16',14541,'2024-12-30 21:04:16',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119109,2,'2024-12-30 21:04:21',0,'2024-12-30 21:04:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119113,2,'2024-12-30 21:04:26',111662,'2024-12-30 21:04:26',120486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119115,2,'2024-12-30 21:05:26',538067,'2024-12-30 21:05:28',545555,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119117,2,'2024-12-30 21:05:36',621559,'2024-12-30 21:05:36',627619,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119119,2,'2024-12-30 21:05:36',628111,'2024-12-30 21:05:36',636370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119121,2,'2024-12-30 21:05:36',638299,'2024-12-30 21:05:36',643829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119123,2,'2024-12-30 21:05:46',704011,'2024-12-30 21:05:46',712393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119125,2,'2024-12-30 21:05:46',712850,'2024-12-30 21:05:48',719801,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119127,2,'2024-12-30 21:06:21',915132,'2024-12-30 21:06:21',933246,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119129,2,'2024-12-30 21:06:31',986324,'2024-12-30 21:06:31',995426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119131,2,'2024-12-30 21:06:31',995853,'2024-12-30 21:06:32',40,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119133,2,'2024-12-30 21:06:46',44,'2024-12-30 21:06:48',25735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119135,2,'2024-12-30 21:06:48',26056,'2024-12-30 21:06:50',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119137,2,'2024-12-30 21:06:56',114494,'2024-12-30 21:06:56',127908,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119139,2,'2024-12-30 21:07:01',173608,'2024-12-30 21:07:01',182044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119141,2,'2024-12-30 21:07:16',261216,'2024-12-30 21:07:16',269772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119143,2,'2024-12-30 21:07:21',319011,'2024-12-30 21:07:21',327670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119145,2,'2024-12-30 21:07:21',328162,'2024-12-30 21:07:21',333708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119147,2,'2024-12-30 21:08:36',724062,'2024-12-30 21:08:36',743757,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119149,2,'2024-12-30 21:08:36',744215,'2024-12-30 21:08:36',752416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119151,2,'2024-12-30 21:08:36',754318,'2024-12-30 21:08:36',759802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119153,2,'2024-12-30 21:08:46',815125,'2024-12-30 21:08:46',823455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119155,2,'2024-12-30 21:08:46',823905,'2024-12-30 21:08:48',830786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119157,2,'2024-12-30 21:09:21',114,'2024-12-30 21:09:21',6151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119159,2,'2024-12-30 21:09:26',1799,'2024-12-30 21:09:26',229513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119161,2,'2024-12-30 21:09:41',388146,'2024-12-30 21:09:41',396744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119163,2,'2024-12-30 21:09:46',429103,'2024-12-30 21:09:48',436228,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119165,2,'2024-12-30 21:09:48',436864,'2024-12-30 21:09:50',443536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119167,2,'2024-12-30 21:09:56',496149,'2024-12-30 21:09:56',502393,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119169,2,'2024-12-30 21:10:01',540952,'2024-12-30 21:10:01',549433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119171,2,'2024-12-30 21:10:21',678343,'2024-12-30 21:10:21',686812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119173,2,'2024-12-30 21:10:21',687252,'2024-12-30 21:10:21',692753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119175,2,'2024-12-30 21:10:26',719330,'2024-12-30 21:10:26',727789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119177,2,'2024-12-30 21:11:26',117,'2024-12-30 21:11:28',10411,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119179,2,'2024-12-30 21:11:36',0,'2024-12-30 21:11:36',103274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119183,2,'2024-12-30 21:11:46',139120,'2024-12-30 21:11:46',147530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119185,2,'2024-12-30 21:12:26',365114,'2024-12-30 21:12:28',372488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119187,2,'2024-12-30 21:12:31',399878,'2024-12-30 21:12:31',408960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119189,2,'2024-12-30 21:12:31',409396,'2024-12-30 21:12:31',420233,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119191,2,'2024-12-30 21:12:46',528895,'2024-12-30 21:12:48',535398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119193,2,'2024-12-30 21:12:56',599347,'2024-12-30 21:12:56',605421,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119195,2,'2024-12-30 21:13:01',640198,'2024-12-30 21:13:01',648849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119197,2,'2024-12-30 21:13:01',649907,'2024-12-30 21:13:03',656511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119199,2,'2024-12-30 21:13:16',723586,'2024-12-30 21:13:16',732142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119201,2,'2024-12-30 21:13:26',792478,'2024-12-30 21:13:26',800943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119203,2,'2024-12-30 21:14:26',18709,'2024-12-30 21:14:28',21326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119205,2,'2024-12-30 21:14:36',101015,'2024-12-30 21:14:36',109879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119207,2,'2024-12-30 21:14:46',156628,'2024-12-30 21:14:48',163518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119209,2,'2024-12-30 21:15:21',439425,'2024-12-30 21:15:21',452018,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119211,2,'2024-12-30 21:15:26',478295,'2024-12-30 21:15:28',485295,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119213,2,'2024-12-30 21:15:31',519777,'2024-12-30 21:15:31',536502,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.528ms, lost 0%|rta=0.528ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.528ms, lost 0%|rta=0.528ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119215,2,'2024-12-30 21:15:31',536970,'2024-12-30 21:15:31',545246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119217,2,'2024-12-30 21:15:46',634905,'2024-12-30 21:15:48',642709,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119219,2,'2024-12-30 21:15:48',643182,'2024-12-30 21:15:50',649394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119221,2,'2024-12-30 21:15:56',713234,'2024-12-30 21:15:56',719225,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119223,2,'2024-12-30 21:16:16',837905,'2024-12-30 21:16:16',846528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119225,2,'2024-12-30 21:16:21',887767,'2024-12-30 21:16:21',894044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119227,2,'2024-12-30 21:16:21',894438,'2024-12-30 21:16:21',902442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119229,2,'2024-12-30 21:16:26',929628,'2024-12-30 21:16:26',938221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119231,2,'2024-12-30 21:17:26',326534,'2024-12-30 21:17:28',333715,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119233,2,'2024-12-30 21:17:36',416614,'2024-12-30 21:17:36',422766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119235,2,'2024-12-30 21:17:36',423247,'2024-12-30 21:17:36',431592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119237,2,'2024-12-30 21:17:36',433535,'2024-12-30 21:17:36',439041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119239,2,'2024-12-30 21:17:46',486821,'2024-12-30 21:17:46',495514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119241,2,'2024-12-30 21:17:46',495950,'2024-12-30 21:17:48',502712,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119243,2,'2024-12-30 21:18:21',691573,'2024-12-30 21:18:21',713111,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 172.21.1.2: rta 0.390ms, lost 0%|rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.390ms, lost 0%|rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119245,2,'2024-12-30 21:18:26',745691,'2024-12-30 21:18:28',753069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119247,2,'2024-12-30 21:18:31',782563,'2024-12-30 21:18:31',794846,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119249,2,'2024-12-30 21:18:31',795297,'2024-12-30 21:18:31',803542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119251,2,'2024-12-30 21:18:46',905464,'2024-12-30 21:18:48',912569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119253,2,'2024-12-30 21:18:48',913216,'2024-12-30 21:18:50',920909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119255,2,'2024-12-30 21:19:01',5971,'2024-12-30 21:19:01',9440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119257,2,'2024-12-30 21:19:16',0,'2024-12-30 21:19:16',107995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119259,2,'2024-12-30 21:19:21',152216,'2024-12-30 21:19:21',158522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119261,2,'2024-12-30 21:19:21',158967,'2024-12-30 21:19:21',166823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119263,2,'2024-12-30 21:19:26',178297,'2024-12-30 21:19:26',330209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.151,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119265,2,'2024-12-30 21:20:36',712281,'2024-12-30 21:20:36',729833,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119267,2,'2024-12-30 21:20:36',730290,'2024-12-30 21:20:36',738594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119269,2,'2024-12-30 21:20:36',740549,'2024-12-30 21:20:36',746031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119271,2,'2024-12-30 21:20:46',797520,'2024-12-30 21:20:46',805957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119273,2,'2024-12-30 21:20:46',806411,'2024-12-30 21:20:48',813900,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119275,2,'2024-12-30 21:21:21',2677,'2024-12-30 21:21:21',967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119277,2,'2024-12-30 21:21:41',107602,'2024-12-30 21:21:41',116156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119279,2,'2024-12-30 21:21:46',146567,'2024-12-30 21:21:48',254218,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.107,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119281,2,'2024-12-30 21:21:48',254702,'2024-12-30 21:21:50',261993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119283,2,'2024-12-30 21:21:56',331431,'2024-12-30 21:21:56',337474,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119285,2,'2024-12-30 21:22:01',374785,'2024-12-30 21:22:01',383554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119287,2,'2024-12-30 21:22:21',493619,'2024-12-30 21:22:21',499987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119289,2,'2024-12-30 21:22:21',500436,'2024-12-30 21:22:21',507919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119291,2,'2024-12-30 21:23:26',838270,'2024-12-30 21:23:28',845902,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119293,2,'2024-12-30 21:23:36',951250,'2024-12-30 21:23:36',966345,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119295,2,'2024-12-30 21:23:36',968965,'2024-12-30 21:23:36',974439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119297,2,'2024-12-30 21:23:46',5116,'2024-12-30 21:23:46',8246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119299,2,'2024-12-30 21:24:26',220190,'2024-12-30 21:24:28',271622,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.051,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119301,2,'2024-12-30 21:24:31',309392,'2024-12-30 21:24:31',323460,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.400ms, lost 0%|rta=0.400ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119303,2,'2024-12-30 21:24:31',323912,'2024-12-30 21:24:31',332201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119305,2,'2024-12-30 21:24:56',470084,'2024-12-30 21:24:56',476169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119307,2,'2024-12-30 21:25:01',516091,'2024-12-30 21:25:01',524759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119309,2,'2024-12-30 21:25:01',525690,'2024-12-30 21:25:03',531209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119311,2,'2024-12-30 21:25:16',610656,'2024-12-30 21:25:16',619180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119313,2,'2024-12-30 21:25:26',684633,'2024-12-30 21:25:26',693246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119315,2,'2024-12-30 21:26:26',992936,'2024-12-30 21:26:28',999716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119317,2,'2024-12-30 21:26:36',16395,'2024-12-30 21:26:36',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119319,2,'2024-12-30 21:26:36',20870,'2024-12-30 21:26:36',2945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119321,2,'2024-12-30 21:26:46',0,'2024-12-30 21:26:46',103156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119323,2,'2024-12-30 21:26:46',103817,'2024-12-30 21:26:48',110995,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119325,2,'2024-12-30 21:27:21',325995,'2024-12-30 21:27:21',339004,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.365ms, lost 0%|rta=0.365ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119327,2,'2024-12-30 21:27:26',370844,'2024-12-30 21:27:28',377853,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119329,2,'2024-12-30 21:27:31',396275,'2024-12-30 21:27:31',408773,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119331,2,'2024-12-30 21:27:31',409234,'2024-12-30 21:27:31',417504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119333,2,'2024-12-30 21:27:46',521562,'2024-12-30 21:27:48',529305,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119335,2,'2024-12-30 21:27:48',529836,'2024-12-30 21:27:50',536614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119337,2,'2024-12-30 21:27:56',611593,'2024-12-30 21:27:56',617626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119339,2,'2024-12-30 21:28:16',720002,'2024-12-30 21:28:16',728606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119341,2,'2024-12-30 21:28:21',764492,'2024-12-30 21:28:21',770812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119343,2,'2024-12-30 21:28:21',771304,'2024-12-30 21:28:21',779207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119345,2,'2024-12-30 21:28:26',819078,'2024-12-30 21:28:26',827699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119347,2,'2024-12-30 21:29:26',117078,'2024-12-30 21:29:28',264101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.147,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119349,2,'2024-12-30 21:29:36',337360,'2024-12-30 21:29:36',343510,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119351,2,'2024-12-30 21:29:36',343970,'2024-12-30 21:29:36',352181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119353,2,'2024-12-30 21:29:46',405760,'2024-12-30 21:29:48',412247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119355,2,'2024-12-30 21:30:21',599864,'2024-12-30 21:30:21',612578,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119357,2,'2024-12-30 21:30:26',635912,'2024-12-30 21:30:28',642229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119359,2,'2024-12-30 21:30:31',669830,'2024-12-30 21:30:31',681564,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119361,2,'2024-12-30 21:30:31',681972,'2024-12-30 21:30:31',690164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119363,2,'2024-12-30 21:30:46',799623,'2024-12-30 21:30:48',806842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119365,2,'2024-12-30 21:30:48',807314,'2024-12-30 21:30:50',813233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119367,2,'2024-12-30 21:31:01',925790,'2024-12-30 21:31:01',934693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119369,2,'2024-12-30 21:31:16',0,'2024-12-30 21:31:16',1002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119371,2,'2024-12-30 21:31:21',45,'2024-12-30 21:31:21',3226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119373,2,'2024-12-30 21:31:21',26098,'2024-12-30 21:31:21',453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119375,2,'2024-12-30 21:31:26',0,'2024-12-30 21:31:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119377,2,'2024-12-30 21:32:36',529709,'2024-12-30 21:32:36',542434,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119379,2,'2024-12-30 21:32:36',542940,'2024-12-30 21:32:36',551224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119381,2,'2024-12-30 21:32:36',553172,'2024-12-30 21:32:36',558710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119383,2,'2024-12-30 21:32:46',608413,'2024-12-30 21:32:46',616783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119385,2,'2024-12-30 21:32:46',617230,'2024-12-30 21:32:48',624343,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119387,2,'2024-12-30 21:33:21',852768,'2024-12-30 21:33:21',864305,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119389,2,'2024-12-30 21:33:31',925857,'2024-12-30 21:33:31',936201,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119391,2,'2024-12-30 21:33:31',936648,'2024-12-30 21:33:31',944922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119393,2,'2024-12-30 21:33:46',8874,'2024-12-30 21:33:48',23,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119395,2,'2024-12-30 21:33:48',2,'2024-12-30 21:33:50',14559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119397,2,'2024-12-30 21:33:56',32014,'2024-12-30 21:33:56',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119399,2,'2024-12-30 21:34:01',122132,'2024-12-30 21:34:01',130869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119401,2,'2024-12-30 21:34:21',276625,'2024-12-30 21:34:21',282982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119403,2,'2024-12-30 21:34:21',283435,'2024-12-30 21:34:21',291515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119405,2,'2024-12-30 21:35:26',583553,'2024-12-30 21:35:28',590869,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119407,2,'2024-12-30 21:35:36',704166,'2024-12-30 21:35:36',726193,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119409,2,'2024-12-30 21:35:36',728442,'2024-12-30 21:35:36',733945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119411,2,'2024-12-30 21:35:46',792631,'2024-12-30 21:35:46',801202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119413,2,'2024-12-30 21:35:46',801691,'2024-12-30 21:35:48',809370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119415,2,'2024-12-30 21:36:22',4908,'2024-12-30 21:36:22',1222,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119417,2,'2024-12-30 21:36:26',15498,'2024-12-30 21:36:26',218866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119419,2,'2024-12-30 21:36:46',322350,'2024-12-30 21:36:48',330462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119421,2,'2024-12-30 21:36:56',379829,'2024-12-30 21:36:56',385987,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119423,2,'2024-12-30 21:37:01',418691,'2024-12-30 21:37:01',427354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119425,2,'2024-12-30 21:37:16',509667,'2024-12-30 21:37:16',518710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119427,2,'2024-12-30 21:37:21',555915,'2024-12-30 21:37:21',564397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119429,2,'2024-12-30 21:37:26',590422,'2024-12-30 21:37:26',598963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119431,2,'2024-12-30 21:38:26',915576,'2024-12-30 21:38:28',922848,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119433,2,'2024-12-30 21:38:36',985292,'2024-12-30 21:38:36',994233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119435,2,'2024-12-30 21:38:36',996146,'2024-12-30 21:38:37',900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119437,2,'2024-12-30 21:38:46',18300,'2024-12-30 21:38:46',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119439,2,'2024-12-30 21:39:21',277492,'2024-12-30 21:39:21',292798,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.21.1.2: rta 0.478ms, lost 0%|rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.478ms, lost 0%|rta=0.478ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119441,2,'2024-12-30 21:39:26',326737,'2024-12-30 21:39:28',333563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119443,2,'2024-12-30 21:39:31',352491,'2024-12-30 21:39:31',362774,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119445,2,'2024-12-30 21:39:31',363190,'2024-12-30 21:39:31',371391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119447,2,'2024-12-30 21:39:46',479668,'2024-12-30 21:39:48',485720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119449,2,'2024-12-30 21:39:56',556930,'2024-12-30 21:39:56',562837,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119451,2,'2024-12-30 21:40:01',599338,'2024-12-30 21:40:01',607907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119453,2,'2024-12-30 21:40:01',608955,'2024-12-30 21:40:03',616400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119455,2,'2024-12-30 21:40:16',690729,'2024-12-30 21:40:16',699236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119457,2,'2024-12-30 21:40:21',740641,'2024-12-30 21:40:21',747015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119459,2,'2024-12-30 21:40:26',772016,'2024-12-30 21:40:26',780461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119461,2,'2024-12-30 21:41:26',6,'2024-12-30 21:41:28',187371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.119,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119463,2,'2024-12-30 21:41:36',263579,'2024-12-30 21:41:36',280743,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119465,2,'2024-12-30 21:41:36',281223,'2024-12-30 21:41:36',289502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119467,2,'2024-12-30 21:41:46',345601,'2024-12-30 21:41:48',352615,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119469,2,'2024-12-30 21:42:21',562838,'2024-12-30 21:42:21',574200,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119471,2,'2024-12-30 21:42:26',599884,'2024-12-30 21:42:28',606313,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119473,2,'2024-12-30 21:42:31',637477,'2024-12-30 21:42:31',654239,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.530ms, lost 0%|rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.530ms, lost 0%|rta=0.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119475,2,'2024-12-30 21:42:31',654700,'2024-12-30 21:42:31',662996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119477,2,'2024-12-30 21:42:46',771667,'2024-12-30 21:42:48',778619,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119479,2,'2024-12-30 21:42:48',779272,'2024-12-30 21:42:50',785937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119481,2,'2024-12-30 21:43:16',963199,'2024-12-30 21:43:16',971897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119483,2,'2024-12-30 21:43:22',3239,'2024-12-30 21:43:22',6520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119485,2,'2024-12-30 21:43:22',12,'2024-12-30 21:43:22',16,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119487,2,'2024-12-30 21:43:26',13380,'2024-12-30 21:43:26',2093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119489,2,'2024-12-30 21:44:26',387127,'2024-12-30 21:44:28',393810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119491,2,'2024-12-30 21:44:36',450885,'2024-12-30 21:44:36',457377,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119493,2,'2024-12-30 21:44:36',457898,'2024-12-30 21:44:36',466169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119495,2,'2024-12-30 21:44:36',468159,'2024-12-30 21:44:36',473622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119497,2,'2024-12-30 21:44:46',530606,'2024-12-30 21:44:46',539059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119499,2,'2024-12-30 21:44:46',539536,'2024-12-30 21:44:48',546488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119501,2,'2024-12-30 21:45:21',745676,'2024-12-30 21:45:21',756842,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119503,2,'2024-12-30 21:45:31',814554,'2024-12-30 21:45:31',826872,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119505,2,'2024-12-30 21:45:31',827327,'2024-12-30 21:45:31',835547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119507,2,'2024-12-30 21:45:46',941539,'2024-12-30 21:45:48',947806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119509,2,'2024-12-30 21:45:48',948281,'2024-12-30 21:45:50',955206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119511,2,'2024-12-30 21:46:01',5,'2024-12-30 21:46:01',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119513,2,'2024-12-30 21:46:16',362442,'2024-12-30 21:46:16',370988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119515,2,'2024-12-30 21:46:21',414269,'2024-12-30 21:46:21',420590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119517,2,'2024-12-30 21:46:21',421027,'2024-12-30 21:46:21',428803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119519,2,'2024-12-30 21:47:36',818807,'2024-12-30 21:47:36',824895,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119521,2,'2024-12-30 21:47:36',825354,'2024-12-30 21:47:36',833589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119523,2,'2024-12-30 21:47:36',835503,'2024-12-30 21:47:36',841004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119525,2,'2024-12-30 21:47:46',891728,'2024-12-30 21:47:46',900069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119527,2,'2024-12-30 21:47:46',900523,'2024-12-30 21:47:48',907752,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119529,2,'2024-12-30 21:48:21',0,'2024-12-30 21:48:21',100959,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119531,2,'2024-12-30 21:48:26',179517,'2024-12-30 21:48:28',186560,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119533,2,'2024-12-30 21:48:41',285454,'2024-12-30 21:48:41',294018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119535,2,'2024-12-30 21:48:46',303679,'2024-12-30 21:48:48',310726,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119537,2,'2024-12-30 21:48:48',311227,'2024-12-30 21:48:50',318299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119539,2,'2024-12-30 21:49:01',424948,'2024-12-30 21:49:01',430871,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119541,2,'2024-12-30 21:49:01',431289,'2024-12-30 21:49:01',439539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119543,2,'2024-12-30 21:49:21',559247,'2024-12-30 21:49:21',565685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119545,2,'2024-12-30 21:49:21',566156,'2024-12-30 21:49:21',573968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119547,2,'2024-12-30 21:49:26',595847,'2024-12-30 21:49:26',604502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119549,2,'2024-12-30 21:50:26',915276,'2024-12-30 21:50:28',922073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119551,2,'2024-12-30 21:50:37',4,'2024-12-30 21:50:37',22972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119553,2,'2024-12-30 21:50:37',46,'2024-12-30 21:50:37',25808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119555,2,'2024-12-30 21:50:46',0,'2024-12-30 21:50:46',103097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119557,2,'2024-12-30 21:51:26',368005,'2024-12-30 21:51:28',374973,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119559,2,'2024-12-30 21:51:31',415673,'2024-12-30 21:51:31',429966,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.419ms, lost 0%|rta=0.419ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119561,2,'2024-12-30 21:51:31',430445,'2024-12-30 21:51:31',438842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119563,2,'2024-12-30 21:51:46',547708,'2024-12-30 21:51:48',554706,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119565,2,'2024-12-30 21:52:01',653133,'2024-12-30 21:52:01',659312,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119567,2,'2024-12-30 21:52:01',659757,'2024-12-30 21:52:01',667986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119569,2,'2024-12-30 21:52:01',669034,'2024-12-30 21:52:03',675005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119571,2,'2024-12-30 21:52:16',747717,'2024-12-30 21:52:16',756438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119573,2,'2024-12-30 21:52:26',828723,'2024-12-30 21:52:26',837176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119575,2,'2024-12-30 21:53:26',171172,'2024-12-30 21:53:28',179467,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119577,2,'2024-12-30 21:53:36',256552,'2024-12-30 21:53:36',265446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119579,2,'2024-12-30 21:53:46',305292,'2024-12-30 21:53:48',311776,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119581,2,'2024-12-30 21:54:21',495241,'2024-12-30 21:54:21',506003,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119583,2,'2024-12-30 21:54:26',530500,'2024-12-30 21:54:28',538156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119585,2,'2024-12-30 21:54:31',577639,'2024-12-30 21:54:31',589243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119587,2,'2024-12-30 21:54:31',589668,'2024-12-30 21:54:31',597919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119589,2,'2024-12-30 21:54:46',689508,'2024-12-30 21:54:48',696007,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119591,2,'2024-12-30 21:54:48',696647,'2024-12-30 21:54:50',703327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119593,2,'2024-12-30 21:55:01',808491,'2024-12-30 21:55:01',814645,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119595,2,'2024-12-30 21:55:16',891182,'2024-12-30 21:55:16',899786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119597,2,'2024-12-30 21:55:21',938616,'2024-12-30 21:55:21',944937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119599,2,'2024-12-30 21:55:21',945331,'2024-12-30 21:55:21',952965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119601,2,'2024-12-30 21:55:26',977739,'2024-12-30 21:55:26',986366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119603,2,'2024-12-30 21:56:26',415192,'2024-12-30 21:56:28',421838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119605,2,'2024-12-30 21:56:36',490620,'2024-12-30 21:56:36',505271,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119607,2,'2024-12-30 21:56:36',505711,'2024-12-30 21:56:36',514022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119609,2,'2024-12-30 21:56:36',515922,'2024-12-30 21:56:36',521366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119611,2,'2024-12-30 21:56:46',590171,'2024-12-30 21:56:46',598545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119613,2,'2024-12-30 21:56:46',598979,'2024-12-30 21:56:48',605905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119615,2,'2024-12-30 21:57:21',807846,'2024-12-30 21:57:21',820091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119617,2,'2024-12-30 21:57:26',853402,'2024-12-30 21:57:28',860220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119619,2,'2024-12-30 21:57:31',927221,'2024-12-30 21:57:31',936312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119621,2,'2024-12-30 21:57:31',936763,'2024-12-30 21:57:31',949243,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119623,2,'2024-12-30 21:57:46',156470,'2024-12-30 21:57:48',163886,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119625,2,'2024-12-30 21:57:48',175835,'2024-12-30 21:57:50',183180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119627,2,'2024-12-30 21:58:01',258164,'2024-12-30 21:58:01',266593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119629,2,'2024-12-30 21:58:16',336007,'2024-12-30 21:58:16',344590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119631,2,'2024-12-30 21:58:21',382628,'2024-12-30 21:58:21',388855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119633,2,'2024-12-30 21:58:21',389254,'2024-12-30 21:58:21',396897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119635,2,'2024-12-30 21:58:26',420125,'2024-12-30 21:58:26',428714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119637,2,'2024-12-30 21:59:36',814995,'2024-12-30 21:59:36',829546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119639,2,'2024-12-30 21:59:36',830014,'2024-12-30 21:59:36',838268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119641,2,'2024-12-30 21:59:36',840153,'2024-12-30 21:59:36',845585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119643,2,'2024-12-30 21:59:41',877263,'2024-12-30 21:59:41',885379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119645,2,'2024-12-30 21:59:46',911947,'2024-12-30 21:59:46',920339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119647,2,'2024-12-30 21:59:46',920776,'2024-12-30 21:59:48',927651,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119649,2,'2024-12-30 22:00:21',245468,'2024-12-30 22:00:21',258535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.367ms, lost 0%|rta=0.367ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119651,2,'2024-12-30 22:00:41',412266,'2024-12-30 22:00:41',421591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119653,2,'2024-12-30 22:00:46',454169,'2024-12-30 22:00:48',461456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119655,2,'2024-12-30 22:00:48',462131,'2024-12-30 22:00:50',467798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119657,2,'2024-12-30 22:01:01',564345,'2024-12-30 22:01:01',570255,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119659,2,'2024-12-30 22:01:01',570726,'2024-12-30 22:01:01',578998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119661,2,'2024-12-30 22:01:21',701935,'2024-12-30 22:01:21',708313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119663,2,'2024-12-30 22:01:21',708796,'2024-12-30 22:01:21',716307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119665,2,'2024-12-30 22:02:26',1,'2024-12-30 22:02:28',21,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119667,2,'2024-12-30 22:02:36',0,'2024-12-30 22:02:36',102376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119669,2,'2024-12-30 22:02:36',104930,'2024-12-30 22:02:36',110454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119671,2,'2024-12-30 22:02:46',140894,'2024-12-30 22:02:46',149396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119673,2,'2024-12-30 22:03:26',344606,'2024-12-30 22:03:28',351477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119675,2,'2024-12-30 22:03:31',378444,'2024-12-30 22:03:31',389759,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119677,2,'2024-12-30 22:03:31',390196,'2024-12-30 22:03:31',398446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119679,2,'2024-12-30 22:04:01',592638,'2024-12-30 22:04:01',598696,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119681,2,'2024-12-30 22:04:01',599190,'2024-12-30 22:04:01',607550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119683,2,'2024-12-30 22:04:01',608670,'2024-12-30 22:04:03',614988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119685,2,'2024-12-30 22:04:16',698817,'2024-12-30 22:04:16',707346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119687,2,'2024-12-30 22:04:26',777810,'2024-12-30 22:04:26',786457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119689,2,'2024-12-30 22:05:26',113760,'2024-12-30 22:05:28',120021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119691,2,'2024-12-30 22:05:36',212874,'2024-12-30 22:05:36',233537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119693,2,'2024-12-30 22:05:36',235483,'2024-12-30 22:05:36',240930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119695,2,'2024-12-30 22:05:46',289043,'2024-12-30 22:05:46',297517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119697,2,'2024-12-30 22:05:46',298168,'2024-12-30 22:05:48',304411,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119699,2,'2024-12-30 22:06:21',493789,'2024-12-30 22:06:21',507847,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.403ms, lost 0%|rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.403ms, lost 0%|rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119701,2,'2024-12-30 22:06:26',540640,'2024-12-30 22:06:28',547900,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119703,2,'2024-12-30 22:06:31',584395,'2024-12-30 22:06:31',601567,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 84.38.95.222: rta 0.552ms, lost 0%|rta=0.552ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.552ms, lost 0%|rta=0.552ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119705,2,'2024-12-30 22:06:31',602038,'2024-12-30 22:06:31',610353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119707,2,'2024-12-30 22:06:46',709525,'2024-12-30 22:06:48',716914,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119709,2,'2024-12-30 22:06:48',717399,'2024-12-30 22:06:50',723384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119711,2,'2024-12-30 22:07:01',828947,'2024-12-30 22:07:01',835111,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119713,2,'2024-12-30 22:07:16',904994,'2024-12-30 22:07:16',913566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119715,2,'2024-12-30 22:07:21',953516,'2024-12-30 22:07:21',962273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119717,2,'2024-12-30 22:07:21',962680,'2024-12-30 22:07:21',968133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119719,2,'2024-12-30 22:07:26',994306,'2024-12-30 22:07:27',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119721,2,'2024-12-30 22:08:26',285604,'2024-12-30 22:08:28',292927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119723,2,'2024-12-30 22:08:36',369609,'2024-12-30 22:08:36',388625,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119725,2,'2024-12-30 22:08:36',389056,'2024-12-30 22:08:36',397369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119727,2,'2024-12-30 22:08:46',457796,'2024-12-30 22:08:48',465098,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119729,2,'2024-12-30 22:09:21',650335,'2024-12-30 22:09:21',670631,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119731,2,'2024-12-30 22:09:26',693364,'2024-12-30 22:09:28',701230,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119733,2,'2024-12-30 22:09:31',739014,'2024-12-30 22:09:31',751731,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119735,2,'2024-12-30 22:09:31',752122,'2024-12-30 22:09:31',760294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119737,2,'2024-12-30 22:09:46',864733,'2024-12-30 22:09:48',872873,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119739,2,'2024-12-30 22:09:48',873358,'2024-12-30 22:09:50',880415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119741,2,'2024-12-30 22:10:01',990183,'2024-12-30 22:10:01',998791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119743,2,'2024-12-30 22:10:16',20904,'2024-12-30 22:10:16',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119745,2,'2024-12-30 22:10:21',145328,'2024-12-30 22:10:21',151881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119747,2,'2024-12-30 22:10:21',152355,'2024-12-30 22:10:21',160310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119749,2,'2024-12-30 22:10:26',183538,'2024-12-30 22:10:26',192280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119751,2,'2024-12-30 22:11:36',536334,'2024-12-30 22:11:36',542430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119753,2,'2024-12-30 22:11:36',542909,'2024-12-30 22:11:36',551155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119755,2,'2024-12-30 22:11:36',553029,'2024-12-30 22:11:36',558565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119757,2,'2024-12-30 22:11:46',612141,'2024-12-30 22:11:46',620434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119759,2,'2024-12-30 22:11:46',620899,'2024-12-30 22:11:48',627166,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119761,2,'2024-12-30 22:12:21',807173,'2024-12-30 22:12:21',818792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119763,2,'2024-12-30 22:12:31',881586,'2024-12-30 22:12:31',890656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119765,2,'2024-12-30 22:12:31',891107,'2024-12-30 22:12:31',901890,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119767,2,'2024-12-30 22:12:46',991454,'2024-12-30 22:12:48',998900,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119769,2,'2024-12-30 22:12:48',999384,'2024-12-30 22:12:51',346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119771,2,'2024-12-30 22:13:01',504,'2024-12-30 22:13:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119773,2,'2024-12-30 22:13:01',0,'2024-12-30 22:13:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119775,2,'2024-12-30 22:13:21',185089,'2024-12-30 22:13:21',191376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119777,2,'2024-12-30 22:13:21',191816,'2024-12-30 22:13:21',199602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119779,2,'2024-12-30 22:14:26',537325,'2024-12-30 22:14:28',544170,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119781,2,'2024-12-30 22:14:36',616152,'2024-12-30 22:14:36',622399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119783,2,'2024-12-30 22:14:36',624458,'2024-12-30 22:14:36',629889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119785,2,'2024-12-30 22:14:46',686883,'2024-12-30 22:14:46',695314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119787,2,'2024-12-30 22:14:46',695740,'2024-12-30 22:14:48',702267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119789,2,'2024-12-30 22:15:26',950158,'2024-12-30 22:15:28',957455,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119791,2,'2024-12-30 22:15:46',25206,'2024-12-30 22:15:48',3577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119793,2,'2024-12-30 22:16:01',150355,'2024-12-30 22:16:01',156189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119795,2,'2024-12-30 22:16:01',156582,'2024-12-30 22:16:01',164735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119797,2,'2024-12-30 22:16:16',234483,'2024-12-30 22:16:16',243027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119799,2,'2024-12-30 22:16:26',307252,'2024-12-30 22:16:26',316424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119801,2,'2024-12-30 22:17:26',616260,'2024-12-30 22:17:28',623577,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119803,2,'2024-12-30 22:17:36',693370,'2024-12-30 22:17:36',702425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119805,2,'2024-12-30 22:17:36',704335,'2024-12-30 22:17:36',709810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119807,2,'2024-12-30 22:17:46',767944,'2024-12-30 22:17:46',776481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119809,2,'2024-12-30 22:18:21',991297,'2024-12-30 22:18:22',1651,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119811,2,'2024-12-30 22:18:26',7804,'2024-12-30 22:18:26',201318,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119813,2,'2024-12-30 22:18:31',221201,'2024-12-30 22:18:31',230115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119815,2,'2024-12-30 22:18:31',230563,'2024-12-30 22:18:31',241878,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119817,2,'2024-12-30 22:18:46',343693,'2024-12-30 22:18:48',350293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119819,2,'2024-12-30 22:19:01',458364,'2024-12-30 22:19:01',464248,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119821,2,'2024-12-30 22:19:01',464680,'2024-12-30 22:19:01',472852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119823,2,'2024-12-30 22:19:01',473865,'2024-12-30 22:19:03',480303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119825,2,'2024-12-30 22:19:16',546709,'2024-12-30 22:19:16',555212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119827,2,'2024-12-30 22:19:21',590405,'2024-12-30 22:19:21',599713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119829,2,'2024-12-30 22:19:21',600117,'2024-12-30 22:19:21',605623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119831,2,'2024-12-30 22:19:26',633952,'2024-12-30 22:19:26',642528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119833,2,'2024-12-30 22:20:26',949161,'2024-12-30 22:20:28',956109,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119835,2,'2024-12-30 22:20:36',4448,'2024-12-30 22:20:36',7673,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119837,2,'2024-12-30 22:20:36',7810,'2024-12-30 22:20:36',11046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119839,2,'2024-12-30 22:20:46',0,'2024-12-30 22:20:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119841,2,'2024-12-30 22:21:21',257098,'2024-12-30 22:21:21',269805,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119843,2,'2024-12-30 22:21:26',293610,'2024-12-30 22:21:28',300010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119845,2,'2024-12-30 22:21:31',335422,'2024-12-30 22:21:31',344519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119847,2,'2024-12-30 22:21:31',344965,'2024-12-30 22:21:31',358511,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119849,2,'2024-12-30 22:21:46',466288,'2024-12-30 22:21:48',472534,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119851,2,'2024-12-30 22:21:48',473028,'2024-12-30 22:21:50',480045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119853,2,'2024-12-30 22:22:01',575701,'2024-12-30 22:22:01',581773,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119855,2,'2024-12-30 22:22:16',671323,'2024-12-30 22:22:16',679833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119857,2,'2024-12-30 22:22:21',714759,'2024-12-30 22:22:21',723334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119859,2,'2024-12-30 22:22:21',723794,'2024-12-30 22:22:21',729329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119861,2,'2024-12-30 22:22:26',750103,'2024-12-30 22:22:26',758656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119863,2,'2024-12-30 22:23:26',3,'2024-12-30 22:23:28',299,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119865,2,'2024-12-30 22:23:36',0,'2024-12-30 22:23:36',102874,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119867,2,'2024-12-30 22:23:36',103305,'2024-12-30 22:23:36',111584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119869,2,'2024-12-30 22:23:36',113409,'2024-12-30 22:23:36',118839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119871,2,'2024-12-30 22:23:46',155824,'2024-12-30 22:23:46',164159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119873,2,'2024-12-30 22:23:46',164632,'2024-12-30 22:23:48',171610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119875,2,'2024-12-30 22:24:21',367982,'2024-12-30 22:24:21',381118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.362ms, lost 0%|rta=0.362ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119877,2,'2024-12-30 22:24:31',450993,'2024-12-30 22:24:31',459867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119879,2,'2024-12-30 22:24:31',460320,'2024-12-30 22:24:31',482232,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 84.38.95.222: rta 0.835ms, lost 0%|rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.835ms, lost 0%|rta=0.835ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119881,2,'2024-12-30 22:24:46',565061,'2024-12-30 22:24:48',572377,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119883,2,'2024-12-30 22:24:48',572895,'2024-12-30 22:24:50',579828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119885,2,'2024-12-30 22:25:01',690106,'2024-12-30 22:25:01',698578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119887,2,'2024-12-30 22:25:16',779272,'2024-12-30 22:25:16',787767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119889,2,'2024-12-30 22:25:21',828971,'2024-12-30 22:25:21',835305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119891,2,'2024-12-30 22:25:21',835773,'2024-12-30 22:25:21',843548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119893,2,'2024-12-30 22:26:36',198517,'2024-12-30 22:26:36',213134,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119895,2,'2024-12-30 22:26:36',213618,'2024-12-30 22:26:36',221832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119897,2,'2024-12-30 22:26:36',223759,'2024-12-30 22:26:36',229238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119899,2,'2024-12-30 22:26:46',288937,'2024-12-30 22:26:46',297320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119901,2,'2024-12-30 22:26:46',297775,'2024-12-30 22:26:48',304749,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119903,2,'2024-12-30 22:27:21',507313,'2024-12-30 22:27:21',519342,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119905,2,'2024-12-30 22:27:26',547736,'2024-12-30 22:27:28',554261,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119907,2,'2024-12-30 22:27:41',660877,'2024-12-30 22:27:41',669915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119909,2,'2024-12-30 22:27:46',695995,'2024-12-30 22:27:48',704202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119911,2,'2024-12-30 22:27:48',704712,'2024-12-30 22:27:50',710681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119913,2,'2024-12-30 22:28:01',796399,'2024-12-30 22:28:01',802430,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119915,2,'2024-12-30 22:28:01',802859,'2024-12-30 22:28:01',811097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119917,2,'2024-12-30 22:28:21',944546,'2024-12-30 22:28:21',950752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119919,2,'2024-12-30 22:28:21',951172,'2024-12-30 22:28:21',958750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119921,2,'2024-12-30 22:28:26',990245,'2024-12-30 22:28:26',998689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119923,2,'2024-12-30 22:29:26',263154,'2024-12-30 22:29:28',270698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119925,2,'2024-12-30 22:29:36',347222,'2024-12-30 22:29:36',366588,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119927,2,'2024-12-30 22:29:36',368982,'2024-12-30 22:29:36',374521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119929,2,'2024-12-30 22:29:46',433033,'2024-12-30 22:29:46',441544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119931,2,'2024-12-30 22:30:26',645586,'2024-12-30 22:30:28',652145,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119933,2,'2024-12-30 22:30:31',679530,'2024-12-30 22:30:31',737824,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.058,0,'OK - 84.38.95.222: rta 2.627ms, lost 0%|rta=2.627ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 2.627ms, lost 0%|rta=2.627ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119935,2,'2024-12-30 22:30:31',738287,'2024-12-30 22:30:31',746548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119937,2,'2024-12-30 22:30:46',856944,'2024-12-30 22:30:48',863599,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119939,2,'2024-12-30 22:31:01',956623,'2024-12-30 22:31:01',962983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119941,2,'2024-12-30 22:31:01',963469,'2024-12-30 22:31:01',971783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119943,2,'2024-12-30 22:31:01',972917,'2024-12-30 22:31:03',979437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119945,2,'2024-12-30 22:31:16',264,'2024-12-30 22:31:16',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119947,2,'2024-12-30 22:31:26',0,'2024-12-30 22:31:26',101674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119949,2,'2024-12-30 22:32:26',403540,'2024-12-30 22:32:28',411231,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119951,2,'2024-12-30 22:32:36',506498,'2024-12-30 22:32:36',515480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119953,2,'2024-12-30 22:32:46',573559,'2024-12-30 22:32:48',581782,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119955,2,'2024-12-30 22:33:21',786046,'2024-12-30 22:33:21',797843,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119957,2,'2024-12-30 22:33:26',825344,'2024-12-30 22:33:28',832832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119959,2,'2024-12-30 22:33:31',873209,'2024-12-30 22:33:31',883835,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119961,2,'2024-12-30 22:33:31',884255,'2024-12-30 22:33:31',892456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119963,2,'2024-12-30 22:33:46',986490,'2024-12-30 22:33:48',993941,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119965,2,'2024-12-30 22:33:48',994462,'2024-12-30 22:33:51',1205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119967,2,'2024-12-30 22:34:01',100235,'2024-12-30 22:34:01',106028,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119969,2,'2024-12-30 22:34:16',167978,'2024-12-30 22:34:16',176494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119971,2,'2024-12-30 22:34:21',207574,'2024-12-30 22:34:21',213810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119973,2,'2024-12-30 22:34:21',214223,'2024-12-30 22:34:21',221915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119975,2,'2024-12-30 22:34:26',243841,'2024-12-30 22:34:26',252299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119977,2,'2024-12-30 22:35:26',542796,'2024-12-30 22:35:28',549853,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119979,2,'2024-12-30 22:35:36',618817,'2024-12-30 22:35:36',637438,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119981,2,'2024-12-30 22:35:36',637853,'2024-12-30 22:35:36',646443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119983,2,'2024-12-30 22:35:36',648277,'2024-12-30 22:35:36',653868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119985,2,'2024-12-30 22:35:46',708298,'2024-12-30 22:35:46',716719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119987,2,'2024-12-30 22:35:46',717242,'2024-12-30 22:35:48',723152,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119989,2,'2024-12-30 22:36:21',940961,'2024-12-30 22:36:21',952830,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119991,2,'2024-12-30 22:36:26',974660,'2024-12-30 22:36:28',981441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119993,2,'2024-12-30 22:36:32',10709,'2024-12-30 22:36:32',15355,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119995,2,'2024-12-30 22:36:32',1940,'2024-12-30 22:36:32',292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(119997,2,'2024-12-30 22:36:46',100371,'2024-12-30 22:36:48',106767,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(119999,2,'2024-12-30 22:36:48',121199,'2024-12-30 22:36:50',128361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120001,2,'2024-12-30 22:37:01',218700,'2024-12-30 22:37:01',227507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120003,2,'2024-12-30 22:37:16',308049,'2024-12-30 22:37:16',316543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120005,2,'2024-12-30 22:37:21',356751,'2024-12-30 22:37:21',363008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120007,2,'2024-12-30 22:37:21',363441,'2024-12-30 22:37:21',371295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120009,2,'2024-12-30 22:37:26',394254,'2024-12-30 22:37:26',402758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120011,2,'2024-12-30 22:38:36',786575,'2024-12-30 22:38:36',792631,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120013,2,'2024-12-30 22:38:36',793118,'2024-12-30 22:38:36',801333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120015,2,'2024-12-30 22:38:36',803221,'2024-12-30 22:38:36',808700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120017,2,'2024-12-30 22:38:46',861577,'2024-12-30 22:38:46',869961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120019,2,'2024-12-30 22:38:46',870426,'2024-12-30 22:38:48',877894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120021,2,'2024-12-30 22:39:21',2691,'2024-12-30 22:39:21',26649,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120023,2,'2024-12-30 22:39:41',138727,'2024-12-30 22:39:41',147738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120025,2,'2024-12-30 22:39:46',159019,'2024-12-30 22:39:48',165755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120027,2,'2024-12-30 22:39:48',166176,'2024-12-30 22:39:50',173089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120029,2,'2024-12-30 22:40:01',265784,'2024-12-30 22:40:01',272002,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120031,2,'2024-12-30 22:40:01',272456,'2024-12-30 22:40:01',280703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120033,2,'2024-12-30 22:40:21',391264,'2024-12-30 22:40:21',397531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120035,2,'2024-12-30 22:40:21',397976,'2024-12-30 22:40:21',406072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120037,2,'2024-12-30 22:41:26',723522,'2024-12-30 22:41:28',730470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120039,2,'2024-12-30 22:41:36',812309,'2024-12-30 22:41:36',827178,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120041,2,'2024-12-30 22:41:36',829707,'2024-12-30 22:41:36',835202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120043,2,'2024-12-30 22:41:46',942684,'2024-12-30 22:41:46',950990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120045,2,'2024-12-30 22:42:26',137818,'2024-12-30 22:42:28',144665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120047,2,'2024-12-30 22:42:31',171727,'2024-12-30 22:42:31',182919,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120049,2,'2024-12-30 22:42:31',183321,'2024-12-30 22:42:31',191593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120051,2,'2024-12-30 22:43:01',402187,'2024-12-30 22:43:01',408426,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120053,2,'2024-12-30 22:43:01',408906,'2024-12-30 22:43:01',417191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120055,2,'2024-12-30 22:43:01',418296,'2024-12-30 22:43:03',425126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120057,2,'2024-12-30 22:43:16',506148,'2024-12-30 22:43:16',514721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120059,2,'2024-12-30 22:43:26',605018,'2024-12-30 22:43:26',613579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120061,2,'2024-12-30 22:44:26',912107,'2024-12-30 22:44:28',919488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120063,2,'2024-12-30 22:44:36',983303,'2024-12-30 22:44:36',992316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120065,2,'2024-12-30 22:44:36',994177,'2024-12-30 22:44:36',999665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120067,2,'2024-12-30 22:44:46',20351,'2024-12-30 22:44:46',368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120069,2,'2024-12-30 22:44:46',375,'2024-12-30 22:44:48',26588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120071,2,'2024-12-30 22:45:21',239247,'2024-12-30 22:45:21',251141,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120073,2,'2024-12-30 22:45:26',279148,'2024-12-30 22:45:28',286970,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120075,2,'2024-12-30 22:45:31',321028,'2024-12-30 22:45:31',329993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120077,2,'2024-12-30 22:45:31',330448,'2024-12-30 22:45:31',339758,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120079,2,'2024-12-30 22:45:46',433757,'2024-12-30 22:45:48',441025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120081,2,'2024-12-30 22:45:48',441548,'2024-12-30 22:45:50',447739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120083,2,'2024-12-30 22:46:01',543132,'2024-12-30 22:46:01',549206,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120085,2,'2024-12-30 22:46:16',640095,'2024-12-30 22:46:16',648635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120087,2,'2024-12-30 22:46:21',687590,'2024-12-30 22:46:21',696308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120089,2,'2024-12-30 22:46:21',696739,'2024-12-30 22:46:21',702233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120091,2,'2024-12-30 22:46:26',726733,'2024-12-30 22:46:26',735265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120093,2,'2024-12-30 22:47:26',20,'2024-12-30 22:47:28',25,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120095,2,'2024-12-30 22:47:36',109757,'2024-12-30 22:47:36',115808,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120097,2,'2024-12-30 22:47:36',116261,'2024-12-30 22:47:36',124481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120099,2,'2024-12-30 22:47:46',163799,'2024-12-30 22:47:48',170800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120101,2,'2024-12-30 22:48:21',349310,'2024-12-30 22:48:21',367240,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120103,2,'2024-12-30 22:48:26',391629,'2024-12-30 22:48:28',399087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120105,2,'2024-12-30 22:48:31',435705,'2024-12-30 22:48:31',444554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120107,2,'2024-12-30 22:48:31',445031,'2024-12-30 22:48:31',455376,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120109,2,'2024-12-30 22:48:46',549102,'2024-12-30 22:48:48',556661,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120111,2,'2024-12-30 22:48:48',557140,'2024-12-30 22:48:50',563099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120113,2,'2024-12-30 22:49:01',662891,'2024-12-30 22:49:01',671369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120115,2,'2024-12-30 22:49:16',756957,'2024-12-30 22:49:16',765434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120117,2,'2024-12-30 22:49:21',803753,'2024-12-30 22:49:21',812234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120119,2,'2024-12-30 22:49:21',812668,'2024-12-30 22:49:21',818179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120121,2,'2024-12-30 22:49:26',843691,'2024-12-30 22:49:26',852130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120123,2,'2024-12-30 22:50:36',236029,'2024-12-30 22:50:36',253117,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120125,2,'2024-12-30 22:50:36',253602,'2024-12-30 22:50:36',261841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120127,2,'2024-12-30 22:50:36',263758,'2024-12-30 22:50:36',269273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120129,2,'2024-12-30 22:50:46',324245,'2024-12-30 22:50:46',332671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120131,2,'2024-12-30 22:50:46',333114,'2024-12-30 22:50:48',340210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120133,2,'2024-12-30 22:51:21',546675,'2024-12-30 22:51:21',558284,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120135,2,'2024-12-30 22:51:31',617390,'2024-12-30 22:51:31',626580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120137,2,'2024-12-30 22:51:31',627054,'2024-12-30 22:51:31',636447,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120139,2,'2024-12-30 22:51:46',726034,'2024-12-30 22:51:48',733073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120141,2,'2024-12-30 22:51:48',733589,'2024-12-30 22:51:50',740408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120143,2,'2024-12-30 22:52:01',847162,'2024-12-30 22:52:01',853362,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120145,2,'2024-12-30 22:52:01',853843,'2024-12-30 22:52:01',862258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120147,2,'2024-12-30 22:52:21',987118,'2024-12-30 22:52:21',996069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120149,2,'2024-12-30 22:52:21',996479,'2024-12-30 22:52:22',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120151,2,'2024-12-30 22:53:26',304653,'2024-12-30 22:53:28',310832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120153,2,'2024-12-30 22:53:36',380743,'2024-12-30 22:53:36',387104,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120155,2,'2024-12-30 22:53:36',389325,'2024-12-30 22:53:36',394867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120157,2,'2024-12-30 22:53:46',446344,'2024-12-30 22:53:46',454666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120159,2,'2024-12-30 22:53:46',455123,'2024-12-30 22:53:48',463002,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120161,2,'2024-12-30 22:54:26',677112,'2024-12-30 22:54:28',683528,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120163,2,'2024-12-30 22:55:01',911552,'2024-12-30 22:55:01',917375,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120165,2,'2024-12-30 22:55:01',917817,'2024-12-30 22:55:01',926068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120167,2,'2024-12-30 22:55:01',927078,'2024-12-30 22:55:03',933981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120169,2,'2024-12-30 22:55:17',162,'2024-12-30 22:55:17',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120171,2,'2024-12-30 22:55:26',100814,'2024-12-30 22:55:26',109330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120173,2,'2024-12-30 22:56:26',414826,'2024-12-30 22:56:28',422565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120175,2,'2024-12-30 22:56:36',487017,'2024-12-30 22:56:36',496377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120177,2,'2024-12-30 22:56:36',498321,'2024-12-30 22:56:36',503920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120179,2,'2024-12-30 22:56:41',532743,'2024-12-30 22:56:41',541683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120181,2,'2024-12-30 22:56:46',573775,'2024-12-30 22:56:46',582164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120183,2,'2024-12-30 22:57:21',761610,'2024-12-30 22:57:21',775857,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.417ms, lost 0%|rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.417ms, lost 0%|rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120185,2,'2024-12-30 22:57:26',800743,'2024-12-30 22:57:28',808080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120187,2,'2024-12-30 22:57:31',838559,'2024-12-30 22:57:31',847723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120189,2,'2024-12-30 22:57:31',848180,'2024-12-30 22:57:31',857783,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120191,2,'2024-12-30 22:57:46',961195,'2024-12-30 22:57:48',967813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120193,2,'2024-12-30 22:57:48',968464,'2024-12-30 22:57:50',975117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120195,2,'2024-12-30 22:58:01',24268,'2024-12-30 22:58:01',26302,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120197,2,'2024-12-30 22:58:01',26593,'2024-12-30 22:58:01',57,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120199,2,'2024-12-30 22:58:16',132949,'2024-12-30 22:58:16',141501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120201,2,'2024-12-30 22:58:21',176673,'2024-12-30 22:58:21',185421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120203,2,'2024-12-30 22:58:21',185875,'2024-12-30 22:58:21',191408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120205,2,'2024-12-30 22:58:26',220733,'2024-12-30 22:58:26',229111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120207,2,'2024-12-30 22:59:26',514988,'2024-12-30 22:59:28',521209,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120209,2,'2024-12-30 22:59:36',602184,'2024-12-30 22:59:36',618211,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120211,2,'2024-12-30 22:59:36',618694,'2024-12-30 22:59:36',627057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120213,2,'2024-12-30 22:59:46',684271,'2024-12-30 22:59:48',691591,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120215,2,'2024-12-30 23:00:21',907597,'2024-12-30 23:00:21',919402,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120217,2,'2024-12-30 23:00:26',956483,'2024-12-30 23:00:28',963292,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120219,2,'2024-12-30 23:00:31',989138,'2024-12-30 23:00:31',998266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120221,2,'2024-12-30 23:00:31',998739,'2024-12-30 23:00:32',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120223,2,'2024-12-30 23:00:46',0,'2024-12-30 23:00:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120225,2,'2024-12-30 23:00:48',107634,'2024-12-30 23:00:50',121892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120227,2,'2024-12-30 23:01:01',197407,'2024-12-30 23:01:01',203811,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120229,2,'2024-12-30 23:01:16',266710,'2024-12-30 23:01:16',275297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120231,2,'2024-12-30 23:01:21',312712,'2024-12-30 23:01:21',321172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120233,2,'2024-12-30 23:01:21',321612,'2024-12-30 23:01:21',327086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120235,2,'2024-12-30 23:01:26',348269,'2024-12-30 23:01:26',356853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120237,2,'2024-12-30 23:02:36',735473,'2024-12-30 23:02:36',741717,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120239,2,'2024-12-30 23:02:36',742140,'2024-12-30 23:02:36',750844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120241,2,'2024-12-30 23:02:36',752698,'2024-12-30 23:02:36',758229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120243,2,'2024-12-30 23:02:46',818443,'2024-12-30 23:02:46',826791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120245,2,'2024-12-30 23:02:46',827198,'2024-12-30 23:02:48',833877,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120247,2,'2024-12-30 23:03:21',3,'2024-12-30 23:03:21',7039,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120249,2,'2024-12-30 23:03:31',4,'2024-12-30 23:03:31',3049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120251,2,'2024-12-30 23:03:31',47,'2024-12-30 23:03:31',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120253,2,'2024-12-30 23:03:46',138331,'2024-12-30 23:03:48',145487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120255,2,'2024-12-30 23:03:48',145982,'2024-12-30 23:03:50',152974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120257,2,'2024-12-30 23:04:01',266066,'2024-12-30 23:04:01',274831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120259,2,'2024-12-30 23:04:16',357729,'2024-12-30 23:04:16',366564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120261,2,'2024-12-30 23:04:21',405740,'2024-12-30 23:04:21',414420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120263,2,'2024-12-30 23:04:21',414813,'2024-12-30 23:04:21',420277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120265,2,'2024-12-30 23:05:26',757973,'2024-12-30 23:05:28',765841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120267,2,'2024-12-30 23:05:36',825743,'2024-12-30 23:05:36',832017,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120269,2,'2024-12-30 23:05:36',832506,'2024-12-30 23:05:36',840704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120271,2,'2024-12-30 23:05:36',842622,'2024-12-30 23:05:36',848152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120273,2,'2024-12-30 23:05:46',901641,'2024-12-30 23:05:46',910094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120275,2,'2024-12-30 23:05:46',910599,'2024-12-30 23:05:48',917087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120277,2,'2024-12-30 23:06:21',0,'2024-12-30 23:06:21',106800,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120279,2,'2024-12-30 23:06:26',135384,'2024-12-30 23:06:28',142621,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120281,2,'2024-12-30 23:06:41',233156,'2024-12-30 23:06:41',242232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120283,2,'2024-12-30 23:07:01',360780,'2024-12-30 23:07:01',366753,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120285,2,'2024-12-30 23:07:01',367214,'2024-12-30 23:07:01',375495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120287,2,'2024-12-30 23:07:01',376581,'2024-12-30 23:07:03',383550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120289,2,'2024-12-30 23:07:21',503669,'2024-12-30 23:07:21',512273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120291,2,'2024-12-30 23:07:21',512756,'2024-12-30 23:07:21',518346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120293,2,'2024-12-30 23:07:26',536478,'2024-12-30 23:07:26',545036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120295,2,'2024-12-30 23:08:26',874293,'2024-12-30 23:08:28',881046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120297,2,'2024-12-30 23:08:36',947377,'2024-12-30 23:08:36',953487,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120299,2,'2024-12-30 23:08:36',955736,'2024-12-30 23:08:36',961182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120301,2,'2024-12-30 23:08:46',0,'2024-12-30 23:08:46',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120303,2,'2024-12-30 23:09:26',222131,'2024-12-30 23:09:28',229009,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120305,2,'2024-12-30 23:09:31',258126,'2024-12-30 23:09:31',267147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120307,2,'2024-12-30 23:09:31',267593,'2024-12-30 23:09:31',277380,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120309,2,'2024-12-30 23:09:46',375396,'2024-12-30 23:09:48',382559,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120311,2,'2024-12-30 23:09:48',383195,'2024-12-30 23:09:50',390898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120313,2,'2024-12-30 23:10:01',486702,'2024-12-30 23:10:01',492741,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120315,2,'2024-12-30 23:10:01',493219,'2024-12-30 23:10:01',501584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120317,2,'2024-12-30 23:10:16',575588,'2024-12-30 23:10:16',584216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120319,2,'2024-12-30 23:10:26',652074,'2024-12-30 23:10:26',660544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120321,2,'2024-12-30 23:11:26',941157,'2024-12-30 23:11:28',948872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120323,2,'2024-12-30 23:11:37',0,'2024-12-30 23:11:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120325,2,'2024-12-30 23:11:37',8573,'2024-12-30 23:11:37',11341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120327,2,'2024-12-30 23:11:46',45,'2024-12-30 23:11:48',25731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120329,2,'2024-12-30 23:12:21',235858,'2024-12-30 23:12:21',248167,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120331,2,'2024-12-30 23:12:26',272262,'2024-12-30 23:12:28',278866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120333,2,'2024-12-30 23:12:31',317033,'2024-12-30 23:12:31',325910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120335,2,'2024-12-30 23:12:31',326370,'2024-12-30 23:12:31',336738,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120337,2,'2024-12-30 23:12:46',446668,'2024-12-30 23:12:48',454257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120339,2,'2024-12-30 23:12:48',454744,'2024-12-30 23:12:50',461728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120341,2,'2024-12-30 23:13:01',560927,'2024-12-30 23:13:01',566814,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120343,2,'2024-12-30 23:13:16',649733,'2024-12-30 23:13:16',658407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120345,2,'2024-12-30 23:13:21',696872,'2024-12-30 23:13:21',705161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120347,2,'2024-12-30 23:13:21',705593,'2024-12-30 23:13:21',711105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120349,2,'2024-12-30 23:13:26',731037,'2024-12-30 23:13:26',739580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120351,2,'2024-12-30 23:14:36',0,'2024-12-30 23:14:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120355,2,'2024-12-30 23:14:36',100028,'2024-12-30 23:14:36',105556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120357,2,'2024-12-30 23:14:46',157630,'2024-12-30 23:14:46',166174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120359,2,'2024-12-30 23:14:46',166639,'2024-12-30 23:14:48',174506,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120361,2,'2024-12-30 23:15:21',374356,'2024-12-30 23:15:21',386182,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120363,2,'2024-12-30 23:15:31',440449,'2024-12-30 23:15:31',449217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120365,2,'2024-12-30 23:15:31',449663,'2024-12-30 23:15:31',463559,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.432ms, lost 0%|rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.432ms, lost 0%|rta=0.432ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120367,2,'2024-12-30 23:15:46',559118,'2024-12-30 23:15:48',566473,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120369,2,'2024-12-30 23:15:48',566980,'2024-12-30 23:15:50',573791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120371,2,'2024-12-30 23:16:01',670317,'2024-12-30 23:16:01',679181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120373,2,'2024-12-30 23:16:16',753203,'2024-12-30 23:16:16',761801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120375,2,'2024-12-30 23:16:21',801957,'2024-12-30 23:16:21',808276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120377,2,'2024-12-30 23:16:21',808760,'2024-12-30 23:16:21',816450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120379,2,'2024-12-30 23:16:26',846210,'2024-12-30 23:16:26',854858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120381,2,'2024-12-30 23:17:26',116411,'2024-12-30 23:17:26',293615,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120383,2,'2024-12-30 23:17:36',380863,'2024-12-30 23:17:36',395041,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120385,2,'2024-12-30 23:17:36',395522,'2024-12-30 23:17:36',403788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120387,2,'2024-12-30 23:17:36',405749,'2024-12-30 23:17:36',411275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120389,2,'2024-12-30 23:17:46',460005,'2024-12-30 23:17:46',468420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120391,2,'2024-12-30 23:17:46',468860,'2024-12-30 23:17:48',475710,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120393,2,'2024-12-30 23:18:21',733749,'2024-12-30 23:18:21',746486,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120395,2,'2024-12-30 23:18:26',770127,'2024-12-30 23:18:28',776931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120397,2,'2024-12-30 23:18:41',888994,'2024-12-30 23:18:41',898036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120399,2,'2024-12-30 23:18:46',911294,'2024-12-30 23:18:48',918225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120401,2,'2024-12-30 23:19:01',3953,'2024-12-30 23:19:01',5925,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120403,2,'2024-12-30 23:19:01',11,'2024-12-30 23:19:01',9318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120405,2,'2024-12-30 23:19:06',14372,'2024-12-30 23:19:08',17339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120407,2,'2024-12-30 23:19:21',132492,'2024-12-30 23:19:21',140857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120409,2,'2024-12-30 23:19:21',141266,'2024-12-30 23:19:21',146740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120411,2,'2024-12-30 23:20:26',471539,'2024-12-30 23:20:26',653220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120413,2,'2024-12-30 23:20:36',731099,'2024-12-30 23:20:36',746824,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120415,2,'2024-12-30 23:20:36',748989,'2024-12-30 23:20:36',754374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120417,2,'2024-12-30 23:20:41',787041,'2024-12-30 23:20:41',795052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120419,2,'2024-12-30 23:20:46',824493,'2024-12-30 23:20:46',832959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120421,2,'2024-12-30 23:21:26',3,'2024-12-30 23:21:26',230141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.191,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120423,2,'2024-12-30 23:21:31',249699,'2024-12-30 23:21:31',259544,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120425,2,'2024-12-30 23:21:31',259952,'2024-12-30 23:21:31',268143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120427,2,'2024-12-30 23:21:46',343319,'2024-12-30 23:21:48',350999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120429,2,'2024-12-30 23:22:01',474137,'2024-12-30 23:22:01',479815,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120431,2,'2024-12-30 23:22:01',480279,'2024-12-30 23:22:01',488608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120433,2,'2024-12-30 23:22:06',512812,'2024-12-30 23:22:08',519061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120435,2,'2024-12-30 23:22:16',579417,'2024-12-30 23:22:16',587913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120437,2,'2024-12-30 23:22:26',644868,'2024-12-30 23:22:26',653417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120439,2,'2024-12-30 23:23:26',965769,'2024-12-30 23:23:27',127198,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120441,2,'2024-12-30 23:23:36',182300,'2024-12-30 23:23:36',190908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120443,2,'2024-12-30 23:23:36',192861,'2024-12-30 23:23:36',198313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120445,2,'2024-12-30 23:23:46',235147,'2024-12-30 23:23:46',243711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120447,2,'2024-12-30 23:23:46',244184,'2024-12-30 23:23:48',250005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120449,2,'2024-12-30 23:24:21',369765,'2024-12-30 23:24:21',381480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120451,2,'2024-12-30 23:24:26',411900,'2024-12-30 23:24:28',418713,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120453,2,'2024-12-30 23:24:31',456406,'2024-12-30 23:24:31',466630,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120455,2,'2024-12-30 23:24:31',467052,'2024-12-30 23:24:31',475280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120457,2,'2024-12-30 23:24:46',569735,'2024-12-30 23:24:48',577394,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120459,2,'2024-12-30 23:24:48',577913,'2024-12-30 23:24:50',583926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120461,2,'2024-12-30 23:25:01',688469,'2024-12-30 23:25:01',694046,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120463,2,'2024-12-30 23:25:16',782432,'2024-12-30 23:25:16',790964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120465,2,'2024-12-30 23:25:21',826942,'2024-12-30 23:25:21',835500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120467,2,'2024-12-30 23:25:21',835942,'2024-12-30 23:25:21',841447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120469,2,'2024-12-30 23:25:26',863528,'2024-12-30 23:25:26',872060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120471,2,'2024-12-30 23:26:26',144391,'2024-12-30 23:26:26',332878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120473,2,'2024-12-30 23:26:36',422521,'2024-12-30 23:26:36',439421,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120475,2,'2024-12-30 23:26:36',439866,'2024-12-30 23:26:36',448209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120477,2,'2024-12-30 23:26:46',511801,'2024-12-30 23:26:48',518249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120479,2,'2024-12-30 23:27:21',715637,'2024-12-30 23:27:21',727612,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120481,2,'2024-12-30 23:27:31',803030,'2024-12-30 23:27:31',815296,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120483,2,'2024-12-30 23:27:31',815761,'2024-12-30 23:27:31',823965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120485,2,'2024-12-30 23:27:46',913244,'2024-12-30 23:27:48',921421,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120487,2,'2024-12-30 23:27:48',921918,'2024-12-30 23:27:50',928746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120489,2,'2024-12-30 23:28:01',15,'2024-12-30 23:28:01',179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120491,2,'2024-12-30 23:28:06',16934,'2024-12-30 23:28:08',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120493,2,'2024-12-30 23:28:16',0,'2024-12-30 23:28:16',101789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120495,2,'2024-12-30 23:28:21',137954,'2024-12-30 23:28:21',146367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.106ms, lost 0%|rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.106ms, lost 0%|rta=0.106ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120497,2,'2024-12-30 23:28:21',146851,'2024-12-30 23:28:21',152413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120499,2,'2024-12-30 23:28:26',177918,'2024-12-30 23:28:26',186570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120501,2,'2024-12-30 23:29:36',609346,'2024-12-30 23:29:36',629429,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120503,2,'2024-12-30 23:29:36',629890,'2024-12-30 23:29:36',638166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120505,2,'2024-12-30 23:29:36',640088,'2024-12-30 23:29:36',645565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120507,2,'2024-12-30 23:29:46',701304,'2024-12-30 23:29:46',709756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120509,2,'2024-12-30 23:29:46',710204,'2024-12-30 23:29:48',717703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120511,2,'2024-12-30 23:30:21',903234,'2024-12-30 23:30:21',915776,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120513,2,'2024-12-30 23:30:26',945684,'2024-12-30 23:30:28',952093,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120515,2,'2024-12-30 23:30:31',984318,'2024-12-30 23:30:31',997658,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.378ms, lost 0%|rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.378ms, lost 0%|rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120517,2,'2024-12-30 23:30:31',998128,'2024-12-30 23:30:32',418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120519,2,'2024-12-30 23:30:46',29000,'2024-12-30 23:30:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120521,2,'2024-12-30 23:30:48',0,'2024-12-30 23:30:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.014,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120523,2,'2024-12-30 23:31:01',201944,'2024-12-30 23:31:01',207566,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120525,2,'2024-12-30 23:31:01',207969,'2024-12-30 23:31:01',216224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120527,2,'2024-12-30 23:31:06',230426,'2024-12-30 23:31:08',238132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120529,2,'2024-12-30 23:31:21',332020,'2024-12-30 23:31:21',340992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120531,2,'2024-12-30 23:31:21',341385,'2024-12-30 23:31:21',346839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120533,2,'2024-12-30 23:32:26',660637,'2024-12-30 23:32:26',842688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120535,2,'2024-12-30 23:32:36',915454,'2024-12-30 23:32:36',927915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120537,2,'2024-12-30 23:32:36',930253,'2024-12-30 23:32:36',936120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120539,2,'2024-12-30 23:32:46',995879,'2024-12-30 23:32:47',281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120541,2,'2024-12-30 23:33:26',199735,'2024-12-30 23:33:28',206700,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120543,2,'2024-12-30 23:33:46',342647,'2024-12-30 23:33:48',348833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120545,2,'2024-12-30 23:34:01',452040,'2024-12-30 23:34:01',458098,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120547,2,'2024-12-30 23:34:01',458601,'2024-12-30 23:34:01',466958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120549,2,'2024-12-30 23:34:06',488271,'2024-12-30 23:34:08',495380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120551,2,'2024-12-30 23:34:16',558691,'2024-12-30 23:34:16',567224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120553,2,'2024-12-30 23:34:26',624903,'2024-12-30 23:34:26',633660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120555,2,'2024-12-30 23:35:26',925672,'2024-12-30 23:35:27',107501,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120557,2,'2024-12-30 23:35:36',173758,'2024-12-30 23:35:36',182654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120559,2,'2024-12-30 23:35:36',184616,'2024-12-30 23:35:36',190146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120561,2,'2024-12-30 23:35:46',242590,'2024-12-30 23:35:46',251149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120563,2,'2024-12-30 23:35:46',251627,'2024-12-30 23:35:48',258959,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120565,2,'2024-12-30 23:36:21',433067,'2024-12-30 23:36:21',446787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.378ms, lost 0%|rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.378ms, lost 0%|rta=0.378ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120567,2,'2024-12-30 23:36:26',479419,'2024-12-30 23:36:28',485347,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120569,2,'2024-12-30 23:36:31',525401,'2024-12-30 23:36:31',534645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120571,2,'2024-12-30 23:36:31',535115,'2024-12-30 23:36:31',546858,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120573,2,'2024-12-30 23:36:46',643953,'2024-12-30 23:36:48',651556,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120575,2,'2024-12-30 23:36:48',651997,'2024-12-30 23:36:50',658881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120577,2,'2024-12-30 23:37:01',765388,'2024-12-30 23:37:01',771113,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120579,2,'2024-12-30 23:37:01',771579,'2024-12-30 23:37:01',779884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120581,2,'2024-12-30 23:37:16',856646,'2024-12-30 23:37:16',865180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120583,2,'2024-12-30 23:37:21',900637,'2024-12-30 23:37:21',909314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120585,2,'2024-12-30 23:37:21',909794,'2024-12-30 23:37:21',915394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120587,2,'2024-12-30 23:37:26',944976,'2024-12-30 23:37:26',953651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120589,2,'2024-12-30 23:38:26',202415,'2024-12-30 23:38:26',394316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.191,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120591,2,'2024-12-30 23:38:36',474865,'2024-12-30 23:38:36',490944,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120593,2,'2024-12-30 23:38:36',491401,'2024-12-30 23:38:36',499655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120595,2,'2024-12-30 23:38:46',556900,'2024-12-30 23:38:48',564112,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120597,2,'2024-12-30 23:39:21',762871,'2024-12-30 23:39:21',774883,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120599,2,'2024-12-30 23:39:26',801371,'2024-12-30 23:39:28',809156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120601,2,'2024-12-30 23:39:31',825943,'2024-12-30 23:39:31',836654,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120603,2,'2024-12-30 23:39:31',837054,'2024-12-30 23:39:31',845274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120605,2,'2024-12-30 23:39:46',944824,'2024-12-30 23:39:48',951390,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120607,2,'2024-12-30 23:39:48',951898,'2024-12-30 23:39:50',957958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120609,2,'2024-12-30 23:40:01',40,'2024-12-30 23:40:01',24030,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120611,2,'2024-12-30 23:40:06',28611,'2024-12-30 23:40:08',31207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120613,2,'2024-12-30 23:40:16',123031,'2024-12-30 23:40:16',131687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120615,2,'2024-12-30 23:40:21',162537,'2024-12-30 23:40:21',168975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120617,2,'2024-12-30 23:40:21',169469,'2024-12-30 23:40:21',177016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120619,2,'2024-12-30 23:40:26',203170,'2024-12-30 23:40:26',211842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120621,2,'2024-12-30 23:41:36',588050,'2024-12-30 23:41:36',594305,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120623,2,'2024-12-30 23:41:36',594772,'2024-12-30 23:41:36',603002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120625,2,'2024-12-30 23:41:36',604910,'2024-12-30 23:41:36',610457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120627,2,'2024-12-30 23:41:46',677866,'2024-12-30 23:41:46',686243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120629,2,'2024-12-30 23:41:46',686681,'2024-12-30 23:41:48',693985,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120631,2,'2024-12-30 23:42:21',880230,'2024-12-30 23:42:21',893576,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120633,2,'2024-12-30 23:42:31',956841,'2024-12-30 23:42:31',967348,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120635,2,'2024-12-30 23:42:31',967813,'2024-12-30 23:42:31',976027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120637,2,'2024-12-30 23:42:46',24,'2024-12-30 23:42:48',31,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120639,2,'2024-12-30 23:42:48',23228,'2024-12-30 23:42:50',25822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120641,2,'2024-12-30 23:43:01',132626,'2024-12-30 23:43:01',141275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120643,2,'2024-12-30 23:43:06',154262,'2024-12-30 23:43:08',161120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120645,2,'2024-12-30 23:43:16',215231,'2024-12-30 23:43:16',223800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120647,2,'2024-12-30 23:43:21',256935,'2024-12-30 23:43:21',263224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120649,2,'2024-12-30 23:43:21',263648,'2024-12-30 23:43:21',271526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120651,2,'2024-12-30 23:44:26',634700,'2024-12-30 23:44:26',820646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120653,2,'2024-12-30 23:44:36',873628,'2024-12-30 23:44:36',880031,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120655,2,'2024-12-30 23:44:36',880501,'2024-12-30 23:44:36',888729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120657,2,'2024-12-30 23:44:36',891049,'2024-12-30 23:44:36',896568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120659,2,'2024-12-30 23:44:46',955606,'2024-12-30 23:44:46',964104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120661,2,'2024-12-30 23:45:21',129824,'2024-12-30 23:45:21',142035,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120663,2,'2024-12-30 23:45:26',173604,'2024-12-30 23:45:28',180241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120665,2,'2024-12-30 23:45:41',285352,'2024-12-30 23:45:41',294509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120667,2,'2024-12-30 23:46:01',442918,'2024-12-30 23:46:01',451328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120669,2,'2024-12-30 23:46:01',451743,'2024-12-30 23:46:01',457205,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120671,2,'2024-12-30 23:46:06',484223,'2024-12-30 23:46:08',490764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120673,2,'2024-12-30 23:46:21',591149,'2024-12-30 23:46:21',597508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120675,2,'2024-12-30 23:46:21',597925,'2024-12-30 23:46:21',606082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120677,2,'2024-12-30 23:46:26',627920,'2024-12-30 23:46:26',636427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120679,2,'2024-12-30 23:47:26',935190,'2024-12-30 23:47:27',116931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120681,2,'2024-12-30 23:47:36',171764,'2024-12-30 23:47:36',178041,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120683,2,'2024-12-30 23:47:36',180172,'2024-12-30 23:47:36',185598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120685,2,'2024-12-30 23:47:46',257088,'2024-12-30 23:47:46',265895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120687,2,'2024-12-30 23:47:46',266508,'2024-12-30 23:47:48',272479,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120689,2,'2024-12-30 23:48:26',448461,'2024-12-30 23:48:28',456340,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120691,2,'2024-12-30 23:48:31',485108,'2024-12-30 23:48:31',495331,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120693,2,'2024-12-30 23:48:31',495778,'2024-12-30 23:48:31',504139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120695,2,'2024-12-30 23:48:46',597338,'2024-12-30 23:48:48',604460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120697,2,'2024-12-30 23:48:48',604969,'2024-12-30 23:48:50',610866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120699,2,'2024-12-30 23:49:01',721165,'2024-12-30 23:49:01',730234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120701,2,'2024-12-30 23:49:01',730680,'2024-12-30 23:49:01',736269,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120703,2,'2024-12-30 23:49:06',767962,'2024-12-30 23:49:08',774991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120705,2,'2024-12-30 23:49:16',819651,'2024-12-30 23:49:16',828190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120707,2,'2024-12-30 23:49:26',894634,'2024-12-30 23:49:26',903087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120709,2,'2024-12-30 23:50:26',167685,'2024-12-30 23:50:26',347929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120711,2,'2024-12-30 23:50:36',417977,'2024-12-30 23:50:36',427254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120713,2,'2024-12-30 23:50:46',487405,'2024-12-30 23:50:48',494404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120715,2,'2024-12-30 23:51:21',694095,'2024-12-30 23:51:21',705757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120717,2,'2024-12-30 23:51:26',736800,'2024-12-30 23:51:28',742881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120719,2,'2024-12-30 23:51:31',765498,'2024-12-30 23:51:31',775396,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120721,2,'2024-12-30 23:51:31',775839,'2024-12-30 23:51:31',784080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120723,2,'2024-12-30 23:51:46',891188,'2024-12-30 23:51:48',898141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120725,2,'2024-12-30 23:51:48',898781,'2024-12-30 23:51:50',906466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120727,2,'2024-12-30 23:52:02',3712,'2024-12-30 23:52:02',701,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120729,2,'2024-12-30 23:52:06',21,'2024-12-30 23:52:08',13256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120731,2,'2024-12-30 23:52:16',7,'2024-12-30 23:52:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120733,2,'2024-12-30 23:52:21',107364,'2024-12-30 23:52:21',113637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120735,2,'2024-12-30 23:52:21',114047,'2024-12-30 23:52:21',121826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120737,2,'2024-12-30 23:52:26',144092,'2024-12-30 23:52:26',152605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120739,2,'2024-12-30 23:53:36',527918,'2024-12-30 23:53:36',534127,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120741,2,'2024-12-30 23:53:36',534611,'2024-12-30 23:53:36',543056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120743,2,'2024-12-30 23:53:36',544956,'2024-12-30 23:53:36',550399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120745,2,'2024-12-30 23:53:46',637650,'2024-12-30 23:53:46',646014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120747,2,'2024-12-30 23:53:46',646453,'2024-12-30 23:53:48',653247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120749,2,'2024-12-30 23:54:21',830767,'2024-12-30 23:54:21',842629,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120751,2,'2024-12-30 23:54:31',905252,'2024-12-30 23:54:31',916396,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120753,2,'2024-12-30 23:54:31',916841,'2024-12-30 23:54:31',925116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120755,2,'2024-12-30 23:54:46',0,'2024-12-30 23:54:48',6271,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120757,2,'2024-12-30 23:54:48',102,'2024-12-30 23:54:50',9075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120759,2,'2024-12-30 23:55:01',0,'2024-12-30 23:55:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120761,2,'2024-12-30 23:55:06',101870,'2024-12-30 23:55:08',108842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120763,2,'2024-12-30 23:55:16',175266,'2024-12-30 23:55:16',183914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120765,2,'2024-12-30 23:55:21',220115,'2024-12-30 23:55:21',226282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120767,2,'2024-12-30 23:55:21',226678,'2024-12-30 23:55:21',234551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120769,2,'2024-12-30 23:55:26',262642,'2024-12-30 23:55:26',271169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120771,2,'2024-12-30 23:56:26',567110,'2024-12-30 23:56:26',753553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120773,2,'2024-12-30 23:56:36',822861,'2024-12-30 23:56:36',840779,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120775,2,'2024-12-30 23:56:36',841286,'2024-12-30 23:56:36',849597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120777,2,'2024-12-30 23:56:36',851550,'2024-12-30 23:56:36',857095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120779,2,'2024-12-30 23:56:46',915678,'2024-12-30 23:56:46',924268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120781,2,'2024-12-30 23:56:46',924784,'2024-12-30 23:56:48',932071,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120783,2,'2024-12-30 23:57:21',0,'2024-12-30 23:57:21',103301,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.338ms, lost 0%|rta=0.338ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120785,2,'2024-12-30 23:57:26',124970,'2024-12-30 23:57:28',131990,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120787,2,'2024-12-30 23:57:41',232222,'2024-12-30 23:57:41',241393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120789,2,'2024-12-30 23:57:46',264079,'2024-12-30 23:57:48',270799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120791,2,'2024-12-30 23:58:01',376233,'2024-12-30 23:58:01',384585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120793,2,'2024-12-30 23:58:01',385235,'2024-12-30 23:58:01',390768,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120795,2,'2024-12-30 23:58:06',485840,'2024-12-30 23:58:08',491868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120797,2,'2024-12-30 23:58:21',586385,'2024-12-30 23:58:21',595048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120799,2,'2024-12-30 23:58:21',595502,'2024-12-30 23:58:21',601010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120801,2,'2024-12-30 23:59:26',933337,'2024-12-30 23:59:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120803,2,'2024-12-30 23:59:36',154273,'2024-12-30 23:59:36',160327,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120805,2,'2024-12-30 23:59:36',162494,'2024-12-30 23:59:36',167970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120807,2,'2024-12-30 23:59:46',223478,'2024-12-30 23:59:46',231757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120809,2,'2024-12-31 00:00:26',419151,'2024-12-31 00:00:28',426185,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120811,2,'2024-12-31 00:00:31',456501,'2024-12-31 00:00:31',465601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120813,2,'2024-12-31 00:00:31',466076,'2024-12-31 00:00:31',477350,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120815,2,'2024-12-31 00:00:46',581488,'2024-12-31 00:00:48',587993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120817,2,'2024-12-31 00:01:01',686493,'2024-12-31 00:01:01',695003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120819,2,'2024-12-31 00:01:01',695663,'2024-12-31 00:01:01',701177,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120821,2,'2024-12-31 00:01:06',711277,'2024-12-31 00:01:08',718169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120823,2,'2024-12-31 00:01:16',779045,'2024-12-31 00:01:16',787520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120825,2,'2024-12-31 00:01:26',846052,'2024-12-31 00:01:26',854543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120827,2,'2024-12-31 00:02:26',120187,'2024-12-31 00:02:26',304438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120829,2,'2024-12-31 00:02:36',393481,'2024-12-31 00:02:36',408614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120831,2,'2024-12-31 00:02:36',410594,'2024-12-31 00:02:36',416096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120833,2,'2024-12-31 00:02:46',483471,'2024-12-31 00:02:46',491924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120835,2,'2024-12-31 00:02:46',492364,'2024-12-31 00:02:48',498694,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120837,2,'2024-12-31 00:03:21',686745,'2024-12-31 00:03:21',698537,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120839,2,'2024-12-31 00:03:26',716784,'2024-12-31 00:03:28',724007,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120841,2,'2024-12-31 00:03:31',758654,'2024-12-31 00:03:31',770595,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120843,2,'2024-12-31 00:03:31',771080,'2024-12-31 00:03:31',779464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120845,2,'2024-12-31 00:03:46',868794,'2024-12-31 00:03:48',875657,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120847,2,'2024-12-31 00:03:48',876146,'2024-12-31 00:03:50',883027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120849,2,'2024-12-31 00:04:01',992711,'2024-12-31 00:04:01',998640,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120851,2,'2024-12-31 00:04:16',4,'2024-12-31 00:04:16',375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120853,2,'2024-12-31 00:04:21',102254,'2024-12-31 00:04:21',108456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120855,2,'2024-12-31 00:04:21',108894,'2024-12-31 00:04:21',116761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120857,2,'2024-12-31 00:04:26',139632,'2024-12-31 00:04:26',148143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120859,2,'2024-12-31 00:05:26',468563,'2024-12-31 00:05:26',656591,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120861,2,'2024-12-31 00:05:36',710785,'2024-12-31 00:05:36',716964,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120863,2,'2024-12-31 00:05:36',717423,'2024-12-31 00:05:36',725780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120865,2,'2024-12-31 00:05:46',789001,'2024-12-31 00:05:48',795163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120867,2,'2024-12-31 00:06:21',988810,'2024-12-31 00:06:21',999583,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120869,2,'2024-12-31 00:06:31',209,'2024-12-31 00:06:31',312,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.439ms, lost 0%|rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.439ms, lost 0%|rta=0.439ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120871,2,'2024-12-31 00:06:31',20345,'2024-12-31 00:06:31',45,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120873,2,'2024-12-31 00:06:46',135613,'2024-12-31 00:06:48',142826,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120875,2,'2024-12-31 00:06:48',143291,'2024-12-31 00:06:50',150244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120877,2,'2024-12-31 00:07:01',250486,'2024-12-31 00:07:01',258815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120879,2,'2024-12-31 00:07:06',285444,'2024-12-31 00:07:08',292111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120881,2,'2024-12-31 00:07:16',366419,'2024-12-31 00:07:16',374932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120883,2,'2024-12-31 00:07:21',412743,'2024-12-31 00:07:21',419179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120885,2,'2024-12-31 00:07:21',419653,'2024-12-31 00:07:21',427761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120887,2,'2024-12-31 00:07:26',453119,'2024-12-31 00:07:26',461797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120889,2,'2024-12-31 00:08:36',868710,'2024-12-31 00:08:36',874850,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120891,2,'2024-12-31 00:08:36',875313,'2024-12-31 00:08:36',883533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120893,2,'2024-12-31 00:08:36',885442,'2024-12-31 00:08:36',890971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120895,2,'2024-12-31 00:08:46',949405,'2024-12-31 00:08:46',957770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120897,2,'2024-12-31 00:08:46',958216,'2024-12-31 00:08:48',964870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120899,2,'2024-12-31 00:09:21',112681,'2024-12-31 00:09:21',124758,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120901,2,'2024-12-31 00:09:26',157342,'2024-12-31 00:09:28',163862,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120903,2,'2024-12-31 00:09:31',196532,'2024-12-31 00:09:31',207237,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120905,2,'2024-12-31 00:09:31',207695,'2024-12-31 00:09:31',215911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120907,2,'2024-12-31 00:09:46',303353,'2024-12-31 00:09:48',309684,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120909,2,'2024-12-31 00:09:48',310188,'2024-12-31 00:09:50',317258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120911,2,'2024-12-31 00:10:01',423989,'2024-12-31 00:10:01',432728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120913,2,'2024-12-31 00:10:01',433310,'2024-12-31 00:10:01',438809,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120915,2,'2024-12-31 00:10:06',467797,'2024-12-31 00:10:08',475298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120917,2,'2024-12-31 00:10:21',568546,'2024-12-31 00:10:21',577190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120919,2,'2024-12-31 00:10:21',577653,'2024-12-31 00:10:21',583245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120921,2,'2024-12-31 00:11:26',891811,'2024-12-31 00:11:27',30528,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120923,2,'2024-12-31 00:11:36',126304,'2024-12-31 00:11:36',132566,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120925,2,'2024-12-31 00:11:36',133696,'2024-12-31 00:11:36',139386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120927,2,'2024-12-31 00:11:46',224247,'2024-12-31 00:11:46',232710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120929,2,'2024-12-31 00:12:26',422711,'2024-12-31 00:12:28',429628,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120931,2,'2024-12-31 00:12:46',568824,'2024-12-31 00:12:48',576119,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120933,2,'2024-12-31 00:13:01',668771,'2024-12-31 00:13:01',677363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120935,2,'2024-12-31 00:13:01',678059,'2024-12-31 00:13:01',683623,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120937,2,'2024-12-31 00:13:06',719449,'2024-12-31 00:13:08',726551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120939,2,'2024-12-31 00:13:16',794265,'2024-12-31 00:13:16',802882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120941,2,'2024-12-31 00:13:26',861851,'2024-12-31 00:13:26',870335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120943,2,'2024-12-31 00:14:26',143797,'2024-12-31 00:14:26',327880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120945,2,'2024-12-31 00:14:36',422164,'2024-12-31 00:14:36',441273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120947,2,'2024-12-31 00:14:36',443206,'2024-12-31 00:14:36',448745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120949,2,'2024-12-31 00:14:46',515728,'2024-12-31 00:14:46',524301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120951,2,'2024-12-31 00:14:46',524787,'2024-12-31 00:14:48',531579,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120953,2,'2024-12-31 00:15:21',722734,'2024-12-31 00:15:21',733724,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120955,2,'2024-12-31 00:15:26',765807,'2024-12-31 00:15:28',772350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120957,2,'2024-12-31 00:15:31',807060,'2024-12-31 00:15:31',816275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120959,2,'2024-12-31 00:15:31',816749,'2024-12-31 00:15:31',826043,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120961,2,'2024-12-31 00:15:46',918556,'2024-12-31 00:15:48',924848,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120963,2,'2024-12-31 00:15:48',925345,'2024-12-31 00:15:50',931376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120965,2,'2024-12-31 00:16:01',19,'2024-12-31 00:16:01',13729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120967,2,'2024-12-31 00:16:01',14069,'2024-12-31 00:16:01',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120969,2,'2024-12-31 00:16:16',0,'2024-12-31 00:16:16',105222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120971,2,'2024-12-31 00:16:21',140184,'2024-12-31 00:16:21',146505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120973,2,'2024-12-31 00:16:21',146909,'2024-12-31 00:16:21',154805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120975,2,'2024-12-31 00:16:26',184105,'2024-12-31 00:16:26',192825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120977,2,'2024-12-31 00:17:26',501970,'2024-12-31 00:17:26',685989,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120979,2,'2024-12-31 00:17:36',783217,'2024-12-31 00:17:36',789491,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120981,2,'2024-12-31 00:17:36',789943,'2024-12-31 00:17:36',798196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120983,2,'2024-12-31 00:17:46',861379,'2024-12-31 00:17:48',868040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120985,2,'2024-12-31 00:18:21',297,'2024-12-31 00:18:21',46,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120987,2,'2024-12-31 00:18:26',6,'2024-12-31 00:18:28',32261,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120989,2,'2024-12-31 00:18:31',0,'2024-12-31 00:18:31',103480,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120991,2,'2024-12-31 00:18:31',103924,'2024-12-31 00:18:31',112645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120993,2,'2024-12-31 00:18:46',215432,'2024-12-31 00:18:48',222435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120995,2,'2024-12-31 00:18:48',222943,'2024-12-31 00:18:50',229898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(120997,2,'2024-12-31 00:19:01',326663,'2024-12-31 00:19:01',332445,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(120999,2,'2024-12-31 00:19:06',354946,'2024-12-31 00:19:08',361760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121001,2,'2024-12-31 00:19:16',420458,'2024-12-31 00:19:16',429007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121003,2,'2024-12-31 00:19:21',461770,'2024-12-31 00:19:21',468188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121005,2,'2024-12-31 00:19:21',468650,'2024-12-31 00:19:21',476533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121007,2,'2024-12-31 00:19:26',498873,'2024-12-31 00:19:26',507463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121009,2,'2024-12-31 00:20:36',880612,'2024-12-31 00:20:36',886643,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121011,2,'2024-12-31 00:20:36',887114,'2024-12-31 00:20:36',895285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121013,2,'2024-12-31 00:20:36',897213,'2024-12-31 00:20:36',902712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121015,2,'2024-12-31 00:20:46',988351,'2024-12-31 00:20:46',996792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121017,2,'2024-12-31 00:20:46',997262,'2024-12-31 00:20:49',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121019,2,'2024-12-31 00:21:21',151721,'2024-12-31 00:21:21',163822,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121021,2,'2024-12-31 00:21:31',228689,'2024-12-31 00:21:31',242043,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121023,2,'2024-12-31 00:21:31',242516,'2024-12-31 00:21:31',250816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121025,2,'2024-12-31 00:21:46',338831,'2024-12-31 00:21:48',345680,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121027,2,'2024-12-31 00:21:48',346341,'2024-12-31 00:21:50',353026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121029,2,'2024-12-31 00:22:01',458941,'2024-12-31 00:22:01',467672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121031,2,'2024-12-31 00:22:06',489819,'2024-12-31 00:22:08',496194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121033,2,'2024-12-31 00:22:16',556493,'2024-12-31 00:22:16',565062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121035,2,'2024-12-31 00:22:21',600967,'2024-12-31 00:22:21',609800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121037,2,'2024-12-31 00:22:21',610338,'2024-12-31 00:22:21',615890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121039,2,'2024-12-31 00:23:26',943749,'2024-12-31 00:23:27',124340,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121041,2,'2024-12-31 00:23:36',187711,'2024-12-31 00:23:36',194007,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121043,2,'2024-12-31 00:23:36',194467,'2024-12-31 00:23:36',202771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121045,2,'2024-12-31 00:23:36',205069,'2024-12-31 00:23:36',210499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121047,2,'2024-12-31 00:23:46',273473,'2024-12-31 00:23:46',281827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121049,2,'2024-12-31 00:24:21',487588,'2024-12-31 00:24:21',504865,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121051,2,'2024-12-31 00:24:26',535335,'2024-12-31 00:24:28',542876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121053,2,'2024-12-31 00:24:41',623813,'2024-12-31 00:24:41',632898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121055,2,'2024-12-31 00:25:01',763402,'2024-12-31 00:25:01',771916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121057,2,'2024-12-31 00:25:01',772612,'2024-12-31 00:25:01',778038,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121059,2,'2024-12-31 00:25:06',806278,'2024-12-31 00:25:08',813960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121061,2,'2024-12-31 00:25:21',918533,'2024-12-31 00:25:21',927019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121063,2,'2024-12-31 00:25:21',927433,'2024-12-31 00:25:21',932918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121065,2,'2024-12-31 00:25:26',952928,'2024-12-31 00:25:26',961395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121067,2,'2024-12-31 00:26:26',231094,'2024-12-31 00:26:26',416497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121069,2,'2024-12-31 00:26:36',484379,'2024-12-31 00:26:36',490368,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121071,2,'2024-12-31 00:26:36',492537,'2024-12-31 00:26:36',498099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121073,2,'2024-12-31 00:26:46',562858,'2024-12-31 00:26:46',571220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121075,2,'2024-12-31 00:26:46',571906,'2024-12-31 00:26:48',579307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121077,2,'2024-12-31 00:27:26',818323,'2024-12-31 00:27:28',824752,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121079,2,'2024-12-31 00:27:31',849279,'2024-12-31 00:27:31',863892,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.440ms, lost 0%|rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.440ms, lost 0%|rta=0.440ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121081,2,'2024-12-31 00:27:31',864318,'2024-12-31 00:27:31',872608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121083,2,'2024-12-31 00:27:46',972098,'2024-12-31 00:27:48',979293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121085,2,'2024-12-31 00:27:48',979783,'2024-12-31 00:27:50',986616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121087,2,'2024-12-31 00:28:01',105605,'2024-12-31 00:28:01',114500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121089,2,'2024-12-31 00:28:01',115074,'2024-12-31 00:28:01',120546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121091,2,'2024-12-31 00:28:06',131032,'2024-12-31 00:28:08',138282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121093,2,'2024-12-31 00:28:16',184512,'2024-12-31 00:28:16',193050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121095,2,'2024-12-31 00:28:26',254542,'2024-12-31 00:28:26',263044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121097,2,'2024-12-31 00:29:26',568849,'2024-12-31 00:29:26',750121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121099,2,'2024-12-31 00:29:36',807411,'2024-12-31 00:29:36',816726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121101,2,'2024-12-31 00:29:46',890741,'2024-12-31 00:29:48',897352,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121103,2,'2024-12-31 00:30:21',4,'2024-12-31 00:30:21',5,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121105,2,'2024-12-31 00:30:26',0,'2024-12-31 00:30:28',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121107,2,'2024-12-31 00:30:31',130927,'2024-12-31 00:30:31',139755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121109,2,'2024-12-31 00:30:31',140191,'2024-12-31 00:30:31',153127,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.381ms, lost 0%|rta=0.381ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121111,2,'2024-12-31 00:30:46',248696,'2024-12-31 00:30:48',255578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121113,2,'2024-12-31 00:30:48',256067,'2024-12-31 00:30:50',263313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121115,2,'2024-12-31 00:31:01',363939,'2024-12-31 00:31:01',369723,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121117,2,'2024-12-31 00:31:06',396883,'2024-12-31 00:31:08',403558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121119,2,'2024-12-31 00:31:16',469676,'2024-12-31 00:31:16',478265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121121,2,'2024-12-31 00:31:21',519072,'2024-12-31 00:31:21',527636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121123,2,'2024-12-31 00:31:21',528072,'2024-12-31 00:31:21',533621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121125,2,'2024-12-31 00:31:26',556413,'2024-12-31 00:31:26',565050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121127,2,'2024-12-31 00:32:36',941180,'2024-12-31 00:32:36',947490,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121129,2,'2024-12-31 00:32:36',947946,'2024-12-31 00:32:36',956270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121131,2,'2024-12-31 00:32:36',958148,'2024-12-31 00:32:36',963613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121133,2,'2024-12-31 00:32:46',5257,'2024-12-31 00:32:46',8577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121135,2,'2024-12-31 00:32:46',1093,'2024-12-31 00:32:48',191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121137,2,'2024-12-31 00:33:21',180754,'2024-12-31 00:33:21',192850,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121139,2,'2024-12-31 00:33:31',251289,'2024-12-31 00:33:31',261790,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121141,2,'2024-12-31 00:33:31',262236,'2024-12-31 00:33:31',270509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121143,2,'2024-12-31 00:33:46',364872,'2024-12-31 00:33:48',372217,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121145,2,'2024-12-31 00:33:48',372807,'2024-12-31 00:33:50',380608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121147,2,'2024-12-31 00:34:01',484090,'2024-12-31 00:34:01',492438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121149,2,'2024-12-31 00:34:06',514305,'2024-12-31 00:34:08',521034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121151,2,'2024-12-31 00:34:16',569491,'2024-12-31 00:34:16',578257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.168ms, lost 0%|rta=0.168ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121153,2,'2024-12-31 00:34:21',612199,'2024-12-31 00:34:21',618486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121155,2,'2024-12-31 00:34:21',618963,'2024-12-31 00:34:21',626743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121157,2,'2024-12-31 00:34:26',657065,'2024-12-31 00:34:26',665548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121159,2,'2024-12-31 00:35:26',993633,'2024-12-31 00:35:27',184693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.192,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121161,2,'2024-12-31 00:35:36',227663,'2024-12-31 00:35:36',233684,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121163,2,'2024-12-31 00:35:36',234103,'2024-12-31 00:35:36',242286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121165,2,'2024-12-31 00:35:36',244129,'2024-12-31 00:35:36',249666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121167,2,'2024-12-31 00:35:46',336287,'2024-12-31 00:35:46',344827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121169,2,'2024-12-31 00:35:46',345236,'2024-12-31 00:35:48',351539,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121171,2,'2024-12-31 00:36:21',514934,'2024-12-31 00:36:21',526713,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121173,2,'2024-12-31 00:36:26',551034,'2024-12-31 00:36:28',558289,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121175,2,'2024-12-31 00:36:41',660430,'2024-12-31 00:36:41',669556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121177,2,'2024-12-31 00:36:46',699607,'2024-12-31 00:36:48',706273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121179,2,'2024-12-31 00:37:01',809920,'2024-12-31 00:37:01',818358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121181,2,'2024-12-31 00:37:01',818981,'2024-12-31 00:37:01',824589,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121183,2,'2024-12-31 00:37:06',848488,'2024-12-31 00:37:08',856086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121185,2,'2024-12-31 00:37:21',953593,'2024-12-31 00:37:21',962395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121187,2,'2024-12-31 00:37:21',962791,'2024-12-31 00:37:21',968387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121189,2,'2024-12-31 00:38:26',241047,'2024-12-31 00:38:26',425405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121191,2,'2024-12-31 00:38:36',509570,'2024-12-31 00:38:36',515791,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121193,2,'2024-12-31 00:38:36',517978,'2024-12-31 00:38:36',523434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121195,2,'2024-12-31 00:38:46',579642,'2024-12-31 00:38:46',588010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121197,2,'2024-12-31 00:39:26',823909,'2024-12-31 00:39:28',830485,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121199,2,'2024-12-31 00:39:31',856022,'2024-12-31 00:39:31',868506,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121201,2,'2024-12-31 00:39:31',868984,'2024-12-31 00:39:31',877235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121203,2,'2024-12-31 00:39:46',986742,'2024-12-31 00:39:48',993610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121205,2,'2024-12-31 00:40:01',190009,'2024-12-31 00:40:01',198593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121207,2,'2024-12-31 00:40:01',199064,'2024-12-31 00:40:01',204577,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121209,2,'2024-12-31 00:40:06',216135,'2024-12-31 00:40:08',221642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121211,2,'2024-12-31 00:40:16',271496,'2024-12-31 00:40:16',279953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121213,2,'2024-12-31 00:40:26',343588,'2024-12-31 00:40:26',352072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121215,2,'2024-12-31 00:41:26',675905,'2024-12-31 00:41:26',852620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121217,2,'2024-12-31 00:41:36',935629,'2024-12-31 00:41:36',951138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121219,2,'2024-12-31 00:41:36',953147,'2024-12-31 00:41:36',958646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121221,2,'2024-12-31 00:41:46',36,'2024-12-31 00:41:46',88,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121223,2,'2024-12-31 00:41:51',1339,'2024-12-31 00:41:53',13097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121225,2,'2024-12-31 00:42:21',175916,'2024-12-31 00:42:21',187887,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121227,2,'2024-12-31 00:42:26',219135,'2024-12-31 00:42:28',225981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121229,2,'2024-12-31 00:42:31',261246,'2024-12-31 00:42:31',270062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121231,2,'2024-12-31 00:42:31',270488,'2024-12-31 00:42:31',279715,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121233,2,'2024-12-31 00:42:46',357696,'2024-12-31 00:42:48',365274,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121235,2,'2024-12-31 00:42:48',365903,'2024-12-31 00:42:50',372596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121237,2,'2024-12-31 00:43:01',476679,'2024-12-31 00:43:01',482295,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121239,2,'2024-12-31 00:43:16',559816,'2024-12-31 00:43:16',568450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121241,2,'2024-12-31 00:43:21',608193,'2024-12-31 00:43:21',614450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121243,2,'2024-12-31 00:43:21',614871,'2024-12-31 00:43:21',622384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121245,2,'2024-12-31 00:43:26',645921,'2024-12-31 00:43:26',654388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121247,2,'2024-12-31 00:44:27',104179,'2024-12-31 00:44:27',156224,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.052,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121249,2,'2024-12-31 00:44:36',198312,'2024-12-31 00:44:36',204502,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121251,2,'2024-12-31 00:44:36',204893,'2024-12-31 00:44:36',213088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121253,2,'2024-12-31 00:44:46',302000,'2024-12-31 00:44:48',308526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121255,2,'2024-12-31 00:45:21',457031,'2024-12-31 00:45:21',468577,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121257,2,'2024-12-31 00:45:31',534827,'2024-12-31 00:45:31',545805,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121259,2,'2024-12-31 00:45:31',546249,'2024-12-31 00:45:31',554519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121261,2,'2024-12-31 00:45:46',657583,'2024-12-31 00:45:48',664286,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121263,2,'2024-12-31 00:45:48',664769,'2024-12-31 00:45:50',671611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121265,2,'2024-12-31 00:46:01',792024,'2024-12-31 00:46:01',801146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121267,2,'2024-12-31 00:46:06',828511,'2024-12-31 00:46:08',836557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121269,2,'2024-12-31 00:46:16',898934,'2024-12-31 00:46:16',907602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121271,2,'2024-12-31 00:46:21',941810,'2024-12-31 00:46:21',950523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121273,2,'2024-12-31 00:46:21',950951,'2024-12-31 00:46:21',956408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121275,2,'2024-12-31 00:46:26',979086,'2024-12-31 00:46:26',987648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121277,2,'2024-12-31 00:47:36',408983,'2024-12-31 00:47:36',415330,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121279,2,'2024-12-31 00:47:36',415792,'2024-12-31 00:47:36',424060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121281,2,'2024-12-31 00:47:36',426051,'2024-12-31 00:47:36',431466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121283,2,'2024-12-31 00:47:46',486898,'2024-12-31 00:47:46',495329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121285,2,'2024-12-31 00:47:46',495770,'2024-12-31 00:47:48',503382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121287,2,'2024-12-31 00:48:21',704986,'2024-12-31 00:48:21',716072,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121289,2,'2024-12-31 00:48:26',747601,'2024-12-31 00:48:28',754394,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121291,2,'2024-12-31 00:48:31',787799,'2024-12-31 00:48:31',797822,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121293,2,'2024-12-31 00:48:31',798256,'2024-12-31 00:48:31',806515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121295,2,'2024-12-31 00:48:46',908342,'2024-12-31 00:48:48',915231,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121297,2,'2024-12-31 00:48:48',915692,'2024-12-31 00:48:50',922858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121299,2,'2024-12-31 00:49:01',701,'2024-12-31 00:49:01',1136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121301,2,'2024-12-31 00:49:01',9382,'2024-12-31 00:49:01',1532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121303,2,'2024-12-31 00:49:06',2263,'2024-12-31 00:49:08',20561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121305,2,'2024-12-31 00:49:21',150548,'2024-12-31 00:49:21',158954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121307,2,'2024-12-31 00:49:21',159372,'2024-12-31 00:49:21',164944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121309,2,'2024-12-31 00:50:26',507507,'2024-12-31 00:50:26',697031,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121311,2,'2024-12-31 00:50:36',788730,'2024-12-31 00:50:36',801192,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121313,2,'2024-12-31 00:50:36',803525,'2024-12-31 00:50:36',809361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121315,2,'2024-12-31 00:50:46',869054,'2024-12-31 00:50:46',877362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121317,2,'2024-12-31 00:51:26',28462,'2024-12-31 00:51:28',30904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121319,2,'2024-12-31 00:51:46',213432,'2024-12-31 00:51:48',219597,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121321,2,'2024-12-31 00:52:01',331024,'2024-12-31 00:52:01',339915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121323,2,'2024-12-31 00:52:01',340607,'2024-12-31 00:52:01',346118,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121325,2,'2024-12-31 00:52:06',364681,'2024-12-31 00:52:08',371995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121327,2,'2024-12-31 00:52:16',425893,'2024-12-31 00:52:16',434505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121329,2,'2024-12-31 00:52:26',488649,'2024-12-31 00:52:26',497327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121331,2,'2024-12-31 00:53:26',808778,'2024-12-31 00:53:26',973500,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121333,2,'2024-12-31 00:53:36',9447,'2024-12-31 00:53:36',13114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121335,2,'2024-12-31 00:53:36',219,'2024-12-31 00:53:36',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121337,2,'2024-12-31 00:53:46',63,'2024-12-31 00:53:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121339,2,'2024-12-31 00:53:46',0,'2024-12-31 00:53:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121341,2,'2024-12-31 00:54:21',251460,'2024-12-31 00:54:21',263608,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121343,2,'2024-12-31 00:54:26',286534,'2024-12-31 00:54:28',294190,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121345,2,'2024-12-31 00:54:31',329873,'2024-12-31 00:54:31',338653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121347,2,'2024-12-31 00:54:31',339063,'2024-12-31 00:54:31',348312,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121349,2,'2024-12-31 00:54:46',439181,'2024-12-31 00:54:48',446401,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121351,2,'2024-12-31 00:54:48',446906,'2024-12-31 00:54:50',453826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121353,2,'2024-12-31 00:55:01',557135,'2024-12-31 00:55:01',565612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121355,2,'2024-12-31 00:55:01',566310,'2024-12-31 00:55:01',571748,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121357,2,'2024-12-31 00:55:16',650815,'2024-12-31 00:55:16',659568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121359,2,'2024-12-31 00:55:21',695345,'2024-12-31 00:55:21',703919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121361,2,'2024-12-31 00:55:21',704357,'2024-12-31 00:55:21',709900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121363,2,'2024-12-31 00:55:26',738970,'2024-12-31 00:55:26',747606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121365,2,'2024-12-31 00:56:26',1,'2024-12-31 00:56:26',233254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.213,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121367,2,'2024-12-31 00:56:36',281156,'2024-12-31 00:56:36',287246,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121369,2,'2024-12-31 00:56:36',287640,'2024-12-31 00:56:36',295813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121371,2,'2024-12-31 00:56:46',342004,'2024-12-31 00:56:48',348072,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121373,2,'2024-12-31 00:57:21',539513,'2024-12-31 00:57:21',551229,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121375,2,'2024-12-31 00:57:26',583303,'2024-12-31 00:57:28',590675,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121377,2,'2024-12-31 00:57:31',617954,'2024-12-31 00:57:31',630378,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121379,2,'2024-12-31 00:57:31',630804,'2024-12-31 00:57:31',639085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121381,2,'2024-12-31 00:57:46',736238,'2024-12-31 00:57:48',743024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121383,2,'2024-12-31 00:57:48',743495,'2024-12-31 00:57:50',749323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121385,2,'2024-12-31 00:58:01',861873,'2024-12-31 00:58:01',867779,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121387,2,'2024-12-31 00:58:06',889119,'2024-12-31 00:58:08',896389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121389,2,'2024-12-31 00:58:16',956719,'2024-12-31 00:58:16',965267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121391,2,'2024-12-31 00:58:21',996010,'2024-12-31 00:58:22',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121393,2,'2024-12-31 00:58:22',4,'2024-12-31 00:58:22',4382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121395,2,'2024-12-31 00:58:26',9160,'2024-12-31 00:58:26',1564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121397,2,'2024-12-31 00:59:36',415528,'2024-12-31 00:59:36',421777,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121399,2,'2024-12-31 00:59:36',422209,'2024-12-31 00:59:36',430425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121401,2,'2024-12-31 00:59:36',432274,'2024-12-31 00:59:36',437768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121403,2,'2024-12-31 00:59:46',495518,'2024-12-31 00:59:46',503863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121405,2,'2024-12-31 00:59:46',504260,'2024-12-31 00:59:48',511554,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121407,2,'2024-12-31 01:00:21',709990,'2024-12-31 01:00:21',722329,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121409,2,'2024-12-31 01:00:31',787470,'2024-12-31 01:00:31',799536,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121411,2,'2024-12-31 01:00:31',799977,'2024-12-31 01:00:31',808245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121413,2,'2024-12-31 01:00:46',893188,'2024-12-31 01:00:48',899567,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121415,2,'2024-12-31 01:00:48',900028,'2024-12-31 01:00:50',906905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121417,2,'2024-12-31 01:01:01',2937,'2024-12-31 01:01:01',6281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121419,2,'2024-12-31 01:01:06',11670,'2024-12-31 01:01:08',14614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121421,2,'2024-12-31 01:01:16',55,'2024-12-31 01:01:16',32085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121423,2,'2024-12-31 01:01:21',0,'2024-12-31 01:01:21',106632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121425,2,'2024-12-31 01:01:21',107062,'2024-12-31 01:01:21',112535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121427,2,'2024-12-31 01:02:26',468994,'2024-12-31 01:02:26',641286,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121429,2,'2024-12-31 01:02:36',722014,'2024-12-31 01:02:36',733209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121431,2,'2024-12-31 01:02:36',733693,'2024-12-31 01:02:36',742059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121433,2,'2024-12-31 01:02:36',744683,'2024-12-31 01:02:36',750200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121435,2,'2024-12-31 01:02:46',815004,'2024-12-31 01:02:46',823427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121437,2,'2024-12-31 01:03:21',9397,'2024-12-31 01:03:21',14279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121439,2,'2024-12-31 01:03:26',21917,'2024-12-31 01:03:28',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121441,2,'2024-12-31 01:03:41',132240,'2024-12-31 01:03:41',141381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121443,2,'2024-12-31 01:03:56',238032,'2024-12-31 01:03:56',246334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121445,2,'2024-12-31 01:04:01',301649,'2024-12-31 01:04:01',310239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121447,2,'2024-12-31 01:04:01',310893,'2024-12-31 01:04:01',316552,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121449,2,'2024-12-31 01:04:06',343112,'2024-12-31 01:04:08',350489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121451,2,'2024-12-31 01:04:21',449838,'2024-12-31 01:04:21',458321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121453,2,'2024-12-31 01:04:21',458776,'2024-12-31 01:04:21',464257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121455,2,'2024-12-31 01:04:26',477026,'2024-12-31 01:04:26',485623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121457,2,'2024-12-31 01:05:26',792316,'2024-12-31 01:05:26',980504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121459,2,'2024-12-31 01:05:36',14912,'2024-12-31 01:05:36',17004,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121461,2,'2024-12-31 01:05:36',18342,'2024-12-31 01:05:36',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121463,2,'2024-12-31 01:05:46',102902,'2024-12-31 01:05:46',111254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121465,2,'2024-12-31 01:05:46',111846,'2024-12-31 01:05:48',118054,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121467,2,'2024-12-31 01:06:26',296358,'2024-12-31 01:06:28',303300,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121469,2,'2024-12-31 01:06:31',333824,'2024-12-31 01:06:31',342960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121471,2,'2024-12-31 01:06:31',343396,'2024-12-31 01:06:31',352776,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121473,2,'2024-12-31 01:06:46',441990,'2024-12-31 01:06:48',448718,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121475,2,'2024-12-31 01:06:48',449205,'2024-12-31 01:06:50',456067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121477,2,'2024-12-31 01:07:01',577464,'2024-12-31 01:07:01',586259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121479,2,'2024-12-31 01:07:01',586914,'2024-12-31 01:07:01',592729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121481,2,'2024-12-31 01:07:06',615437,'2024-12-31 01:07:08',622522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121483,2,'2024-12-31 01:07:16',673331,'2024-12-31 01:07:16',682013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121485,2,'2024-12-31 01:07:26',746413,'2024-12-31 01:07:26',754912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121487,2,'2024-12-31 01:08:26',19616,'2024-12-31 01:08:26',253854,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.207,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121489,2,'2024-12-31 01:08:36',301174,'2024-12-31 01:08:36',310250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121491,2,'2024-12-31 01:08:46',352269,'2024-12-31 01:08:48',359435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121493,2,'2024-12-31 01:09:21',543782,'2024-12-31 01:09:21',555595,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121495,2,'2024-12-31 01:09:26',582516,'2024-12-31 01:09:28',589570,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121497,2,'2024-12-31 01:09:31',622729,'2024-12-31 01:09:31',631795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121499,2,'2024-12-31 01:09:31',632223,'2024-12-31 01:09:31',641595,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121501,2,'2024-12-31 01:09:46',743381,'2024-12-31 01:09:48',750977,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121503,2,'2024-12-31 01:09:48',751452,'2024-12-31 01:09:50',759321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121505,2,'2024-12-31 01:10:01',869780,'2024-12-31 01:10:01',875700,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121507,2,'2024-12-31 01:10:06',900425,'2024-12-31 01:10:08',906465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121509,2,'2024-12-31 01:10:16',960299,'2024-12-31 01:10:16',968771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121511,2,'2024-12-31 01:10:22',62,'2024-12-31 01:10:22',3709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121513,2,'2024-12-31 01:10:22',3967,'2024-12-31 01:10:22',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121515,2,'2024-12-31 01:10:26',11591,'2024-12-31 01:10:26',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121517,2,'2024-12-31 01:11:36',384018,'2024-12-31 01:11:36',390116,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121519,2,'2024-12-31 01:11:36',390566,'2024-12-31 01:11:36',398829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121521,2,'2024-12-31 01:11:36',399520,'2024-12-31 01:11:36',404969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121523,2,'2024-12-31 01:11:46',458859,'2024-12-31 01:11:46',467176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121525,2,'2024-12-31 01:11:46',467671,'2024-12-31 01:11:48',474783,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121527,2,'2024-12-31 01:12:21',681791,'2024-12-31 01:12:21',693916,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121529,2,'2024-12-31 01:12:31',747936,'2024-12-31 01:12:31',759191,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121531,2,'2024-12-31 01:12:31',759656,'2024-12-31 01:12:31',767892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121533,2,'2024-12-31 01:12:46',869442,'2024-12-31 01:12:48',875915,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121535,2,'2024-12-31 01:12:48',876405,'2024-12-31 01:12:50',882679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121537,2,'2024-12-31 01:13:01',990039,'2024-12-31 01:13:01',998555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121539,2,'2024-12-31 01:13:06',58,'2024-12-31 01:13:08',6595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121541,2,'2024-12-31 01:13:16',26825,'2024-12-31 01:13:16',58,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121543,2,'2024-12-31 01:13:21',0,'2024-12-31 01:13:21',103602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121545,2,'2024-12-31 01:13:21',104032,'2024-12-31 01:13:21',109558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121547,2,'2024-12-31 01:13:26',126723,'2024-12-31 01:13:26',135524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121549,2,'2024-12-31 01:14:26',419348,'2024-12-31 01:14:26',613076,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121551,2,'2024-12-31 01:14:36',681237,'2024-12-31 01:14:36',689220,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121553,2,'2024-12-31 01:14:36',689673,'2024-12-31 01:14:36',698292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121555,2,'2024-12-31 01:14:36',700172,'2024-12-31 01:14:36',705659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121557,2,'2024-12-31 01:14:46',756008,'2024-12-31 01:14:46',764427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121559,2,'2024-12-31 01:14:46',764868,'2024-12-31 01:14:48',771915,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121561,2,'2024-12-31 01:15:21',986540,'2024-12-31 01:15:21',997985,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121563,2,'2024-12-31 01:15:26',0,'2024-12-31 01:15:26',191126,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121565,2,'2024-12-31 01:15:41',267788,'2024-12-31 01:15:41',276887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121567,2,'2024-12-31 01:15:46',290217,'2024-12-31 01:15:48',297607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121569,2,'2024-12-31 01:16:01',383579,'2024-12-31 01:16:01',392182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121571,2,'2024-12-31 01:16:01',392895,'2024-12-31 01:16:01',398619,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121573,2,'2024-12-31 01:16:06',413420,'2024-12-31 01:16:08',419472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121575,2,'2024-12-31 01:16:21',528345,'2024-12-31 01:16:21',537179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121577,2,'2024-12-31 01:16:21',537696,'2024-12-31 01:16:21',543193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121579,2,'2024-12-31 01:17:26',869045,'2024-12-31 01:17:27',39,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121581,2,'2024-12-31 01:17:36',112282,'2024-12-31 01:17:36',118598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121583,2,'2024-12-31 01:17:36',120642,'2024-12-31 01:17:36',126255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121585,2,'2024-12-31 01:17:46',202137,'2024-12-31 01:17:46',210407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121587,2,'2024-12-31 01:18:26',523726,'2024-12-31 01:18:28',530950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121589,2,'2024-12-31 01:18:31',560355,'2024-12-31 01:18:31',570387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121591,2,'2024-12-31 01:18:31',570822,'2024-12-31 01:18:31',579113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121593,2,'2024-12-31 01:18:46',682061,'2024-12-31 01:18:48',690270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121595,2,'2024-12-31 01:19:01',793007,'2024-12-31 01:19:01',801612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121597,2,'2024-12-31 01:19:01',802297,'2024-12-31 01:19:01',808069,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121599,2,'2024-12-31 01:19:06',828332,'2024-12-31 01:19:08',835617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121601,2,'2024-12-31 01:19:16',902795,'2024-12-31 01:19:16',911411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121603,2,'2024-12-31 01:19:26',971562,'2024-12-31 01:19:26',979958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121605,2,'2024-12-31 01:20:26',268661,'2024-12-31 01:20:26',451425,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121607,2,'2024-12-31 01:20:36',499869,'2024-12-31 01:20:36',509087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121609,2,'2024-12-31 01:20:36',511016,'2024-12-31 01:20:36',516540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121611,2,'2024-12-31 01:20:46',577415,'2024-12-31 01:20:46',585784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121613,2,'2024-12-31 01:20:46',586269,'2024-12-31 01:20:48',592450,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121615,2,'2024-12-31 01:21:21',777048,'2024-12-31 01:21:21',788410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121617,2,'2024-12-31 01:21:26',823875,'2024-12-31 01:21:28',830264,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121619,2,'2024-12-31 01:21:31',859441,'2024-12-31 01:21:31',868233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121621,2,'2024-12-31 01:21:31',868683,'2024-12-31 01:21:31',879550,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.282ms, lost 0%|rta=0.282ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121623,2,'2024-12-31 01:21:46',974138,'2024-12-31 01:21:48',981011,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121625,2,'2024-12-31 01:21:48',981509,'2024-12-31 01:21:50',988500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121627,2,'2024-12-31 01:22:01',7,'2024-12-31 01:22:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121629,2,'2024-12-31 01:22:16',144672,'2024-12-31 01:22:16',153303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121631,2,'2024-12-31 01:22:21',190756,'2024-12-31 01:22:21',199753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121633,2,'2024-12-31 01:22:21',200222,'2024-12-31 01:22:21',205788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121635,2,'2024-12-31 01:22:26',229414,'2024-12-31 01:22:26',237881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121637,2,'2024-12-31 01:23:26',549629,'2024-12-31 01:23:26',727948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121639,2,'2024-12-31 01:23:36',798584,'2024-12-31 01:23:36',804875,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121641,2,'2024-12-31 01:23:36',805325,'2024-12-31 01:23:36',813815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121643,2,'2024-12-31 01:23:46',874710,'2024-12-31 01:23:48',880342,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121645,2,'2024-12-31 01:24:21',48,'2024-12-31 01:24:21',30377,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121647,2,'2024-12-31 01:24:31',105888,'2024-12-31 01:24:31',115133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121649,2,'2024-12-31 01:24:31',115568,'2024-12-31 01:24:31',126330,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121651,2,'2024-12-31 01:24:46',226615,'2024-12-31 01:24:48',234763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121653,2,'2024-12-31 01:24:48',235206,'2024-12-31 01:24:50',242178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121655,2,'2024-12-31 01:25:01',341342,'2024-12-31 01:25:01',349916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121657,2,'2024-12-31 01:25:06',365179,'2024-12-31 01:25:08',372116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121659,2,'2024-12-31 01:25:16',425912,'2024-12-31 01:25:16',434458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121661,2,'2024-12-31 01:25:21',473981,'2024-12-31 01:25:21',482856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121663,2,'2024-12-31 01:25:21',483295,'2024-12-31 01:25:21',488852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121665,2,'2024-12-31 01:25:26',514654,'2024-12-31 01:25:26',523348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121667,2,'2024-12-31 01:26:36',908917,'2024-12-31 01:26:36',914903,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121669,2,'2024-12-31 01:26:36',915358,'2024-12-31 01:26:36',923630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121671,2,'2024-12-31 01:26:36',925569,'2024-12-31 01:26:36',931033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121673,2,'2024-12-31 01:26:46',991041,'2024-12-31 01:26:46',999520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121675,2,'2024-12-31 01:26:46',999980,'2024-12-31 01:26:49',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121677,2,'2024-12-31 01:27:21',177887,'2024-12-31 01:27:21',189750,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121679,2,'2024-12-31 01:27:26',220924,'2024-12-31 01:27:28',228157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121681,2,'2024-12-31 01:27:31',261814,'2024-12-31 01:27:31',270694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121683,2,'2024-12-31 01:27:31',271150,'2024-12-31 01:27:31',280815,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121685,2,'2024-12-31 01:27:46',358300,'2024-12-31 01:27:48',365303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121687,2,'2024-12-31 01:27:48',365785,'2024-12-31 01:27:50',372631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121689,2,'2024-12-31 01:28:01',477542,'2024-12-31 01:28:01',486115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121691,2,'2024-12-31 01:28:01',486756,'2024-12-31 01:28:01',492472,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121693,2,'2024-12-31 01:28:06',519716,'2024-12-31 01:28:08',527030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121695,2,'2024-12-31 01:28:21',631950,'2024-12-31 01:28:21',640679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121697,2,'2024-12-31 01:28:21',641107,'2024-12-31 01:28:21',646599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121699,2,'2024-12-31 01:29:26',979769,'2024-12-31 01:29:27',157469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121701,2,'2024-12-31 01:29:36',207140,'2024-12-31 01:29:36',213550,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121703,2,'2024-12-31 01:29:36',215776,'2024-12-31 01:29:36',221287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121705,2,'2024-12-31 01:29:41',299164,'2024-12-31 01:29:41',307416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121707,2,'2024-12-31 01:29:46',335420,'2024-12-31 01:29:46',343766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121709,2,'2024-12-31 01:30:26',528313,'2024-12-31 01:30:28',534531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121711,2,'2024-12-31 01:30:46',680350,'2024-12-31 01:30:48',687803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121713,2,'2024-12-31 01:31:01',789489,'2024-12-31 01:31:01',798089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121715,2,'2024-12-31 01:31:01',798694,'2024-12-31 01:31:01',804403,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121717,2,'2024-12-31 01:31:06',826802,'2024-12-31 01:31:08',832929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121719,2,'2024-12-31 01:31:16',904853,'2024-12-31 01:31:16',913353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121721,2,'2024-12-31 01:31:26',975769,'2024-12-31 01:31:26',984300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121723,2,'2024-12-31 01:32:26',272766,'2024-12-31 01:32:26',446984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121725,2,'2024-12-31 01:32:36',526297,'2024-12-31 01:32:36',545073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121727,2,'2024-12-31 01:32:36',546938,'2024-12-31 01:32:36',552482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121729,2,'2024-12-31 01:32:46',616804,'2024-12-31 01:32:46',625173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121731,2,'2024-12-31 01:32:46',625572,'2024-12-31 01:32:48',631533,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121733,2,'2024-12-31 01:33:21',834208,'2024-12-31 01:33:21',846670,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121735,2,'2024-12-31 01:33:26',871296,'2024-12-31 01:33:28',877621,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121737,2,'2024-12-31 01:33:31',911969,'2024-12-31 01:33:31',923000,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121739,2,'2024-12-31 01:33:31',923470,'2024-12-31 01:33:31',931721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121741,2,'2024-12-31 01:33:46',4839,'2024-12-31 01:33:48',8133,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121743,2,'2024-12-31 01:33:48',1,'2024-12-31 01:33:50',1287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121745,2,'2024-12-31 01:34:01',111983,'2024-12-31 01:34:01',120532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121747,2,'2024-12-31 01:34:01',121218,'2024-12-31 01:34:01',126905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121749,2,'2024-12-31 01:34:16',187017,'2024-12-31 01:34:16',195605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121751,2,'2024-12-31 01:34:21',228225,'2024-12-31 01:34:21',234637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121753,2,'2024-12-31 01:34:21',235076,'2024-12-31 01:34:21',243115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121755,2,'2024-12-31 01:34:26',271427,'2024-12-31 01:34:26',280029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121757,2,'2024-12-31 01:35:26',572893,'2024-12-31 01:35:26',754240,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121759,2,'2024-12-31 01:35:36',838386,'2024-12-31 01:35:36',852086,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121761,2,'2024-12-31 01:35:36',852550,'2024-12-31 01:35:36',861212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121763,2,'2024-12-31 01:35:46',927959,'2024-12-31 01:35:48',935012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121765,2,'2024-12-31 01:36:21',53,'2024-12-31 01:36:21',507,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121767,2,'2024-12-31 01:36:26',102249,'2024-12-31 01:36:28',109568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121769,2,'2024-12-31 01:36:31',138210,'2024-12-31 01:36:31',147514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121771,2,'2024-12-31 01:36:31',147962,'2024-12-31 01:36:31',158774,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121773,2,'2024-12-31 01:36:46',269357,'2024-12-31 01:36:48',276861,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121775,2,'2024-12-31 01:36:48',277328,'2024-12-31 01:36:50',284332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121777,2,'2024-12-31 01:37:01',392420,'2024-12-31 01:37:01',398685,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121779,2,'2024-12-31 01:37:06',426461,'2024-12-31 01:37:08',432898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121781,2,'2024-12-31 01:37:16',498228,'2024-12-31 01:37:16',506754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121783,2,'2024-12-31 01:37:21',538998,'2024-12-31 01:37:21',547418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121785,2,'2024-12-31 01:37:21',547863,'2024-12-31 01:37:21',553356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121787,2,'2024-12-31 01:37:26',578338,'2024-12-31 01:37:26',586947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121789,2,'2024-12-31 01:38:36',975843,'2024-12-31 01:38:36',982111,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121791,2,'2024-12-31 01:38:36',982579,'2024-12-31 01:38:36',990897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121793,2,'2024-12-31 01:38:36',992802,'2024-12-31 01:38:36',998313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121795,2,'2024-12-31 01:38:46',1839,'2024-12-31 01:38:46',17974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121797,2,'2024-12-31 01:38:46',18246,'2024-12-31 01:38:48',20579,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121799,2,'2024-12-31 01:39:21',202177,'2024-12-31 01:39:21',213410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121801,2,'2024-12-31 01:39:31',274465,'2024-12-31 01:39:31',286107,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121803,2,'2024-12-31 01:39:31',286551,'2024-12-31 01:39:31',294782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121805,2,'2024-12-31 01:39:46',373931,'2024-12-31 01:39:48',381187,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121807,2,'2024-12-31 01:39:48',381650,'2024-12-31 01:39:50',388513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121809,2,'2024-12-31 01:40:01',522001,'2024-12-31 01:40:01',530690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121811,2,'2024-12-31 01:40:06',560760,'2024-12-31 01:40:08',568485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121813,2,'2024-12-31 01:40:16',627592,'2024-12-31 01:40:16',636161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121815,2,'2024-12-31 01:40:21',678709,'2024-12-31 01:40:21',688071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121817,2,'2024-12-31 01:40:21',688667,'2024-12-31 01:40:21',694826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121819,2,'2024-12-31 01:41:27',1532,'2024-12-31 01:41:27',200080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121821,2,'2024-12-31 01:41:36',257281,'2024-12-31 01:41:36',263357,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121823,2,'2024-12-31 01:41:36',263798,'2024-12-31 01:41:36',272023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121825,2,'2024-12-31 01:41:36',273039,'2024-12-31 01:41:36',278614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121827,2,'2024-12-31 01:41:46',328208,'2024-12-31 01:41:46',336515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121829,2,'2024-12-31 01:42:21',533490,'2024-12-31 01:42:21',545091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121831,2,'2024-12-31 01:42:26',583108,'2024-12-31 01:42:28',589907,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121833,2,'2024-12-31 01:42:41',680330,'2024-12-31 01:42:41',689376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121835,2,'2024-12-31 01:43:01',814829,'2024-12-31 01:43:01',823594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121837,2,'2024-12-31 01:43:01',824273,'2024-12-31 01:43:01',830302,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121839,2,'2024-12-31 01:43:06',862066,'2024-12-31 01:43:08',868816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121841,2,'2024-12-31 01:43:21',974483,'2024-12-31 01:43:21',982849,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121843,2,'2024-12-31 01:43:21',983347,'2024-12-31 01:43:21',988901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121845,2,'2024-12-31 01:43:26',153,'2024-12-31 01:43:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121847,2,'2024-12-31 01:44:26',280731,'2024-12-31 01:44:26',469135,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121849,2,'2024-12-31 01:44:36',535658,'2024-12-31 01:44:36',559598,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121851,2,'2024-12-31 01:44:36',561712,'2024-12-31 01:44:36',567564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121853,2,'2024-12-31 01:44:46',629134,'2024-12-31 01:44:46',637520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121855,2,'2024-12-31 01:44:46',638231,'2024-12-31 01:44:48',644727,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121857,2,'2024-12-31 01:45:26',905600,'2024-12-31 01:45:28',911835,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121859,2,'2024-12-31 01:45:31',938513,'2024-12-31 01:45:31',947364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121861,2,'2024-12-31 01:45:31',947830,'2024-12-31 01:45:31',960006,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121863,2,'2024-12-31 01:45:46',15111,'2024-12-31 01:45:48',17901,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121865,2,'2024-12-31 01:45:48',44,'2024-12-31 01:45:50',394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121867,2,'2024-12-31 01:46:01',135288,'2024-12-31 01:46:01',143904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121869,2,'2024-12-31 01:46:01',144618,'2024-12-31 01:46:01',150442,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121871,2,'2024-12-31 01:46:06',161732,'2024-12-31 01:46:08',167824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121873,2,'2024-12-31 01:46:16',204955,'2024-12-31 01:46:16',213398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121875,2,'2024-12-31 01:46:26',267427,'2024-12-31 01:46:26',275841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121877,2,'2024-12-31 01:47:26',596378,'2024-12-31 01:47:26',763092,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121879,2,'2024-12-31 01:47:36',830882,'2024-12-31 01:47:36',839688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121881,2,'2024-12-31 01:47:46',900502,'2024-12-31 01:47:48',906737,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121883,2,'2024-12-31 01:48:21',6,'2024-12-31 01:48:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121885,2,'2024-12-31 01:48:26',110803,'2024-12-31 01:48:28',118125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121887,2,'2024-12-31 01:48:31',153788,'2024-12-31 01:48:31',162823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121889,2,'2024-12-31 01:48:31',163283,'2024-12-31 01:48:31',174425,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121891,2,'2024-12-31 01:48:46',262787,'2024-12-31 01:48:48',269882,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121893,2,'2024-12-31 01:48:48',270372,'2024-12-31 01:48:50',276205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121895,2,'2024-12-31 01:49:01',396185,'2024-12-31 01:49:01',402150,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121897,2,'2024-12-31 01:49:06',424072,'2024-12-31 01:49:08',431255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121899,2,'2024-12-31 01:49:16',498958,'2024-12-31 01:49:16',507494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121901,2,'2024-12-31 01:49:21',543138,'2024-12-31 01:49:21',552045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121903,2,'2024-12-31 01:49:21',552479,'2024-12-31 01:49:21',557935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121905,2,'2024-12-31 01:49:26',579539,'2024-12-31 01:49:26',588154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121907,2,'2024-12-31 01:50:36',960925,'2024-12-31 01:50:36',967387,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121909,2,'2024-12-31 01:50:36',967875,'2024-12-31 01:50:36',976152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121911,2,'2024-12-31 01:50:36',976858,'2024-12-31 01:50:36',982303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121913,2,'2024-12-31 01:50:46',131,'2024-12-31 01:50:46',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121915,2,'2024-12-31 01:50:46',2,'2024-12-31 01:50:48',15542,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121917,2,'2024-12-31 01:51:21',193563,'2024-12-31 01:51:21',205279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121919,2,'2024-12-31 01:51:31',265424,'2024-12-31 01:51:31',275614,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121921,2,'2024-12-31 01:51:31',276067,'2024-12-31 01:51:31',284360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121923,2,'2024-12-31 01:51:46',392136,'2024-12-31 01:51:48',399492,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121925,2,'2024-12-31 01:51:48',399965,'2024-12-31 01:51:50',406791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121927,2,'2024-12-31 01:52:01',523780,'2024-12-31 01:52:01',532602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121929,2,'2024-12-31 01:52:06',556660,'2024-12-31 01:52:08',563796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121931,2,'2024-12-31 01:52:16',621526,'2024-12-31 01:52:16',630149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121933,2,'2024-12-31 01:52:21',663980,'2024-12-31 01:52:21',672677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121935,2,'2024-12-31 01:52:21',673110,'2024-12-31 01:52:21',678598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121937,2,'2024-12-31 01:52:26',706230,'2024-12-31 01:52:26',714887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121939,2,'2024-12-31 01:53:27',5312,'2024-12-31 01:53:27',190458,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121941,2,'2024-12-31 01:53:36',249242,'2024-12-31 01:53:36',255378,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121943,2,'2024-12-31 01:53:36',255870,'2024-12-31 01:53:36',264131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121945,2,'2024-12-31 01:53:36',266138,'2024-12-31 01:53:36',271604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121947,2,'2024-12-31 01:53:46',316310,'2024-12-31 01:53:46',324872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121949,2,'2024-12-31 01:53:46',325359,'2024-12-31 01:53:48',331957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121951,2,'2024-12-31 01:54:21',672746,'2024-12-31 01:54:21',685628,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121953,2,'2024-12-31 01:54:26',713009,'2024-12-31 01:54:28',720618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121955,2,'2024-12-31 01:54:41',820558,'2024-12-31 01:54:41',829662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121957,2,'2024-12-31 01:54:46',860335,'2024-12-31 01:54:48',867243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121959,2,'2024-12-31 01:55:01',965452,'2024-12-31 01:55:01',974039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121961,2,'2024-12-31 01:55:01',974707,'2024-12-31 01:55:01',980414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121963,2,'2024-12-31 01:55:07',1,'2024-12-31 01:55:09',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121965,2,'2024-12-31 01:55:21',0,'2024-12-31 01:55:21',100568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121969,2,'2024-12-31 01:56:26',412985,'2024-12-31 01:56:26',597053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121971,2,'2024-12-31 01:56:36',684272,'2024-12-31 01:56:36',697081,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121973,2,'2024-12-31 01:56:36',699295,'2024-12-31 01:56:36',704824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121975,2,'2024-12-31 01:56:46',771807,'2024-12-31 01:56:46',780168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121977,2,'2024-12-31 01:57:27',8,'2024-12-31 01:57:29',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121979,2,'2024-12-31 01:57:31',14563,'2024-12-31 01:57:31',283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121981,2,'2024-12-31 01:57:31',35,'2024-12-31 01:57:31',185570,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.141,0,'OK - 84.38.95.222: rta 6.823ms, lost 0%|rta=6.823ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 6.823ms, lost 0%|rta=6.823ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121983,2,'2024-12-31 01:57:46',238559,'2024-12-31 01:57:48',246448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121985,2,'2024-12-31 01:58:01',345780,'2024-12-31 01:58:01',354461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121987,2,'2024-12-31 01:58:01',355179,'2024-12-31 01:58:01',361065,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121989,2,'2024-12-31 01:58:06',374228,'2024-12-31 01:58:08',380322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121991,2,'2024-12-31 01:58:16',436861,'2024-12-31 01:58:16',445393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121993,2,'2024-12-31 01:58:26',511509,'2024-12-31 01:58:26',520020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121995,2,'2024-12-31 01:59:26',816301,'2024-12-31 01:59:26',991529,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(121997,2,'2024-12-31 01:59:36',1885,'2024-12-31 01:59:36',18695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(121999,2,'2024-12-31 01:59:36',307,'2024-12-31 01:59:36',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122001,2,'2024-12-31 01:59:46',113250,'2024-12-31 01:59:46',121717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122003,2,'2024-12-31 01:59:46',122164,'2024-12-31 01:59:48',128176,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122005,2,'2024-12-31 02:00:21',242243,'2024-12-31 02:00:21',257464,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122007,2,'2024-12-31 02:00:26',303319,'2024-12-31 02:00:28',309962,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122009,2,'2024-12-31 02:00:31',339959,'2024-12-31 02:00:31',350173,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122011,2,'2024-12-31 02:00:31',350609,'2024-12-31 02:00:31',358847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122013,2,'2024-12-31 02:00:46',463457,'2024-12-31 02:00:48',471177,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122015,2,'2024-12-31 02:00:48',471669,'2024-12-31 02:00:50',477507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122017,2,'2024-12-31 02:01:01',594028,'2024-12-31 02:01:01',599998,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122019,2,'2024-12-31 02:01:16',690986,'2024-12-31 02:01:16',699478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122021,2,'2024-12-31 02:01:21',733407,'2024-12-31 02:01:21',741925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122023,2,'2024-12-31 02:01:21',742388,'2024-12-31 02:01:21',747839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122025,2,'2024-12-31 02:01:26',774803,'2024-12-31 02:01:26',783328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122027,2,'2024-12-31 02:02:26',23348,'2024-12-31 02:02:26',257860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122029,2,'2024-12-31 02:02:36',319353,'2024-12-31 02:02:36',325761,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122031,2,'2024-12-31 02:02:36',326192,'2024-12-31 02:02:36',334638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122033,2,'2024-12-31 02:02:46',407082,'2024-12-31 02:02:48',414476,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122035,2,'2024-12-31 02:03:21',609520,'2024-12-31 02:03:21',620494,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122037,2,'2024-12-31 02:03:31',693502,'2024-12-31 02:03:31',706312,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122039,2,'2024-12-31 02:03:31',706741,'2024-12-31 02:03:31',715043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122041,2,'2024-12-31 02:03:46',814472,'2024-12-31 02:03:48',821563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122043,2,'2024-12-31 02:03:48',822174,'2024-12-31 02:03:50',828872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122045,2,'2024-12-31 02:04:01',942877,'2024-12-31 02:04:01',951498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122047,2,'2024-12-31 02:04:06',976305,'2024-12-31 02:04:08',983977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122049,2,'2024-12-31 02:04:16',12080,'2024-12-31 02:04:16',15366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122051,2,'2024-12-31 02:04:21',7,'2024-12-31 02:04:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122053,2,'2024-12-31 02:04:21',0,'2024-12-31 02:04:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122055,2,'2024-12-31 02:04:26',107021,'2024-12-31 02:04:26',115581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122057,2,'2024-12-31 02:05:36',502491,'2024-12-31 02:05:36',515148,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122059,2,'2024-12-31 02:05:36',515603,'2024-12-31 02:05:36',524291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122061,2,'2024-12-31 02:05:36',526190,'2024-12-31 02:05:36',531677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122063,2,'2024-12-31 02:05:46',589481,'2024-12-31 02:05:46',597812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122065,2,'2024-12-31 02:05:46',598264,'2024-12-31 02:05:48',605208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122067,2,'2024-12-31 02:06:21',801193,'2024-12-31 02:06:21',813059,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122069,2,'2024-12-31 02:06:26',847645,'2024-12-31 02:06:28',854704,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122071,2,'2024-12-31 02:06:31',885391,'2024-12-31 02:06:31',895560,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122073,2,'2024-12-31 02:06:31',895936,'2024-12-31 02:06:31',904181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122075,2,'2024-12-31 02:06:47',1832,'2024-12-31 02:06:49',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122077,2,'2024-12-31 02:06:49',545,'2024-12-31 02:06:51',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122079,2,'2024-12-31 02:07:01',131092,'2024-12-31 02:07:01',139687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122081,2,'2024-12-31 02:07:01',140078,'2024-12-31 02:07:01',145957,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122083,2,'2024-12-31 02:07:06',162583,'2024-12-31 02:07:08',168996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122085,2,'2024-12-31 02:07:21',247749,'2024-12-31 02:07:21',256735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122087,2,'2024-12-31 02:07:21',257197,'2024-12-31 02:07:21',262732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122089,2,'2024-12-31 02:08:26',577832,'2024-12-31 02:08:26',768556,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122091,2,'2024-12-31 02:08:36',836316,'2024-12-31 02:08:36',851659,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122093,2,'2024-12-31 02:08:36',854089,'2024-12-31 02:08:36',859532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122095,2,'2024-12-31 02:08:46',924175,'2024-12-31 02:08:46',932538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122097,2,'2024-12-31 02:09:26',144558,'2024-12-31 02:09:28',151749,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122099,2,'2024-12-31 02:09:46',270808,'2024-12-31 02:09:48',277152,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122101,2,'2024-12-31 02:10:01',377257,'2024-12-31 02:10:01',385701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122103,2,'2024-12-31 02:10:01',386186,'2024-12-31 02:10:01',391863,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122105,2,'2024-12-31 02:10:06',412878,'2024-12-31 02:10:08',419795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122107,2,'2024-12-31 02:10:16',490271,'2024-12-31 02:10:16',498739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122109,2,'2024-12-31 02:10:26',559099,'2024-12-31 02:10:26',567904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122111,2,'2024-12-31 02:11:26',878323,'2024-12-31 02:11:27',43,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122113,2,'2024-12-31 02:11:36',0,'2024-12-31 02:11:36',101471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122115,2,'2024-12-31 02:11:36',103381,'2024-12-31 02:11:36',108877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122117,2,'2024-12-31 02:11:46',145253,'2024-12-31 02:11:46',153658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122119,2,'2024-12-31 02:11:46',154092,'2024-12-31 02:11:48',160880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122121,2,'2024-12-31 02:12:21',347989,'2024-12-31 02:12:21',359702,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122123,2,'2024-12-31 02:12:26',386195,'2024-12-31 02:12:28',393523,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122125,2,'2024-12-31 02:12:31',425193,'2024-12-31 02:12:31',434183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122127,2,'2024-12-31 02:12:31',434632,'2024-12-31 02:12:31',443950,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122129,2,'2024-12-31 02:12:46',538671,'2024-12-31 02:12:48',544864,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122131,2,'2024-12-31 02:12:48',545315,'2024-12-31 02:12:50',552152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122133,2,'2024-12-31 02:13:01',662097,'2024-12-31 02:13:01',670710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122135,2,'2024-12-31 02:13:01',671186,'2024-12-31 02:13:01',676885,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122137,2,'2024-12-31 02:13:16',757944,'2024-12-31 02:13:16',766674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122139,2,'2024-12-31 02:13:21',801779,'2024-12-31 02:13:21',810590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122141,2,'2024-12-31 02:13:21',811024,'2024-12-31 02:13:21',816611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122143,2,'2024-12-31 02:13:26',848915,'2024-12-31 02:13:26',857390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122145,2,'2024-12-31 02:14:26',134473,'2024-12-31 02:14:26',318132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122147,2,'2024-12-31 02:14:36',379569,'2024-12-31 02:14:36',385623,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122149,2,'2024-12-31 02:14:36',386090,'2024-12-31 02:14:36',394292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122151,2,'2024-12-31 02:14:46',462009,'2024-12-31 02:14:48',468765,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122153,2,'2024-12-31 02:15:21',665927,'2024-12-31 02:15:21',677757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122155,2,'2024-12-31 02:15:26',702098,'2024-12-31 02:15:28',708511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122157,2,'2024-12-31 02:15:31',737641,'2024-12-31 02:15:31',746658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122159,2,'2024-12-31 02:15:31',747106,'2024-12-31 02:15:31',758570,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122161,2,'2024-12-31 02:15:46',866769,'2024-12-31 02:15:48',874126,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122163,2,'2024-12-31 02:15:48',874626,'2024-12-31 02:15:50',881590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122165,2,'2024-12-31 02:16:01',975023,'2024-12-31 02:16:01',980948,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122167,2,'2024-12-31 02:16:07',0,'2024-12-31 02:16:09',7084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122169,2,'2024-12-31 02:16:16',399,'2024-12-31 02:16:16',3613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122171,2,'2024-12-31 02:16:21',0,'2024-12-31 02:16:21',107481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122173,2,'2024-12-31 02:16:21',107929,'2024-12-31 02:16:21',113462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122175,2,'2024-12-31 02:16:26',129075,'2024-12-31 02:16:26',137619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122177,2,'2024-12-31 02:17:36',530541,'2024-12-31 02:17:36',542699,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122179,2,'2024-12-31 02:17:36',543172,'2024-12-31 02:17:36',551885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122181,2,'2024-12-31 02:17:36',553788,'2024-12-31 02:17:36',559254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122183,2,'2024-12-31 02:17:46',620943,'2024-12-31 02:17:46',629300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122185,2,'2024-12-31 02:17:46',629694,'2024-12-31 02:17:48',636356,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122187,2,'2024-12-31 02:18:21',841400,'2024-12-31 02:18:21',853079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122189,2,'2024-12-31 02:18:31',927683,'2024-12-31 02:18:31',936830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122191,2,'2024-12-31 02:18:31',937303,'2024-12-31 02:18:31',946515,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122193,2,'2024-12-31 02:18:46',10185,'2024-12-31 02:18:48',12756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122195,2,'2024-12-31 02:18:48',12937,'2024-12-31 02:18:50',31,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122197,2,'2024-12-31 02:19:01',118584,'2024-12-31 02:19:01',127157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122199,2,'2024-12-31 02:19:06',139143,'2024-12-31 02:19:08',145741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122201,2,'2024-12-31 02:19:16',192752,'2024-12-31 02:19:16',201234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122203,2,'2024-12-31 02:19:21',230829,'2024-12-31 02:19:21',239415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122205,2,'2024-12-31 02:19:21',239884,'2024-12-31 02:19:21',245339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122207,2,'2024-12-31 02:20:26',579031,'2024-12-31 02:20:26',768823,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122209,2,'2024-12-31 02:20:36',861612,'2024-12-31 02:20:36',878467,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122211,2,'2024-12-31 02:20:36',878979,'2024-12-31 02:20:36',887232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122213,2,'2024-12-31 02:20:36',889659,'2024-12-31 02:20:36',895198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122215,2,'2024-12-31 02:20:46',961198,'2024-12-31 02:20:46',969591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122217,2,'2024-12-31 02:21:21',106659,'2024-12-31 02:21:21',118190,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122219,2,'2024-12-31 02:21:26',151369,'2024-12-31 02:21:28',157705,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122221,2,'2024-12-31 02:21:41',257620,'2024-12-31 02:21:41',266673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122223,2,'2024-12-31 02:22:01',395843,'2024-12-31 02:22:01',404414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122225,2,'2024-12-31 02:22:01',404804,'2024-12-31 02:22:01',410496,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122227,2,'2024-12-31 02:22:06',438898,'2024-12-31 02:22:08',445761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122229,2,'2024-12-31 02:22:21',533097,'2024-12-31 02:22:21',542048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122231,2,'2024-12-31 02:22:21',542444,'2024-12-31 02:22:21',547947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122233,2,'2024-12-31 02:22:26',571796,'2024-12-31 02:22:26',580303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122235,2,'2024-12-31 02:23:26',979097,'2024-12-31 02:23:27',169123,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.191,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122237,2,'2024-12-31 02:23:36',211967,'2024-12-31 02:23:36',217966,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122239,2,'2024-12-31 02:23:36',220007,'2024-12-31 02:23:36',225533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122241,2,'2024-12-31 02:23:46',314669,'2024-12-31 02:23:46',322981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122243,2,'2024-12-31 02:23:46',323569,'2024-12-31 02:23:48',330259,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122245,2,'2024-12-31 02:24:26',514068,'2024-12-31 02:24:28',520518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122247,2,'2024-12-31 02:24:31',548451,'2024-12-31 02:24:31',557529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122249,2,'2024-12-31 02:24:31',557923,'2024-12-31 02:24:31',567345,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122251,2,'2024-12-31 02:24:46',662196,'2024-12-31 02:24:48',668902,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122253,2,'2024-12-31 02:24:48',669347,'2024-12-31 02:24:50',676360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122255,2,'2024-12-31 02:25:01',783520,'2024-12-31 02:25:01',792026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122257,2,'2024-12-31 02:25:01',792426,'2024-12-31 02:25:01',798146,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122259,2,'2024-12-31 02:25:06',818293,'2024-12-31 02:25:08',826188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122261,2,'2024-12-31 02:25:16',881798,'2024-12-31 02:25:16',890372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122263,2,'2024-12-31 02:25:26',957019,'2024-12-31 02:25:26',965667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122265,2,'2024-12-31 02:26:26',228168,'2024-12-31 02:26:26',405736,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122267,2,'2024-12-31 02:26:36',499133,'2024-12-31 02:26:36',518101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122269,2,'2024-12-31 02:26:46',574716,'2024-12-31 02:26:48',581960,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122271,2,'2024-12-31 02:27:21',786326,'2024-12-31 02:27:21',799840,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.384ms, lost 0%|rta=0.384ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122273,2,'2024-12-31 02:27:26',830074,'2024-12-31 02:27:28',836490,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122275,2,'2024-12-31 02:27:31',882492,'2024-12-31 02:27:31',893622,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122277,2,'2024-12-31 02:27:31',894011,'2024-12-31 02:27:31',902356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122279,2,'2024-12-31 02:27:47',5304,'2024-12-31 02:27:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122281,2,'2024-12-31 02:27:49',8356,'2024-12-31 02:27:51',11914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122283,2,'2024-12-31 02:28:01',117514,'2024-12-31 02:28:01',123501,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122285,2,'2024-12-31 02:28:06',137633,'2024-12-31 02:28:08',143936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122287,2,'2024-12-31 02:28:16',206555,'2024-12-31 02:28:16',215060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122289,2,'2024-12-31 02:28:21',235957,'2024-12-31 02:28:21',242289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122291,2,'2024-12-31 02:28:21',242688,'2024-12-31 02:28:21',250698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122293,2,'2024-12-31 02:28:26',262790,'2024-12-31 02:28:26',271235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122295,2,'2024-12-31 02:29:36',637361,'2024-12-31 02:29:36',643656,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122297,2,'2024-12-31 02:29:36',644108,'2024-12-31 02:29:36',652386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122299,2,'2024-12-31 02:29:36',654274,'2024-12-31 02:29:36',659726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122301,2,'2024-12-31 02:29:46',726616,'2024-12-31 02:29:46',735181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122303,2,'2024-12-31 02:29:46',735605,'2024-12-31 02:29:48',741843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122305,2,'2024-12-31 02:30:21',975697,'2024-12-31 02:30:21',988645,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122307,2,'2024-12-31 02:30:31',2,'2024-12-31 02:30:31',16393,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122309,2,'2024-12-31 02:30:31',16678,'2024-12-31 02:30:31',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122311,2,'2024-12-31 02:30:46',124437,'2024-12-31 02:30:48',130412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122313,2,'2024-12-31 02:30:48',136823,'2024-12-31 02:30:50',143738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122315,2,'2024-12-31 02:31:01',205958,'2024-12-31 02:31:01',214729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122317,2,'2024-12-31 02:31:06',226235,'2024-12-31 02:31:08',232798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122319,2,'2024-12-31 02:31:16',280283,'2024-12-31 02:31:16',288928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122321,2,'2024-12-31 02:31:21',320502,'2024-12-31 02:31:21',326694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122323,2,'2024-12-31 02:31:21',327126,'2024-12-31 02:31:21',334892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122325,2,'2024-12-31 02:31:26',361587,'2024-12-31 02:31:26',370100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122327,2,'2024-12-31 02:32:26',696118,'2024-12-31 02:32:26',870780,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122329,2,'2024-12-31 02:32:36',955854,'2024-12-31 02:32:36',969024,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122331,2,'2024-12-31 02:32:36',969535,'2024-12-31 02:32:36',977741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122333,2,'2024-12-31 02:32:36',979681,'2024-12-31 02:32:36',985158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122335,2,'2024-12-31 02:32:46',7189,'2024-12-31 02:32:46',1304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122337,2,'2024-12-31 02:32:46',167,'2024-12-31 02:32:48',13374,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122339,2,'2024-12-31 02:33:21',212969,'2024-12-31 02:33:21',224775,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122341,2,'2024-12-31 02:33:26',248447,'2024-12-31 02:33:28',256334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122343,2,'2024-12-31 02:33:41',350866,'2024-12-31 02:33:41',359985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122345,2,'2024-12-31 02:33:46',393695,'2024-12-31 02:33:48',401090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122347,2,'2024-12-31 02:34:01',524884,'2024-12-31 02:34:01',533474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122349,2,'2024-12-31 02:34:01',534146,'2024-12-31 02:34:01',539837,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122351,2,'2024-12-31 02:34:06',563771,'2024-12-31 02:34:08',570229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122353,2,'2024-12-31 02:34:21',662272,'2024-12-31 02:34:21',670886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122355,2,'2024-12-31 02:34:21',671299,'2024-12-31 02:34:21',676998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122357,2,'2024-12-31 02:35:31',9251,'2024-12-31 02:35:33',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122359,2,'2024-12-31 02:35:36',26500,'2024-12-31 02:35:36',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122361,2,'2024-12-31 02:35:36',464,'2024-12-31 02:35:36',32700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122363,2,'2024-12-31 02:35:46',114142,'2024-12-31 02:35:46',122574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122365,2,'2024-12-31 02:36:26',335083,'2024-12-31 02:36:28',342168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122367,2,'2024-12-31 02:36:31',377214,'2024-12-31 02:36:31',387639,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122369,2,'2024-12-31 02:36:31',388077,'2024-12-31 02:36:31',396342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122371,2,'2024-12-31 02:36:46',493738,'2024-12-31 02:36:48',501482,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122373,2,'2024-12-31 02:37:01',610591,'2024-12-31 02:37:01',619220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122375,2,'2024-12-31 02:37:01',619917,'2024-12-31 02:37:01',625726,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122377,2,'2024-12-31 02:37:06',648211,'2024-12-31 02:37:08',655473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122379,2,'2024-12-31 02:37:16',725467,'2024-12-31 02:37:16',734095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122381,2,'2024-12-31 02:37:26',800148,'2024-12-31 02:37:26',808803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122383,2,'2024-12-31 02:38:26',180281,'2024-12-31 02:38:26',360096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122385,2,'2024-12-31 02:38:36',424908,'2024-12-31 02:38:36',434195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122387,2,'2024-12-31 02:38:36',436042,'2024-12-31 02:38:36',441532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122389,2,'2024-12-31 02:38:46',499412,'2024-12-31 02:38:46',507742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122391,2,'2024-12-31 02:38:46',508141,'2024-12-31 02:38:48',514797,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122393,2,'2024-12-31 02:39:21',930442,'2024-12-31 02:39:21',942693,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122395,2,'2024-12-31 02:39:26',972684,'2024-12-31 02:39:28',979761,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122397,2,'2024-12-31 02:39:32',6181,'2024-12-31 02:39:32',1243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122399,2,'2024-12-31 02:39:32',10237,'2024-12-31 02:39:32',13891,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122401,2,'2024-12-31 02:39:46',0,'2024-12-31 02:39:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122403,2,'2024-12-31 02:39:48',103356,'2024-12-31 02:39:50',110100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122405,2,'2024-12-31 02:40:01',218225,'2024-12-31 02:40:01',224171,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122407,2,'2024-12-31 02:40:16',274581,'2024-12-31 02:40:16',291496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122409,2,'2024-12-31 02:40:21',327970,'2024-12-31 02:40:21',336544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122411,2,'2024-12-31 02:40:21',336989,'2024-12-31 02:40:21',342464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122413,2,'2024-12-31 02:40:26',364455,'2024-12-31 02:40:26',373056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122415,2,'2024-12-31 02:41:26',710756,'2024-12-31 02:41:26',890448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122417,2,'2024-12-31 02:41:36',985353,'2024-12-31 02:41:37',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122419,2,'2024-12-31 02:41:37',406,'2024-12-31 02:41:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122421,2,'2024-12-31 02:41:46',20003,'2024-12-31 02:41:48',355,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122423,2,'2024-12-31 02:42:21',231502,'2024-12-31 02:42:21',242483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122425,2,'2024-12-31 02:42:31',304302,'2024-12-31 02:42:31',316301,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122427,2,'2024-12-31 02:42:31',316795,'2024-12-31 02:42:31',325042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122429,2,'2024-12-31 02:42:46',429814,'2024-12-31 02:42:48',437305,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122431,2,'2024-12-31 02:42:48',437793,'2024-12-31 02:42:50',444587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122433,2,'2024-12-31 02:43:01',544951,'2024-12-31 02:43:01',553600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122435,2,'2024-12-31 02:43:06',579427,'2024-12-31 02:43:08',586861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122437,2,'2024-12-31 02:43:16',638458,'2024-12-31 02:43:16',646960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122439,2,'2024-12-31 02:43:21',686254,'2024-12-31 02:43:21',694655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122441,2,'2024-12-31 02:43:21',695151,'2024-12-31 02:43:21',700695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122443,2,'2024-12-31 02:43:26',725038,'2024-12-31 02:43:26',733517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122445,2,'2024-12-31 02:44:36',0,'2024-12-31 02:44:36',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122447,2,'2024-12-31 02:44:36',100072,'2024-12-31 02:44:36',108361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122449,2,'2024-12-31 02:44:36',110300,'2024-12-31 02:44:36',115821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122451,2,'2024-12-31 02:44:46',147694,'2024-12-31 02:44:46',156136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122453,2,'2024-12-31 02:44:46',156605,'2024-12-31 02:44:48',163586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122455,2,'2024-12-31 02:45:21',343587,'2024-12-31 02:45:21',354213,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122457,2,'2024-12-31 02:45:26',387944,'2024-12-31 02:45:28',394896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122459,2,'2024-12-31 02:45:31',428145,'2024-12-31 02:45:31',437320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122461,2,'2024-12-31 02:45:31',437752,'2024-12-31 02:45:31',697799,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.26,0,'OK - 84.38.95.222: rta 12.741ms, lost 0%|rta=12.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 12.741ms, lost 0%|rta=12.741ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122463,2,'2024-12-31 02:45:46',786215,'2024-12-31 02:45:48',792438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122465,2,'2024-12-31 02:45:48',792911,'2024-12-31 02:45:50',799757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122467,2,'2024-12-31 02:46:01',910951,'2024-12-31 02:46:01',919592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122469,2,'2024-12-31 02:46:01',920237,'2024-12-31 02:46:01',925941,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122471,2,'2024-12-31 02:46:06',955206,'2024-12-31 02:46:08',962453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122473,2,'2024-12-31 02:46:21',2,'2024-12-31 02:46:21',1993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122475,2,'2024-12-31 02:46:21',3,'2024-12-31 02:46:21',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122477,2,'2024-12-31 02:46:21',19692,'2024-12-31 02:46:21',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122479,2,'2024-12-31 02:47:26',379673,'2024-12-31 02:47:26',561497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122481,2,'2024-12-31 02:47:36',656496,'2024-12-31 02:47:36',672325,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122483,2,'2024-12-31 02:47:36',674354,'2024-12-31 02:47:36',679893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122485,2,'2024-12-31 02:47:46',742822,'2024-12-31 02:47:46',751253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122487,2,'2024-12-31 02:48:26',988513,'2024-12-31 02:48:28',995124,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122489,2,'2024-12-31 02:49:01',155201,'2024-12-31 02:49:01',163735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122491,2,'2024-12-31 02:49:01',164371,'2024-12-31 02:49:01',170040,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122493,2,'2024-12-31 02:49:06',193012,'2024-12-31 02:49:08',199348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122495,2,'2024-12-31 02:49:16',265414,'2024-12-31 02:49:16',274195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122497,2,'2024-12-31 02:49:26',334093,'2024-12-31 02:49:26',342710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122499,2,'2024-12-31 02:50:26',641099,'2024-12-31 02:50:26',825216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122501,2,'2024-12-31 02:50:36',902501,'2024-12-31 02:50:36',911340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122503,2,'2024-12-31 02:50:36',913301,'2024-12-31 02:50:36',918861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122505,2,'2024-12-31 02:50:46',986988,'2024-12-31 02:50:46',995360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122507,2,'2024-12-31 02:50:46',995804,'2024-12-31 02:50:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122509,2,'2024-12-31 02:51:21',184907,'2024-12-31 02:51:21',195879,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122511,2,'2024-12-31 02:51:26',223652,'2024-12-31 02:51:28',230398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122513,2,'2024-12-31 02:51:31',260354,'2024-12-31 02:51:31',269416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122515,2,'2024-12-31 02:51:31',269839,'2024-12-31 02:51:31',279387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122517,2,'2024-12-31 02:51:46',374263,'2024-12-31 02:51:48',380793,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122519,2,'2024-12-31 02:51:48',381269,'2024-12-31 02:51:50',388108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122521,2,'2024-12-31 02:52:01',488921,'2024-12-31 02:52:01',497558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122523,2,'2024-12-31 02:52:01',498221,'2024-12-31 02:52:01',503873,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122525,2,'2024-12-31 02:52:16',577842,'2024-12-31 02:52:16',586385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122527,2,'2024-12-31 02:52:21',619630,'2024-12-31 02:52:21',628285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122529,2,'2024-12-31 02:52:21',628742,'2024-12-31 02:52:21',634171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122531,2,'2024-12-31 02:52:26',662792,'2024-12-31 02:52:26',671245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122533,2,'2024-12-31 02:53:26',965024,'2024-12-31 02:53:27',169293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.205,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122535,2,'2024-12-31 02:53:36',227739,'2024-12-31 02:53:36',233907,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122537,2,'2024-12-31 02:53:36',234335,'2024-12-31 02:53:36',242676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122539,2,'2024-12-31 02:53:46',279971,'2024-12-31 02:53:48',287646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122541,2,'2024-12-31 02:54:21',460189,'2024-12-31 02:54:21',471144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122543,2,'2024-12-31 02:54:26',503415,'2024-12-31 02:54:28',510567,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122545,2,'2024-12-31 02:54:31',543586,'2024-12-31 02:54:31',552729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122547,2,'2024-12-31 02:54:31',553216,'2024-12-31 02:54:31',562724,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122549,2,'2024-12-31 02:54:46',687328,'2024-12-31 02:54:48',693544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122551,2,'2024-12-31 02:54:48',694027,'2024-12-31 02:54:50',701136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122553,2,'2024-12-31 02:55:01',810565,'2024-12-31 02:55:01',816631,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122555,2,'2024-12-31 02:55:06',842809,'2024-12-31 02:55:08',849320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122557,2,'2024-12-31 02:55:16',914767,'2024-12-31 02:55:16',923276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122559,2,'2024-12-31 02:55:21',956912,'2024-12-31 02:55:21',963178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122561,2,'2024-12-31 02:55:21',963603,'2024-12-31 02:55:21',971678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122563,2,'2024-12-31 02:55:26',983972,'2024-12-31 02:55:26',992557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122565,2,'2024-12-31 02:56:36',346091,'2024-12-31 02:56:36',352304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122567,2,'2024-12-31 02:56:36',352705,'2024-12-31 02:56:36',360972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122569,2,'2024-12-31 02:56:36',362812,'2024-12-31 02:56:36',368324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122571,2,'2024-12-31 02:56:46',435604,'2024-12-31 02:56:46',443941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122573,2,'2024-12-31 02:56:46',444330,'2024-12-31 02:56:48',450330,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122575,2,'2024-12-31 02:57:21',656772,'2024-12-31 02:57:21',668184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122577,2,'2024-12-31 02:57:31',735213,'2024-12-31 02:57:31',744286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122579,2,'2024-12-31 02:57:31',744674,'2024-12-31 02:57:31',754476,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122581,2,'2024-12-31 02:57:46',856612,'2024-12-31 02:57:48',864456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122583,2,'2024-12-31 02:57:48',864895,'2024-12-31 02:57:50',871043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122585,2,'2024-12-31 02:58:01',973782,'2024-12-31 02:58:01',982467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122587,2,'2024-12-31 02:58:07',403,'2024-12-31 02:58:09',6233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122589,2,'2024-12-31 02:58:16',48,'2024-12-31 02:58:16',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122591,2,'2024-12-31 02:58:21',101691,'2024-12-31 02:58:21',110409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122593,2,'2024-12-31 02:58:21',110841,'2024-12-31 02:58:21',116398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122595,2,'2024-12-31 02:59:26',426476,'2024-12-31 02:59:26',605025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122597,2,'2024-12-31 02:59:36',673653,'2024-12-31 02:59:36',679937,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122599,2,'2024-12-31 02:59:36',680361,'2024-12-31 02:59:36',688734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122601,2,'2024-12-31 02:59:36',690660,'2024-12-31 02:59:36',696142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122603,2,'2024-12-31 02:59:46',754928,'2024-12-31 02:59:46',763399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122605,2,'2024-12-31 03:00:22',7070,'2024-12-31 03:00:22',1526,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122607,2,'2024-12-31 03:00:26',35,'2024-12-31 03:00:26',225055,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122609,2,'2024-12-31 03:00:41',317784,'2024-12-31 03:00:41',326951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122611,2,'2024-12-31 03:01:01',470518,'2024-12-31 03:01:01',479016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122613,2,'2024-12-31 03:01:01',479614,'2024-12-31 03:01:01',485273,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122615,2,'2024-12-31 03:01:06',511641,'2024-12-31 03:01:08',520203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122617,2,'2024-12-31 03:01:21',605600,'2024-12-31 03:01:21',614382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122619,2,'2024-12-31 03:01:21',614786,'2024-12-31 03:01:21',620292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122621,2,'2024-12-31 03:01:26',640718,'2024-12-31 03:01:26',649162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122623,2,'2024-12-31 03:02:26',950956,'2024-12-31 03:02:27',151003,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.201,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122625,2,'2024-12-31 03:02:36',194356,'2024-12-31 03:02:36',200446,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122627,2,'2024-12-31 03:02:36',202631,'2024-12-31 03:02:36',208135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122629,2,'2024-12-31 03:02:46',242015,'2024-12-31 03:02:46',250322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122631,2,'2024-12-31 03:02:46',250905,'2024-12-31 03:02:48',257644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122633,2,'2024-12-31 03:03:26',463354,'2024-12-31 03:03:28',470136,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122635,2,'2024-12-31 03:03:31',510925,'2024-12-31 03:03:31',520973,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122637,2,'2024-12-31 03:03:31',521413,'2024-12-31 03:03:31',529646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122639,2,'2024-12-31 03:03:46',630177,'2024-12-31 03:03:48',637137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122641,2,'2024-12-31 03:03:48',637679,'2024-12-31 03:03:50',644574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122643,2,'2024-12-31 03:04:01',746768,'2024-12-31 03:04:01',755406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122645,2,'2024-12-31 03:04:01',755884,'2024-12-31 03:04:01',761563,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122647,2,'2024-12-31 03:04:06',781413,'2024-12-31 03:04:08',788048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122649,2,'2024-12-31 03:04:16',847921,'2024-12-31 03:04:16',856351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122651,2,'2024-12-31 03:04:26',923269,'2024-12-31 03:04:26',931889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122653,2,'2024-12-31 03:05:26',215905,'2024-12-31 03:05:26',393706,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122655,2,'2024-12-31 03:05:36',483286,'2024-12-31 03:05:36',505866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122657,2,'2024-12-31 03:05:46',568749,'2024-12-31 03:05:48',575908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122659,2,'2024-12-31 03:06:21',776521,'2024-12-31 03:06:21',788210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122661,2,'2024-12-31 03:06:26',820500,'2024-12-31 03:06:28',827292,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122663,2,'2024-12-31 03:06:31',875317,'2024-12-31 03:06:31',885524,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122665,2,'2024-12-31 03:06:31',885980,'2024-12-31 03:06:31',894184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122667,2,'2024-12-31 03:06:46',990867,'2024-12-31 03:06:48',997395,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122669,2,'2024-12-31 03:06:48',997913,'2024-12-31 03:06:51',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122671,2,'2024-12-31 03:07:01',100462,'2024-12-31 03:07:01',106728,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122673,2,'2024-12-31 03:07:06',119647,'2024-12-31 03:07:08',126333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122675,2,'2024-12-31 03:07:16',174438,'2024-12-31 03:07:16',183137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122677,2,'2024-12-31 03:07:21',202852,'2024-12-31 03:07:21',209097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122679,2,'2024-12-31 03:07:21',209538,'2024-12-31 03:07:21',217235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122681,2,'2024-12-31 03:07:26',243425,'2024-12-31 03:07:26',252021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122683,2,'2024-12-31 03:08:36',670007,'2024-12-31 03:08:36',687416,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122685,2,'2024-12-31 03:08:36',687921,'2024-12-31 03:08:36',696197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122687,2,'2024-12-31 03:08:36',698121,'2024-12-31 03:08:36',703649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122689,2,'2024-12-31 03:08:46',776203,'2024-12-31 03:08:46',784492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122691,2,'2024-12-31 03:08:46',784944,'2024-12-31 03:08:48',791429,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122693,2,'2024-12-31 03:09:21',985105,'2024-12-31 03:09:21',997159,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122695,2,'2024-12-31 03:09:31',273,'2024-12-31 03:09:31',21208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122697,2,'2024-12-31 03:09:31',21490,'2024-12-31 03:09:31',25830,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122699,2,'2024-12-31 03:09:46',128336,'2024-12-31 03:09:48',135345,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122701,2,'2024-12-31 03:09:48',135757,'2024-12-31 03:09:50',142836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122703,2,'2024-12-31 03:10:01',241673,'2024-12-31 03:10:01',250195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122705,2,'2024-12-31 03:10:06',275481,'2024-12-31 03:10:08',281823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122707,2,'2024-12-31 03:10:16',348600,'2024-12-31 03:10:16',357168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122709,2,'2024-12-31 03:10:21',394642,'2024-12-31 03:10:21',400869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122711,2,'2024-12-31 03:10:21',401341,'2024-12-31 03:10:21',409009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122713,2,'2024-12-31 03:10:26',435838,'2024-12-31 03:10:26',444593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122715,2,'2024-12-31 03:11:26',748317,'2024-12-31 03:11:26',933539,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122717,2,'2024-12-31 03:11:37',13,'2024-12-31 03:11:37',9238,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122719,2,'2024-12-31 03:11:37',9571,'2024-12-31 03:11:37',198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122721,2,'2024-12-31 03:11:37',13736,'2024-12-31 03:11:37',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122723,2,'2024-12-31 03:11:46',28793,'2024-12-31 03:11:46',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122725,2,'2024-12-31 03:11:46',7,'2024-12-31 03:11:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122727,2,'2024-12-31 03:12:21',266304,'2024-12-31 03:12:21',278043,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122729,2,'2024-12-31 03:12:26',304849,'2024-12-31 03:12:28',312323,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122731,2,'2024-12-31 03:12:41',423615,'2024-12-31 03:12:41',432692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122733,2,'2024-12-31 03:12:46',460074,'2024-12-31 03:12:48',467721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122735,2,'2024-12-31 03:13:01',572259,'2024-12-31 03:13:01',580842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122737,2,'2024-12-31 03:13:01',581552,'2024-12-31 03:13:01',587203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122739,2,'2024-12-31 03:13:06',612355,'2024-12-31 03:13:08',619404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122741,2,'2024-12-31 03:13:21',700366,'2024-12-31 03:13:21',708843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122743,2,'2024-12-31 03:13:21',709298,'2024-12-31 03:13:21',714852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122745,2,'2024-12-31 03:14:26',2283,'2024-12-31 03:14:26',239880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122747,2,'2024-12-31 03:14:36',306470,'2024-12-31 03:14:36',312619,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122749,2,'2024-12-31 03:14:36',314752,'2024-12-31 03:14:36',320159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122751,2,'2024-12-31 03:14:46',368573,'2024-12-31 03:14:46',377000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122753,2,'2024-12-31 03:15:26',600565,'2024-12-31 03:15:28',607610,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122755,2,'2024-12-31 03:15:31',639134,'2024-12-31 03:15:31',648218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122757,2,'2024-12-31 03:15:31',648685,'2024-12-31 03:15:31',657956,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122759,2,'2024-12-31 03:15:46',761427,'2024-12-31 03:15:48',768703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122761,2,'2024-12-31 03:16:01',867923,'2024-12-31 03:16:01',876525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122763,2,'2024-12-31 03:16:01',877220,'2024-12-31 03:16:01',882895,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122765,2,'2024-12-31 03:16:06',910365,'2024-12-31 03:16:08',916744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122767,2,'2024-12-31 03:16:16',975268,'2024-12-31 03:16:16',983826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122769,2,'2024-12-31 03:16:26',3,'2024-12-31 03:16:26',20288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122771,2,'2024-12-31 03:17:26',345222,'2024-12-31 03:17:26',557481,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.212,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122773,2,'2024-12-31 03:17:36',622410,'2024-12-31 03:17:36',631317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122775,2,'2024-12-31 03:17:36',633169,'2024-12-31 03:17:36',638720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122777,2,'2024-12-31 03:17:46',692840,'2024-12-31 03:17:46',701219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122779,2,'2024-12-31 03:17:46',701605,'2024-12-31 03:17:48',707636,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122781,2,'2024-12-31 03:18:21',901127,'2024-12-31 03:18:21',911961,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122783,2,'2024-12-31 03:18:26',951128,'2024-12-31 03:18:28',957745,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122785,2,'2024-12-31 03:18:31',992700,'2024-12-31 03:18:32',3,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122787,2,'2024-12-31 03:18:32',35,'2024-12-31 03:18:32',5619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122789,2,'2024-12-31 03:18:46',27814,'2024-12-31 03:18:48',30613,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122791,2,'2024-12-31 03:18:48',0,'2024-12-31 03:18:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122793,2,'2024-12-31 03:19:01',179461,'2024-12-31 03:19:01',185366,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122795,2,'2024-12-31 03:19:16',234480,'2024-12-31 03:19:16',243020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122797,2,'2024-12-31 03:19:21',263940,'2024-12-31 03:19:21',272744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122799,2,'2024-12-31 03:19:21',273215,'2024-12-31 03:19:21',278675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122801,2,'2024-12-31 03:19:26',303009,'2024-12-31 03:19:26',311506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122803,2,'2024-12-31 03:20:26',622165,'2024-12-31 03:20:26',800732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122805,2,'2024-12-31 03:20:36',873161,'2024-12-31 03:20:36',879263,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122807,2,'2024-12-31 03:20:36',879741,'2024-12-31 03:20:36',888013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122809,2,'2024-12-31 03:20:46',951608,'2024-12-31 03:20:48',959108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122811,2,'2024-12-31 03:21:21',125035,'2024-12-31 03:21:21',136792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122813,2,'2024-12-31 03:21:31',169079,'2024-12-31 03:21:31',178246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122815,2,'2024-12-31 03:21:31',178714,'2024-12-31 03:21:31',189669,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122817,2,'2024-12-31 03:21:46',272332,'2024-12-31 03:21:48',278409,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122819,2,'2024-12-31 03:21:48',278816,'2024-12-31 03:21:50',285937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122821,2,'2024-12-31 03:22:01',401350,'2024-12-31 03:22:01',409893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122823,2,'2024-12-31 03:22:06',433172,'2024-12-31 03:22:08',440109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122825,2,'2024-12-31 03:22:16',499352,'2024-12-31 03:22:16',507965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122827,2,'2024-12-31 03:22:21',547737,'2024-12-31 03:22:21',556442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122829,2,'2024-12-31 03:22:21',556875,'2024-12-31 03:22:21',562303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122831,2,'2024-12-31 03:22:26',585730,'2024-12-31 03:22:26',594425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122833,2,'2024-12-31 03:23:36',958835,'2024-12-31 03:23:36',964855,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122835,2,'2024-12-31 03:23:36',965372,'2024-12-31 03:23:36',973589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122837,2,'2024-12-31 03:23:36',975556,'2024-12-31 03:23:36',980984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122839,2,'2024-12-31 03:23:46',18,'2024-12-31 03:23:46',203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122841,2,'2024-12-31 03:23:46',25,'2024-12-31 03:23:48',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122843,2,'2024-12-31 03:24:21',203494,'2024-12-31 03:24:21',215593,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122845,2,'2024-12-31 03:24:26',248815,'2024-12-31 03:24:28',254964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122847,2,'2024-12-31 03:24:31',287954,'2024-12-31 03:24:31',298057,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122849,2,'2024-12-31 03:24:31',298479,'2024-12-31 03:24:31',306749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122851,2,'2024-12-31 03:24:46',418576,'2024-12-31 03:24:48',425153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122853,2,'2024-12-31 03:24:48',425654,'2024-12-31 03:24:50',432494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122855,2,'2024-12-31 03:25:01',540931,'2024-12-31 03:25:01',549492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122857,2,'2024-12-31 03:25:01',550079,'2024-12-31 03:25:01',555771,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122859,2,'2024-12-31 03:25:06',589557,'2024-12-31 03:25:08',597114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122861,2,'2024-12-31 03:25:21',689486,'2024-12-31 03:25:21',697917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122863,2,'2024-12-31 03:25:21',698364,'2024-12-31 03:25:21',703812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122865,2,'2024-12-31 03:26:31',16149,'2024-12-31 03:26:33',18488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122867,2,'2024-12-31 03:26:36',28215,'2024-12-31 03:26:36',30394,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122869,2,'2024-12-31 03:26:36',31664,'2024-12-31 03:26:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122871,2,'2024-12-31 03:26:46',119881,'2024-12-31 03:26:46',128389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122873,2,'2024-12-31 03:27:26',342407,'2024-12-31 03:27:28',349471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122875,2,'2024-12-31 03:28:01',564861,'2024-12-31 03:28:01',573425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122877,2,'2024-12-31 03:28:01',574099,'2024-12-31 03:28:01',579775,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122879,2,'2024-12-31 03:28:06',603069,'2024-12-31 03:28:08',609936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122881,2,'2024-12-31 03:28:16',669674,'2024-12-31 03:28:16',678243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122883,2,'2024-12-31 03:28:26',747668,'2024-12-31 03:28:26',756340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122885,2,'2024-12-31 03:29:26',39,'2024-12-31 03:29:26',240731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.192,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122887,2,'2024-12-31 03:29:36',310832,'2024-12-31 03:29:36',319863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122889,2,'2024-12-31 03:29:36',321799,'2024-12-31 03:29:36',327317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122891,2,'2024-12-31 03:29:46',375057,'2024-12-31 03:29:46',383562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122893,2,'2024-12-31 03:29:46',384021,'2024-12-31 03:29:48',390808,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122895,2,'2024-12-31 03:30:21',576956,'2024-12-31 03:30:21',588807,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122897,2,'2024-12-31 03:30:26',625876,'2024-12-31 03:30:28',633513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122899,2,'2024-12-31 03:30:31',667251,'2024-12-31 03:30:31',678371,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122901,2,'2024-12-31 03:30:31',678806,'2024-12-31 03:30:31',687087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122903,2,'2024-12-31 03:30:46',784481,'2024-12-31 03:30:48',791972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122905,2,'2024-12-31 03:30:48',792464,'2024-12-31 03:30:50',799291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122907,2,'2024-12-31 03:31:01',896914,'2024-12-31 03:31:01',905455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122909,2,'2024-12-31 03:31:01',906138,'2024-12-31 03:31:01',911760,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122911,2,'2024-12-31 03:31:17',17,'2024-12-31 03:31:17',562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122913,2,'2024-12-31 03:31:21',2,'2024-12-31 03:31:21',1891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122915,2,'2024-12-31 03:31:21',29,'2024-12-31 03:31:21',18391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122917,2,'2024-12-31 03:31:26',509,'2024-12-31 03:31:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122919,2,'2024-12-31 03:32:26',375474,'2024-12-31 03:32:26',569897,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.194,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122921,2,'2024-12-31 03:32:36',742598,'2024-12-31 03:32:36',761014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122923,2,'2024-12-31 03:32:36',761486,'2024-12-31 03:32:36',769790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122925,2,'2024-12-31 03:32:46',821738,'2024-12-31 03:32:48',827714,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122927,2,'2024-12-31 03:33:21',387,'2024-12-31 03:33:21',15,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122929,2,'2024-12-31 03:33:26',208,'2024-12-31 03:33:26',231219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.199,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122931,2,'2024-12-31 03:33:31',249106,'2024-12-31 03:33:31',258227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122933,2,'2024-12-31 03:33:31',258698,'2024-12-31 03:33:31',268001,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122935,2,'2024-12-31 03:33:46',355471,'2024-12-31 03:33:48',362474,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122937,2,'2024-12-31 03:33:48',362888,'2024-12-31 03:33:50',369873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122939,2,'2024-12-31 03:34:01',477667,'2024-12-31 03:34:01',483819,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122941,2,'2024-12-31 03:34:06',503453,'2024-12-31 03:34:08',510689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122943,2,'2024-12-31 03:34:16',575494,'2024-12-31 03:34:16',584088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122945,2,'2024-12-31 03:34:21',616107,'2024-12-31 03:34:21',624945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122947,2,'2024-12-31 03:34:21',625422,'2024-12-31 03:34:21',631195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122949,2,'2024-12-31 03:34:26',661905,'2024-12-31 03:34:26',670477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122951,2,'2024-12-31 03:35:36',6099,'2024-12-31 03:35:36',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122953,2,'2024-12-31 03:35:36',1056,'2024-12-31 03:35:36',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122955,2,'2024-12-31 03:35:36',1579,'2024-12-31 03:35:36',29,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122957,2,'2024-12-31 03:35:46',3881,'2024-12-31 03:35:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122959,2,'2024-12-31 03:35:46',0,'2024-12-31 03:35:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122961,2,'2024-12-31 03:36:21',250187,'2024-12-31 03:36:21',262020,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122963,2,'2024-12-31 03:36:31',328164,'2024-12-31 03:36:31',337339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122965,2,'2024-12-31 03:36:31',337809,'2024-12-31 03:36:31',347623,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122967,2,'2024-12-31 03:36:46',426432,'2024-12-31 03:36:48',432825,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122969,2,'2024-12-31 03:36:48',433331,'2024-12-31 03:36:50',440201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122971,2,'2024-12-31 03:37:01',545619,'2024-12-31 03:37:01',554189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122973,2,'2024-12-31 03:37:06',580472,'2024-12-31 03:37:08',587857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122975,2,'2024-12-31 03:37:16',640518,'2024-12-31 03:37:16',649037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122977,2,'2024-12-31 03:37:21',686510,'2024-12-31 03:37:21',695043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122979,2,'2024-12-31 03:37:21',695507,'2024-12-31 03:37:21',701007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122981,2,'2024-12-31 03:38:31',175,'2024-12-31 03:38:33',13499,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122983,2,'2024-12-31 03:38:36',457,'2024-12-31 03:38:36',32408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122985,2,'2024-12-31 03:38:36',510,'2024-12-31 03:38:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122987,2,'2024-12-31 03:38:36',0,'2024-12-31 03:38:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122989,2,'2024-12-31 03:38:46',124539,'2024-12-31 03:38:46',132934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122991,2,'2024-12-31 03:39:21',340345,'2024-12-31 03:39:21',351085,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122993,2,'2024-12-31 03:39:26',387426,'2024-12-31 03:39:26',540693,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.153,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(122995,2,'2024-12-31 03:39:41',651476,'2024-12-31 03:39:41',660664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122997,2,'2024-12-31 03:40:01',780624,'2024-12-31 03:40:01',789165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(122999,2,'2024-12-31 03:40:01',789875,'2024-12-31 03:40:01',795611,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123001,2,'2024-12-31 03:40:06',829343,'2024-12-31 03:40:08',836051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123003,2,'2024-12-31 03:40:21',934573,'2024-12-31 03:40:21',942920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123005,2,'2024-12-31 03:40:21',943343,'2024-12-31 03:40:21',948824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123007,2,'2024-12-31 03:40:26',971867,'2024-12-31 03:40:26',980355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123009,2,'2024-12-31 03:41:26',233764,'2024-12-31 03:41:26',421946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123011,2,'2024-12-31 03:41:36',492780,'2024-12-31 03:41:36',498831,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123013,2,'2024-12-31 03:41:36',501015,'2024-12-31 03:41:36',506517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123015,2,'2024-12-31 03:41:46',568549,'2024-12-31 03:41:46',576894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123017,2,'2024-12-31 03:41:46',577609,'2024-12-31 03:41:48',584697,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123019,2,'2024-12-31 03:42:26',802047,'2024-12-31 03:42:26',997791,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123021,2,'2024-12-31 03:42:31',14,'2024-12-31 03:42:31',11885,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123023,2,'2024-12-31 03:42:31',12174,'2024-12-31 03:42:31',29,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123025,2,'2024-12-31 03:42:46',0,'2024-12-31 03:42:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123027,2,'2024-12-31 03:42:48',0,'2024-12-31 03:42:50',104977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123029,2,'2024-12-31 03:43:01',187561,'2024-12-31 03:43:01',196169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123031,2,'2024-12-31 03:43:01',196890,'2024-12-31 03:43:01',202638,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123033,2,'2024-12-31 03:43:06',212987,'2024-12-31 03:43:08',220396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123035,2,'2024-12-31 03:43:16',289708,'2024-12-31 03:43:16',298181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123037,2,'2024-12-31 03:43:26',365503,'2024-12-31 03:43:26',374033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123039,2,'2024-12-31 03:44:26',685830,'2024-12-31 03:44:26',861031,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123041,2,'2024-12-31 03:44:36',971766,'2024-12-31 03:44:36',990453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123043,2,'2024-12-31 03:44:46',17579,'2024-12-31 03:44:48',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123045,2,'2024-12-31 03:45:21',175432,'2024-12-31 03:45:21',187961,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123047,2,'2024-12-31 03:45:26',219749,'2024-12-31 03:45:26',385492,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123049,2,'2024-12-31 03:45:31',422097,'2024-12-31 03:45:31',432303,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123051,2,'2024-12-31 03:45:31',432737,'2024-12-31 03:45:31',440993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123053,2,'2024-12-31 03:45:46',539752,'2024-12-31 03:45:48',547459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123055,2,'2024-12-31 03:45:48',547978,'2024-12-31 03:45:50',554949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123057,2,'2024-12-31 03:46:01',651532,'2024-12-31 03:46:01',657530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123059,2,'2024-12-31 03:46:06',683638,'2024-12-31 03:46:08',690539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123061,2,'2024-12-31 03:46:16',740122,'2024-12-31 03:46:16',748581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123063,2,'2024-12-31 03:46:21',780444,'2024-12-31 03:46:21',789697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123065,2,'2024-12-31 03:46:21',790110,'2024-12-31 03:46:21',795570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123067,2,'2024-12-31 03:46:26',818474,'2024-12-31 03:46:26',827004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123069,2,'2024-12-31 03:47:36',186285,'2024-12-31 03:47:36',199542,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123071,2,'2024-12-31 03:47:36',200017,'2024-12-31 03:47:36',208704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123073,2,'2024-12-31 03:47:36',210625,'2024-12-31 03:47:36',216091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123075,2,'2024-12-31 03:47:46',282670,'2024-12-31 03:47:46',291075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123077,2,'2024-12-31 03:47:46',291521,'2024-12-31 03:47:48',298862,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123079,2,'2024-12-31 03:48:21',492983,'2024-12-31 03:48:21',503959,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123081,2,'2024-12-31 03:48:31',564051,'2024-12-31 03:48:31',573107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123083,2,'2024-12-31 03:48:31',573580,'2024-12-31 03:48:31',583125,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123085,2,'2024-12-31 03:48:46',681627,'2024-12-31 03:48:48',688471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123087,2,'2024-12-31 03:48:48',688964,'2024-12-31 03:48:50',695774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123089,2,'2024-12-31 03:49:01',806137,'2024-12-31 03:49:01',814952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123091,2,'2024-12-31 03:49:06',833799,'2024-12-31 03:49:08',840884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123093,2,'2024-12-31 03:49:16',905772,'2024-12-31 03:49:16',914238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123095,2,'2024-12-31 03:49:21',955277,'2024-12-31 03:49:21',961570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123097,2,'2024-12-31 03:49:21',962039,'2024-12-31 03:49:21',969881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123099,2,'2024-12-31 03:49:26',998942,'2024-12-31 03:49:27',481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123101,2,'2024-12-31 03:50:26',276418,'2024-12-31 03:50:26',453067,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123103,2,'2024-12-31 03:50:36',514909,'2024-12-31 03:50:36',521520,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123105,2,'2024-12-31 03:50:36',522013,'2024-12-31 03:50:36',530309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123107,2,'2024-12-31 03:50:36',532258,'2024-12-31 03:50:36',537784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123109,2,'2024-12-31 03:50:46',599463,'2024-12-31 03:50:46',607822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123111,2,'2024-12-31 03:50:46',608322,'2024-12-31 03:50:48',615517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123113,2,'2024-12-31 03:51:21',802242,'2024-12-31 03:51:21',815214,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.358ms, lost 0%|rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.358ms, lost 0%|rta=0.358ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123115,2,'2024-12-31 03:51:26',839409,'2024-12-31 03:51:27',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123117,2,'2024-12-31 03:51:41',0,'2024-12-31 03:51:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123119,2,'2024-12-31 03:51:46',103354,'2024-12-31 03:51:48',110517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123121,2,'2024-12-31 03:52:01',201437,'2024-12-31 03:52:01',210006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123123,2,'2024-12-31 03:52:01',210575,'2024-12-31 03:52:01',216311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123125,2,'2024-12-31 03:52:06',231353,'2024-12-31 03:52:08',237318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123127,2,'2024-12-31 03:52:21',291382,'2024-12-31 03:52:21',297631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123129,2,'2024-12-31 03:52:21',298013,'2024-12-31 03:52:21',305705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123131,2,'2024-12-31 03:53:26',649716,'2024-12-31 03:53:26',834195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123133,2,'2024-12-31 03:53:36',925132,'2024-12-31 03:53:36',941269,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123135,2,'2024-12-31 03:53:36',943453,'2024-12-31 03:53:36',949262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123137,2,'2024-12-31 03:53:47',86,'2024-12-31 03:53:47',136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123139,2,'2024-12-31 03:54:26',207385,'2024-12-31 03:54:26',391021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123141,2,'2024-12-31 03:54:31',421799,'2024-12-31 03:54:31',432992,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123143,2,'2024-12-31 03:54:31',433466,'2024-12-31 03:54:31',441712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123145,2,'2024-12-31 03:54:46',537570,'2024-12-31 03:54:48',544904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123147,2,'2024-12-31 03:55:01',657667,'2024-12-31 03:55:01',666282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123149,2,'2024-12-31 03:55:01',666898,'2024-12-31 03:55:01',672565,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123151,2,'2024-12-31 03:55:06',697003,'2024-12-31 03:55:08',704002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123153,2,'2024-12-31 03:55:16',753139,'2024-12-31 03:55:16',761693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123155,2,'2024-12-31 03:55:26',825601,'2024-12-31 03:55:26',834256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123157,2,'2024-12-31 03:56:26',0,'2024-12-31 03:56:26',279860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123159,2,'2024-12-31 03:56:36',340786,'2024-12-31 03:56:36',349864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123161,2,'2024-12-31 03:56:36',351776,'2024-12-31 03:56:36',357290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123163,2,'2024-12-31 03:56:46',445774,'2024-12-31 03:56:46',454304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123165,2,'2024-12-31 03:56:46',454746,'2024-12-31 03:56:48',461798,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123167,2,'2024-12-31 03:57:21',661217,'2024-12-31 03:57:21',684211,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123169,2,'2024-12-31 03:57:26',702553,'2024-12-31 03:57:26',875191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123171,2,'2024-12-31 03:57:31',907388,'2024-12-31 03:57:31',919519,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123173,2,'2024-12-31 03:57:31',919974,'2024-12-31 03:57:31',928166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123175,2,'2024-12-31 03:57:46',6,'2024-12-31 03:57:48',5911,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123177,2,'2024-12-31 03:57:48',6179,'2024-12-31 03:57:50',1087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123179,2,'2024-12-31 03:58:01',130326,'2024-12-31 03:58:01',136399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123181,2,'2024-12-31 03:58:16',186527,'2024-12-31 03:58:16',195096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123183,2,'2024-12-31 03:58:21',217217,'2024-12-31 03:58:21',223587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123185,2,'2024-12-31 03:58:21',223998,'2024-12-31 03:58:21',232080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123187,2,'2024-12-31 03:58:26',257026,'2024-12-31 03:58:26',265679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123189,2,'2024-12-31 03:59:26',603559,'2024-12-31 03:59:26',778553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123191,2,'2024-12-31 03:59:36',849572,'2024-12-31 03:59:36',863731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123193,2,'2024-12-31 03:59:36',864166,'2024-12-31 03:59:36',872896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123195,2,'2024-12-31 03:59:46',937219,'2024-12-31 03:59:48',944487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123197,2,'2024-12-31 04:00:21',7,'2024-12-31 04:00:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123199,2,'2024-12-31 04:00:31',125930,'2024-12-31 04:00:31',136048,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123201,2,'2024-12-31 04:00:31',136500,'2024-12-31 04:00:31',144928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123203,2,'2024-12-31 04:00:46',241637,'2024-12-31 04:00:48',249309,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123205,2,'2024-12-31 04:00:48',249785,'2024-12-31 04:00:50',257019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123207,2,'2024-12-31 04:01:01',358876,'2024-12-31 04:01:01',367595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123209,2,'2024-12-31 04:01:06',393551,'2024-12-31 04:01:08',401283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123211,2,'2024-12-31 04:01:16',460183,'2024-12-31 04:01:16',468747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123213,2,'2024-12-31 04:01:21',507684,'2024-12-31 04:01:21',516761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123215,2,'2024-12-31 04:01:21',517215,'2024-12-31 04:01:21',522765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123217,2,'2024-12-31 04:01:26',548205,'2024-12-31 04:01:26',556695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123219,2,'2024-12-31 04:02:36',923658,'2024-12-31 04:02:36',929862,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123221,2,'2024-12-31 04:02:36',930364,'2024-12-31 04:02:36',938657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123223,2,'2024-12-31 04:02:36',940584,'2024-12-31 04:02:36',946121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123225,2,'2024-12-31 04:02:47',0,'2024-12-31 04:02:47',127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123227,2,'2024-12-31 04:02:47',1,'2024-12-31 04:02:49',10526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123229,2,'2024-12-31 04:03:21',185549,'2024-12-31 04:03:21',196765,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123231,2,'2024-12-31 04:03:26',233807,'2024-12-31 04:03:26',397286,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123233,2,'2024-12-31 04:03:31',436053,'2024-12-31 04:03:31',446471,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123235,2,'2024-12-31 04:03:31',446941,'2024-12-31 04:03:31',455203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123237,2,'2024-12-31 04:03:46',550255,'2024-12-31 04:03:48',557731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123239,2,'2024-12-31 04:03:48',558257,'2024-12-31 04:03:50',565125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123241,2,'2024-12-31 04:04:01',671695,'2024-12-31 04:04:01',680504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123243,2,'2024-12-31 04:04:01',681162,'2024-12-31 04:04:01',686848,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123245,2,'2024-12-31 04:04:06',709061,'2024-12-31 04:04:08',716846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123247,2,'2024-12-31 04:04:21',801454,'2024-12-31 04:04:21',807774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123249,2,'2024-12-31 04:04:21',808199,'2024-12-31 04:04:21',815839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123251,2,'2024-12-31 04:05:26',119361,'2024-12-31 04:05:26',303998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123253,2,'2024-12-31 04:05:36',383398,'2024-12-31 04:05:36',398414,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123255,2,'2024-12-31 04:05:36',400642,'2024-12-31 04:05:36',406493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123257,2,'2024-12-31 04:05:46',465310,'2024-12-31 04:05:46',473710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123259,2,'2024-12-31 04:06:26',692687,'2024-12-31 04:06:26',887666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.194,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123261,2,'2024-12-31 04:07:01',57,'2024-12-31 04:07:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123263,2,'2024-12-31 04:07:01',0,'2024-12-31 04:07:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123265,2,'2024-12-31 04:07:06',108592,'2024-12-31 04:07:08',114763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123267,2,'2024-12-31 04:07:16',180906,'2024-12-31 04:07:16',189301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123269,2,'2024-12-31 04:07:26',241913,'2024-12-31 04:07:26',250516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123271,2,'2024-12-31 04:08:26',548568,'2024-12-31 04:08:26',735764,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123273,2,'2024-12-31 04:08:36',803126,'2024-12-31 04:08:36',812503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123275,2,'2024-12-31 04:08:36',814544,'2024-12-31 04:08:36',820020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123277,2,'2024-12-31 04:08:46',891618,'2024-12-31 04:08:46',899958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123279,2,'2024-12-31 04:08:46',900456,'2024-12-31 04:08:48',907108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123281,2,'2024-12-31 04:09:21',2715,'2024-12-31 04:09:21',26888,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123283,2,'2024-12-31 04:09:26',0,'2024-12-31 04:09:26',275526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123285,2,'2024-12-31 04:09:31',308569,'2024-12-31 04:09:31',318675,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123287,2,'2024-12-31 04:09:31',319113,'2024-12-31 04:09:31',327393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123289,2,'2024-12-31 04:09:46',417887,'2024-12-31 04:09:48',425172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123291,2,'2024-12-31 04:09:48',425656,'2024-12-31 04:09:50',432506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123293,2,'2024-12-31 04:10:01',531069,'2024-12-31 04:10:01',539839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123295,2,'2024-12-31 04:10:01',540502,'2024-12-31 04:10:01',546282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123297,2,'2024-12-31 04:10:16',625905,'2024-12-31 04:10:16',634618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123299,2,'2024-12-31 04:10:21',659857,'2024-12-31 04:10:21',666170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123301,2,'2024-12-31 04:10:21',666597,'2024-12-31 04:10:21',674319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123303,2,'2024-12-31 04:10:26',701159,'2024-12-31 04:10:26',709771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123305,2,'2024-12-31 04:11:31',16639,'2024-12-31 04:11:33',19962,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123307,2,'2024-12-31 04:11:36',28657,'2024-12-31 04:11:36',30690,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123309,2,'2024-12-31 04:11:36',30852,'2024-12-31 04:11:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123311,2,'2024-12-31 04:12:21',348018,'2024-12-31 04:12:21',360307,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123313,2,'2024-12-31 04:12:26',393794,'2024-12-31 04:12:26',558589,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123315,2,'2024-12-31 04:12:31',589005,'2024-12-31 04:12:31',599050,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123317,2,'2024-12-31 04:12:31',599487,'2024-12-31 04:12:31',607850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123319,2,'2024-12-31 04:12:46',714099,'2024-12-31 04:12:48',721433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123321,2,'2024-12-31 04:12:48',722036,'2024-12-31 04:12:50',729777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123323,2,'2024-12-31 04:13:01',835306,'2024-12-31 04:13:01',841353,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123325,2,'2024-12-31 04:13:06',863891,'2024-12-31 04:13:08',870161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123327,2,'2024-12-31 04:13:16',931592,'2024-12-31 04:13:16',940195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123329,2,'2024-12-31 04:13:21',970729,'2024-12-31 04:13:21',979086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123331,2,'2024-12-31 04:13:21',979512,'2024-12-31 04:13:21',984959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123333,2,'2024-12-31 04:13:27',77,'2024-12-31 04:13:27',1037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123335,2,'2024-12-31 04:14:36',349333,'2024-12-31 04:14:36',355444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123337,2,'2024-12-31 04:14:36',355886,'2024-12-31 04:14:36',364238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123339,2,'2024-12-31 04:14:36',366156,'2024-12-31 04:14:36',371669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123341,2,'2024-12-31 04:14:46',451625,'2024-12-31 04:14:46',460078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123343,2,'2024-12-31 04:14:46',460540,'2024-12-31 04:14:48',466509,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123345,2,'2024-12-31 04:15:21',674774,'2024-12-31 04:15:21',687077,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123347,2,'2024-12-31 04:15:31',743354,'2024-12-31 04:15:31',762929,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123349,2,'2024-12-31 04:15:31',763403,'2024-12-31 04:15:31',771658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123351,2,'2024-12-31 04:15:46',875167,'2024-12-31 04:15:48',882751,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123353,2,'2024-12-31 04:15:48',883257,'2024-12-31 04:15:50',889198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123355,2,'2024-12-31 04:16:02',6643,'2024-12-31 04:16:02',155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123357,2,'2024-12-31 04:16:06',27,'2024-12-31 04:16:08',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123359,2,'2024-12-31 04:16:16',30935,'2024-12-31 04:16:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123361,2,'2024-12-31 04:16:21',103134,'2024-12-31 04:16:21',109558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123363,2,'2024-12-31 04:16:21',110001,'2024-12-31 04:16:21',118043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123365,2,'2024-12-31 04:17:31',461015,'2024-12-31 04:17:33',467938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123367,2,'2024-12-31 04:17:36',536466,'2024-12-31 04:17:36',560531,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123369,2,'2024-12-31 04:17:36',561035,'2024-12-31 04:17:36',569238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123371,2,'2024-12-31 04:17:36',571652,'2024-12-31 04:17:36',577187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123373,2,'2024-12-31 04:17:46',632687,'2024-12-31 04:17:46',641021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123375,2,'2024-12-31 04:18:21',848272,'2024-12-31 04:18:21',859402,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123377,2,'2024-12-31 04:18:26',889726,'2024-12-31 04:18:27',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123379,2,'2024-12-31 04:18:41',150025,'2024-12-31 04:18:41',159174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123381,2,'2024-12-31 04:19:01',257849,'2024-12-31 04:19:01',266418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123383,2,'2024-12-31 04:19:01',267097,'2024-12-31 04:19:01',272744,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123385,2,'2024-12-31 04:19:06',299964,'2024-12-31 04:19:08',307202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123387,2,'2024-12-31 04:19:21',404060,'2024-12-31 04:19:21',410455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123389,2,'2024-12-31 04:19:21',410845,'2024-12-31 04:19:21',418496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123391,2,'2024-12-31 04:19:26',440682,'2024-12-31 04:19:26',449303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123393,2,'2024-12-31 04:20:31',789693,'2024-12-31 04:20:33',797253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123395,2,'2024-12-31 04:20:36',841322,'2024-12-31 04:20:36',857077,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123397,2,'2024-12-31 04:20:36',859196,'2024-12-31 04:20:36',864892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123399,2,'2024-12-31 04:20:46',921735,'2024-12-31 04:20:46',930238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123401,2,'2024-12-31 04:21:26',114936,'2024-12-31 04:21:26',302721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123403,2,'2024-12-31 04:21:31',333701,'2024-12-31 04:21:31',344354,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123405,2,'2024-12-31 04:21:31',344786,'2024-12-31 04:21:31',352956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123407,2,'2024-12-31 04:21:46',445912,'2024-12-31 04:21:48',453007,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123409,2,'2024-12-31 04:21:48',453501,'2024-12-31 04:21:50',460430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123411,2,'2024-12-31 04:22:01',560366,'2024-12-31 04:22:01',568897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123413,2,'2024-12-31 04:22:01',569578,'2024-12-31 04:22:01',575264,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123415,2,'2024-12-31 04:22:06',594853,'2024-12-31 04:22:08',603441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123417,2,'2024-12-31 04:22:16',661859,'2024-12-31 04:22:16',670486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123419,2,'2024-12-31 04:22:26',738630,'2024-12-31 04:22:26',747280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123421,2,'2024-12-31 04:23:31',29,'2024-12-31 04:23:33',33,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123423,2,'2024-12-31 04:23:36',28415,'2024-12-31 04:23:36',497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123425,2,'2024-12-31 04:24:21',262982,'2024-12-31 04:24:21',274930,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123427,2,'2024-12-31 04:24:26',303664,'2024-12-31 04:24:26',468134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123429,2,'2024-12-31 04:24:31',508607,'2024-12-31 04:24:31',519763,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123431,2,'2024-12-31 04:24:31',520159,'2024-12-31 04:24:31',528410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123433,2,'2024-12-31 04:24:46',606630,'2024-12-31 04:24:48',613173,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123435,2,'2024-12-31 04:24:48',613618,'2024-12-31 04:24:50',619754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123437,2,'2024-12-31 04:25:01',734971,'2024-12-31 04:25:01',740936,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123439,2,'2024-12-31 04:25:06',764723,'2024-12-31 04:25:08',772060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123441,2,'2024-12-31 04:25:16',831714,'2024-12-31 04:25:16',840213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123443,2,'2024-12-31 04:25:21',884325,'2024-12-31 04:25:21',890577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123445,2,'2024-12-31 04:25:21',890978,'2024-12-31 04:25:21',898746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123447,2,'2024-12-31 04:25:26',922967,'2024-12-31 04:25:26',931446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123449,2,'2024-12-31 04:26:31',273774,'2024-12-31 04:26:33',280424,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123451,2,'2024-12-31 04:26:36',314307,'2024-12-31 04:26:36',320251,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123453,2,'2024-12-31 04:26:36',320683,'2024-12-31 04:26:36',329018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123455,2,'2024-12-31 04:26:36',330833,'2024-12-31 04:26:36',336316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123457,2,'2024-12-31 04:26:46',397868,'2024-12-31 04:26:46',406131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123459,2,'2024-12-31 04:27:21',608165,'2024-12-31 04:27:21',628051,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123461,2,'2024-12-31 04:27:31',695948,'2024-12-31 04:27:31',705070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123463,2,'2024-12-31 04:27:31',705528,'2024-12-31 04:27:31',714788,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123465,2,'2024-12-31 04:27:46',796851,'2024-12-31 04:27:48',804179,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123467,2,'2024-12-31 04:27:48',804802,'2024-12-31 04:27:50',811529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123469,2,'2024-12-31 04:28:01',918728,'2024-12-31 04:28:01',927354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123471,2,'2024-12-31 04:28:06',951038,'2024-12-31 04:28:08',956844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123473,2,'2024-12-31 04:28:17',7806,'2024-12-31 04:28:17',11222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123475,2,'2024-12-31 04:28:21',37,'2024-12-31 04:28:21',339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123477,2,'2024-12-31 04:28:21',42,'2024-12-31 04:28:21',24926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123479,2,'2024-12-31 04:28:26',32130,'2024-12-31 04:28:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123481,2,'2024-12-31 04:29:31',409754,'2024-12-31 04:29:33',417126,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123483,2,'2024-12-31 04:29:36',448925,'2024-12-31 04:29:36',463608,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123485,2,'2024-12-31 04:29:36',464027,'2024-12-31 04:29:36',472286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123487,2,'2024-12-31 04:29:36',474141,'2024-12-31 04:29:36',479606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123489,2,'2024-12-31 04:29:46',544077,'2024-12-31 04:29:46',552503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123491,2,'2024-12-31 04:29:46',552919,'2024-12-31 04:29:48',558905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123493,2,'2024-12-31 04:30:21',762443,'2024-12-31 04:30:21',774082,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123495,2,'2024-12-31 04:30:26',801334,'2024-12-31 04:30:26',967921,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123497,2,'2024-12-31 04:30:32',578,'2024-12-31 04:30:32',530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123499,2,'2024-12-31 04:30:32',4496,'2024-12-31 04:30:32',16,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123501,2,'2024-12-31 04:30:46',3851,'2024-12-31 04:30:48',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123503,2,'2024-12-31 04:31:01',152015,'2024-12-31 04:31:01',160543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123505,2,'2024-12-31 04:31:01',160955,'2024-12-31 04:31:01',166622,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123507,2,'2024-12-31 04:31:06',180010,'2024-12-31 04:31:08',186055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123509,2,'2024-12-31 04:31:21',243414,'2024-12-31 04:31:21',249655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123511,2,'2024-12-31 04:31:21',250069,'2024-12-31 04:31:21',257874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123513,2,'2024-12-31 04:32:31',622485,'2024-12-31 04:32:33',629833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123515,2,'2024-12-31 04:32:36',665367,'2024-12-31 04:32:36',682981,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123517,2,'2024-12-31 04:32:36',685138,'2024-12-31 04:32:36',690659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123519,2,'2024-12-31 04:32:46',746760,'2024-12-31 04:32:46',755168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123521,2,'2024-12-31 04:33:26',972835,'2024-12-31 04:33:27',160588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123523,2,'2024-12-31 04:33:31',180083,'2024-12-31 04:33:31',189128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123525,2,'2024-12-31 04:33:31',189571,'2024-12-31 04:33:31',200097,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123527,2,'2024-12-31 04:33:46',292879,'2024-12-31 04:33:48',299612,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123529,2,'2024-12-31 04:34:01',361391,'2024-12-31 04:34:01',370069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123531,2,'2024-12-31 04:34:01',370514,'2024-12-31 04:34:01',376277,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123533,2,'2024-12-31 04:34:06',387939,'2024-12-31 04:34:08',395149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123535,2,'2024-12-31 04:34:16',443757,'2024-12-31 04:34:16',452431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123537,2,'2024-12-31 04:34:26',521028,'2024-12-31 04:34:26',529539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123539,2,'2024-12-31 04:35:31',859697,'2024-12-31 04:35:33',866189,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123541,2,'2024-12-31 04:35:36',924294,'2024-12-31 04:35:36',942452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123543,2,'2024-12-31 04:35:36',944351,'2024-12-31 04:35:36',950165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123545,2,'2024-12-31 04:35:47',5283,'2024-12-31 04:35:47',8560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123547,2,'2024-12-31 04:35:47',16,'2024-12-31 04:35:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123549,2,'2024-12-31 04:36:21',167961,'2024-12-31 04:36:21',179832,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123551,2,'2024-12-31 04:36:26',219544,'2024-12-31 04:36:26',375423,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123553,2,'2024-12-31 04:36:31',407226,'2024-12-31 04:36:31',416274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123555,2,'2024-12-31 04:36:31',416744,'2024-12-31 04:36:31',425957,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123557,2,'2024-12-31 04:36:46',511542,'2024-12-31 04:36:48',519251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123559,2,'2024-12-31 04:36:48',519749,'2024-12-31 04:36:50',526643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123561,2,'2024-12-31 04:37:01',618582,'2024-12-31 04:37:01',624730,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123563,2,'2024-12-31 04:37:16',714551,'2024-12-31 04:37:16',723171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123565,2,'2024-12-31 04:37:21',760904,'2024-12-31 04:37:21',767319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123567,2,'2024-12-31 04:37:21',767805,'2024-12-31 04:37:21',775690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123569,2,'2024-12-31 04:37:26',799565,'2024-12-31 04:37:26',808107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123571,2,'2024-12-31 04:38:31',112076,'2024-12-31 04:38:33',118349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123573,2,'2024-12-31 04:38:36',176516,'2024-12-31 04:38:36',182561,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123575,2,'2024-12-31 04:38:36',183024,'2024-12-31 04:38:36',191241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123577,2,'2024-12-31 04:39:21',472181,'2024-12-31 04:39:21',484220,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123579,2,'2024-12-31 04:39:31',549041,'2024-12-31 04:39:31',558126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123581,2,'2024-12-31 04:39:31',558605,'2024-12-31 04:39:31',567819,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123583,2,'2024-12-31 04:39:46',677486,'2024-12-31 04:39:48',684077,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123585,2,'2024-12-31 04:39:48',684567,'2024-12-31 04:39:50',690451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123587,2,'2024-12-31 04:40:01',794683,'2024-12-31 04:40:01',803477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123589,2,'2024-12-31 04:40:06',829887,'2024-12-31 04:40:08',837710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123591,2,'2024-12-31 04:40:16',891275,'2024-12-31 04:40:16',899875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123593,2,'2024-12-31 04:40:21',939412,'2024-12-31 04:40:21',948208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123595,2,'2024-12-31 04:40:21',948655,'2024-12-31 04:40:21',954113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123597,2,'2024-12-31 04:40:26',976915,'2024-12-31 04:40:26',985529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123599,2,'2024-12-31 04:41:36',365119,'2024-12-31 04:41:36',383766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123601,2,'2024-12-31 04:41:36',384244,'2024-12-31 04:41:36',392474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123603,2,'2024-12-31 04:41:36',394407,'2024-12-31 04:41:36',399915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123605,2,'2024-12-31 04:41:46',456996,'2024-12-31 04:41:46',465444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123607,2,'2024-12-31 04:41:46',465910,'2024-12-31 04:41:48',472948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123609,2,'2024-12-31 04:42:21',674142,'2024-12-31 04:42:21',685690,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123611,2,'2024-12-31 04:42:26',713455,'2024-12-31 04:42:26',863245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123613,2,'2024-12-31 04:42:32',36,'2024-12-31 04:42:32',23723,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123615,2,'2024-12-31 04:42:32',24020,'2024-12-31 04:42:32',27161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123617,2,'2024-12-31 04:42:46',112568,'2024-12-31 04:42:48',120367,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123619,2,'2024-12-31 04:42:48',120865,'2024-12-31 04:42:50',127878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123621,2,'2024-12-31 04:43:01',192711,'2024-12-31 04:43:01',201399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123623,2,'2024-12-31 04:43:01',201834,'2024-12-31 04:43:01',207589,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123625,2,'2024-12-31 04:43:06',224245,'2024-12-31 04:43:08',230676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123627,2,'2024-12-31 04:43:21',288833,'2024-12-31 04:43:21',295139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123629,2,'2024-12-31 04:43:21',295584,'2024-12-31 04:43:21',303198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123631,2,'2024-12-31 04:44:31',691354,'2024-12-31 04:44:33',697485,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123633,2,'2024-12-31 04:44:36',754128,'2024-12-31 04:44:36',771664,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123635,2,'2024-12-31 04:44:36',774046,'2024-12-31 04:44:36',779887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123637,2,'2024-12-31 04:44:46',838698,'2024-12-31 04:44:46',847161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123639,2,'2024-12-31 04:45:26',14783,'2024-12-31 04:45:26',244412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.209,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123641,2,'2024-12-31 04:46:01',450726,'2024-12-31 04:46:01',459344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123643,2,'2024-12-31 04:46:01',459812,'2024-12-31 04:46:01',465520,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123645,2,'2024-12-31 04:46:06',476172,'2024-12-31 04:46:08',482658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123647,2,'2024-12-31 04:46:16',547530,'2024-12-31 04:46:16',556208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123649,2,'2024-12-31 04:46:26',614971,'2024-12-31 04:46:26',623702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123651,2,'2024-12-31 04:47:31',955973,'2024-12-31 04:47:33',962820,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123653,2,'2024-12-31 04:47:37',236,'2024-12-31 04:47:37',17372,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123655,2,'2024-12-31 04:47:37',17557,'2024-12-31 04:47:37',20830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123657,2,'2024-12-31 04:47:37',340,'2024-12-31 04:47:37',47,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123659,2,'2024-12-31 04:47:46',0,'2024-12-31 04:47:46',100615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123661,2,'2024-12-31 04:48:21',289011,'2024-12-31 04:48:21',301317,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123663,2,'2024-12-31 04:48:26',337349,'2024-12-31 04:48:26',494255,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123665,2,'2024-12-31 04:48:31',518003,'2024-12-31 04:48:31',528091,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123667,2,'2024-12-31 04:48:31',528488,'2024-12-31 04:48:31',536846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123669,2,'2024-12-31 04:48:46',626427,'2024-12-31 04:48:48',632803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123671,2,'2024-12-31 04:48:48',633239,'2024-12-31 04:48:50',640345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123673,2,'2024-12-31 04:49:01',745308,'2024-12-31 04:49:01',753928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123675,2,'2024-12-31 04:49:01',754362,'2024-12-31 04:49:01',760114,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123677,2,'2024-12-31 04:49:16',841572,'2024-12-31 04:49:16',850275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123679,2,'2024-12-31 04:49:21',891931,'2024-12-31 04:49:21',900312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123681,2,'2024-12-31 04:49:21',900783,'2024-12-31 04:49:21',906276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123683,2,'2024-12-31 04:49:26',938414,'2024-12-31 04:49:26',946930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123685,2,'2024-12-31 04:50:31',240038,'2024-12-31 04:50:33',246892,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123687,2,'2024-12-31 04:50:36',295477,'2024-12-31 04:50:36',316575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123689,2,'2024-12-31 04:50:36',317028,'2024-12-31 04:50:36',325284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123691,2,'2024-12-31 04:51:21',582416,'2024-12-31 04:51:21',594181,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123693,2,'2024-12-31 04:51:26',626153,'2024-12-31 04:51:26',781872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123695,2,'2024-12-31 04:51:31',809272,'2024-12-31 04:51:31',820642,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123697,2,'2024-12-31 04:51:31',821090,'2024-12-31 04:51:31',829374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123699,2,'2024-12-31 04:51:46',940060,'2024-12-31 04:51:48',947663,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123701,2,'2024-12-31 04:51:48',948153,'2024-12-31 04:51:50',954001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123703,2,'2024-12-31 04:52:01',14712,'2024-12-31 04:52:01',260,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123705,2,'2024-12-31 04:52:06',20829,'2024-12-31 04:52:08',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123707,2,'2024-12-31 04:52:16',0,'2024-12-31 04:52:16',107921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123709,2,'2024-12-31 04:52:21',127290,'2024-12-31 04:52:21',136224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123711,2,'2024-12-31 04:52:21',136628,'2024-12-31 04:52:21',142106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123713,2,'2024-12-31 04:52:26',163785,'2024-12-31 04:52:26',172364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123715,2,'2024-12-31 04:53:36',547254,'2024-12-31 04:53:36',553356,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123717,2,'2024-12-31 04:53:36',553829,'2024-12-31 04:53:36',562082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123719,2,'2024-12-31 04:53:36',564057,'2024-12-31 04:53:36',569604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123721,2,'2024-12-31 04:53:46',632732,'2024-12-31 04:53:46',641041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123723,2,'2024-12-31 04:53:46',641534,'2024-12-31 04:53:48',648847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123725,2,'2024-12-31 04:54:21',844473,'2024-12-31 04:54:21',857104,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123727,2,'2024-12-31 04:54:31',927258,'2024-12-31 04:54:31',937586,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123729,2,'2024-12-31 04:54:31',938022,'2024-12-31 04:54:31',946289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123731,2,'2024-12-31 04:54:46',22,'2024-12-31 04:54:48',13859,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123733,2,'2024-12-31 04:54:48',14207,'2024-12-31 04:54:50',16779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123735,2,'2024-12-31 04:55:01',113656,'2024-12-31 04:55:01',122350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123737,2,'2024-12-31 04:55:06',134627,'2024-12-31 04:55:08',141893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123739,2,'2024-12-31 04:55:16',183230,'2024-12-31 04:55:16',191891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123741,2,'2024-12-31 04:55:21',223878,'2024-12-31 04:55:21',232533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123743,2,'2024-12-31 04:55:21',232984,'2024-12-31 04:55:21',238518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123745,2,'2024-12-31 04:56:31',608979,'2024-12-31 04:56:33',615381,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123747,2,'2024-12-31 04:56:36',660175,'2024-12-31 04:56:36',666356,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123749,2,'2024-12-31 04:56:36',666848,'2024-12-31 04:56:36',675084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123751,2,'2024-12-31 04:56:36',677467,'2024-12-31 04:56:36',682988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123753,2,'2024-12-31 04:56:46',738710,'2024-12-31 04:56:46',747205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123755,2,'2024-12-31 04:57:21',959342,'2024-12-31 04:57:21',971253,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123757,2,'2024-12-31 04:57:27',67,'2024-12-31 04:57:27',172307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123759,2,'2024-12-31 04:57:41',230927,'2024-12-31 04:57:41',240010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123761,2,'2024-12-31 04:58:01',312814,'2024-12-31 04:58:01',321376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123763,2,'2024-12-31 04:58:01',322041,'2024-12-31 04:58:01',327771,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123765,2,'2024-12-31 04:58:06',346466,'2024-12-31 04:58:08',353190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123767,2,'2024-12-31 04:58:21',444315,'2024-12-31 04:58:21',450660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123769,2,'2024-12-31 04:58:21',451164,'2024-12-31 04:58:21',458721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123771,2,'2024-12-31 04:58:26',486779,'2024-12-31 04:58:26',495369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123773,2,'2024-12-31 04:59:31',846913,'2024-12-31 04:59:33',854277,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123775,2,'2024-12-31 04:59:36',927576,'2024-12-31 04:59:36',945063,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123777,2,'2024-12-31 04:59:36',947186,'2024-12-31 04:59:36',952714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123779,2,'2024-12-31 04:59:47',86,'2024-12-31 04:59:47',8725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123781,2,'2024-12-31 04:59:47',142,'2024-12-31 04:59:49',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123783,2,'2024-12-31 05:00:26',201898,'2024-12-31 05:00:26',384668,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123785,2,'2024-12-31 05:00:31',413831,'2024-12-31 05:00:31',424157,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123787,2,'2024-12-31 05:00:31',424632,'2024-12-31 05:00:31',432838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123789,2,'2024-12-31 05:00:46',542378,'2024-12-31 05:00:48',549547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123791,2,'2024-12-31 05:00:48',550035,'2024-12-31 05:00:50',555936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123793,2,'2024-12-31 05:01:01',662916,'2024-12-31 05:01:01',671576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123795,2,'2024-12-31 05:01:01',672260,'2024-12-31 05:01:01',678042,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123797,2,'2024-12-31 05:01:06',696419,'2024-12-31 05:01:08',703983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123799,2,'2024-12-31 05:01:16',763831,'2024-12-31 05:01:16',772425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123801,2,'2024-12-31 05:01:26',846944,'2024-12-31 05:01:26',855596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123803,2,'2024-12-31 05:02:31',161257,'2024-12-31 05:02:33',167554,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123805,2,'2024-12-31 05:02:36',227525,'2024-12-31 05:02:36',243520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123807,2,'2024-12-31 05:03:21',490791,'2024-12-31 05:03:21',501711,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123809,2,'2024-12-31 05:03:26',536754,'2024-12-31 05:03:26',702301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123811,2,'2024-12-31 05:03:31',743194,'2024-12-31 05:03:31',753654,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123813,2,'2024-12-31 05:03:31',754077,'2024-12-31 05:03:31',762280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123815,2,'2024-12-31 05:03:46',885932,'2024-12-31 05:03:48',893117,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123817,2,'2024-12-31 05:03:48',893597,'2024-12-31 05:03:50',900614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123819,2,'2024-12-31 05:04:01',999905,'2024-12-31 05:04:02',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123821,2,'2024-12-31 05:04:06',120,'2024-12-31 05:04:08',1226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123823,2,'2024-12-31 05:04:16',395,'2024-12-31 05:04:16',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123825,2,'2024-12-31 05:04:21',0,'2024-12-31 05:04:21',105407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123829,2,'2024-12-31 05:04:26',129174,'2024-12-31 05:04:26',137733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123831,2,'2024-12-31 05:05:31',462108,'2024-12-31 05:05:33',469260,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123833,2,'2024-12-31 05:05:36',508640,'2024-12-31 05:05:36',525235,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123835,2,'2024-12-31 05:05:36',525676,'2024-12-31 05:05:36',534011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123837,2,'2024-12-31 05:05:36',535892,'2024-12-31 05:05:36',541708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123839,2,'2024-12-31 05:05:46',608311,'2024-12-31 05:05:46',616684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123841,2,'2024-12-31 05:06:21',832199,'2024-12-31 05:06:21',843943,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123843,2,'2024-12-31 05:06:31',898537,'2024-12-31 05:06:31',909176,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123845,2,'2024-12-31 05:06:31',909638,'2024-12-31 05:06:31',917848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123847,2,'2024-12-31 05:06:47',14540,'2024-12-31 05:06:49',16556,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123849,2,'2024-12-31 05:06:49',16863,'2024-12-31 05:06:51',317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123851,2,'2024-12-31 05:07:01',149971,'2024-12-31 05:07:01',158577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123853,2,'2024-12-31 05:07:06',169110,'2024-12-31 05:07:08',175998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123855,2,'2024-12-31 05:07:16',212840,'2024-12-31 05:07:16',221537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123857,2,'2024-12-31 05:07:21',242311,'2024-12-31 05:07:21',248754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123859,2,'2024-12-31 05:07:21',249201,'2024-12-31 05:07:21',256641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123861,2,'2024-12-31 05:07:26',292595,'2024-12-31 05:07:26',301298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123863,2,'2024-12-31 05:08:31',628289,'2024-12-31 05:08:33',635020,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123865,2,'2024-12-31 05:08:36',690013,'2024-12-31 05:08:36',706745,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123867,2,'2024-12-31 05:08:36',707239,'2024-12-31 05:08:36',715494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123869,2,'2024-12-31 05:08:36',717440,'2024-12-31 05:08:36',722984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123871,2,'2024-12-31 05:08:46',778122,'2024-12-31 05:08:46',786568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123873,2,'2024-12-31 05:08:46',787049,'2024-12-31 05:08:48',794281,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123875,2,'2024-12-31 05:09:21',977583,'2024-12-31 05:09:22',54,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 172.21.1.2: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.414ms, lost 0%|rta=0.414ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123877,2,'2024-12-31 05:09:31',3,'2024-12-31 05:09:33',37,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123879,2,'2024-12-31 05:09:33',38,'2024-12-31 05:09:33',23271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123881,2,'2024-12-31 05:09:33',23530,'2024-12-31 05:09:33',52,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123883,2,'2024-12-31 05:10:01',238655,'2024-12-31 05:10:01',247186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123885,2,'2024-12-31 05:10:01',247638,'2024-12-31 05:10:01',253346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123887,2,'2024-12-31 05:10:06',279747,'2024-12-31 05:10:08',287270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123889,2,'2024-12-31 05:10:21',384330,'2024-12-31 05:10:21',390687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123891,2,'2024-12-31 05:10:21',391176,'2024-12-31 05:10:21',399212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123893,2,'2024-12-31 05:11:31',763978,'2024-12-31 05:11:33',771547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (123895,2,'2024-12-31 05:11:36',812931,'2024-12-31 05:11:36',819258,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123897,2,'2024-12-31 05:11:36',821508,'2024-12-31 05:11:36',827049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123899,2,'2024-12-31 05:11:46',886606,'2024-12-31 05:11:46',894947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123901,2,'2024-12-31 05:12:26',0,'2024-12-31 05:12:26',268188,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123903,2,'2024-12-31 05:12:31',301954,'2024-12-31 05:12:31',312220,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123905,2,'2024-12-31 05:12:31',312658,'2024-12-31 05:12:31',320956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123907,2,'2024-12-31 05:12:46',400686,'2024-12-31 05:12:48',407445,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123909,2,'2024-12-31 05:12:48',407938,'2024-12-31 05:12:50',415992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123911,2,'2024-12-31 05:13:01',539653,'2024-12-31 05:13:01',548243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123913,2,'2024-12-31 05:13:01',548969,'2024-12-31 05:13:01',554687,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123915,2,'2024-12-31 05:13:06',577731,'2024-12-31 05:13:08',584179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123917,2,'2024-12-31 05:13:16',650678,'2024-12-31 05:13:16',659157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123919,2,'2024-12-31 05:13:26',725967,'2024-12-31 05:13:26',734447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123921,2,'2024-12-31 05:14:31',1439,'2024-12-31 05:14:33',14252,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123923,2,'2024-12-31 05:14:36',22154,'2024-12-31 05:14:36',49,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123925,2,'2024-12-31 05:14:36',51,'2024-12-31 05:14:36',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123927,2,'2024-12-31 05:14:46',110368,'2024-12-31 05:14:46',118746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123929,2,'2024-12-31 05:15:21',284812,'2024-12-31 05:15:21',304930,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123931,2,'2024-12-31 05:15:26',334935,'2024-12-31 05:15:26',484790,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123933,2,'2024-12-31 05:15:31',505518,'2024-12-31 05:15:31',515565,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123935,2,'2024-12-31 05:15:31',516003,'2024-12-31 05:15:31',524248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123937,2,'2024-12-31 05:15:46',614995,'2024-12-31 05:15:48',621551,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123939,2,'2024-12-31 05:15:48',622032,'2024-12-31 05:15:50',628875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123941,2,'2024-12-31 05:16:01',729949,'2024-12-31 05:16:01',735821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123943,2,'2024-12-31 05:16:06',758299,'2024-12-31 05:16:08',764829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123945,2,'2024-12-31 05:16:16',824567,'2024-12-31 05:16:16',833193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123947,2,'2024-12-31 05:16:21',867252,'2024-12-31 05:16:21',873542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123949,2,'2024-12-31 05:16:21',873989,'2024-12-31 05:16:21',881934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123951,2,'2024-12-31 05:16:26',909403,'2024-12-31 05:16:26',918047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123953,2,'2024-12-31 05:17:31',241640,'2024-12-31 05:17:33',248392,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123955,2,'2024-12-31 05:17:36',299315,'2024-12-31 05:17:36',305504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123957,2,'2024-12-31 05:17:36',305978,'2024-12-31 05:17:36',314223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123959,2,'2024-12-31 05:18:21',549894,'2024-12-31 05:18:21',560693,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123961,2,'2024-12-31 05:18:31',622973,'2024-12-31 05:18:31',632118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123963,2,'2024-12-31 05:18:31',632542,'2024-12-31 05:18:31',641817,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123965,2,'2024-12-31 05:18:46',733695,'2024-12-31 05:18:48',740994,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123967,2,'2024-12-31 05:18:48',741614,'2024-12-31 05:18:50',748332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123969,2,'2024-12-31 05:19:01',869865,'2024-12-31 05:19:01',878443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123971,2,'2024-12-31 05:19:06',910152,'2024-12-31 05:19:08',916896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123973,2,'2024-12-31 05:19:16',982681,'2024-12-31 05:19:16',991267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123975,2,'2024-12-31 05:19:21',0,'2024-12-31 05:19:21',7283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123977,2,'2024-12-31 05:19:21',7579,'2024-12-31 05:19:21',10674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123979,2,'2024-12-31 05:19:26',34,'2024-12-31 05:19:26',331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123981,2,'2024-12-31 05:20:31',382600,'2024-12-31 05:20:33',388991,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123983,2,'2024-12-31 05:20:36',436746,'2024-12-31 05:20:36',451591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123985,2,'2024-12-31 05:20:36',452042,'2024-12-31 05:20:36',460664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123987,2,'2024-12-31 05:20:36',462525,'2024-12-31 05:20:36',468006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123989,2,'2024-12-31 05:20:46',520250,'2024-12-31 05:20:46',528713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123991,2,'2024-12-31 05:20:46',529173,'2024-12-31 05:20:48',535638,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123993,2,'2024-12-31 05:21:21',741188,'2024-12-31 05:21:21',753075,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123995,2,'2024-12-31 05:21:26',779466,'2024-12-31 05:21:26',950259,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(123997,2,'2024-12-31 05:21:31',983367,'2024-12-31 05:21:31',993547,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(123999,2,'2024-12-31 05:21:31',993998,'2024-12-31 05:21:32',1248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124001,2,'2024-12-31 05:22:01',185550,'2024-12-31 05:22:01',194057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124003,2,'2024-12-31 05:22:01',194751,'2024-12-31 05:22:01',200504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124005,2,'2024-12-31 05:22:06',228191,'2024-12-31 05:22:08',235253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124007,2,'2024-12-31 05:22:21',327230,'2024-12-31 05:22:21',333521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124009,2,'2024-12-31 05:22:21',333909,'2024-12-31 05:22:21',341616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124011,2,'2024-12-31 05:23:31',691362,'2024-12-31 05:23:33',698549,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124013,2,'2024-12-31 05:23:36',736845,'2024-12-31 05:23:36',749175,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124015,2,'2024-12-31 05:23:36',751283,'2024-12-31 05:23:36',756665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124017,2,'2024-12-31 05:23:46',828300,'2024-12-31 05:23:46',836649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124019,2,'2024-12-31 05:24:26',16721,'2024-12-31 05:24:26',251845,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124021,2,'2024-12-31 05:24:46',345856,'2024-12-31 05:24:48',353383,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124023,2,'2024-12-31 05:24:48',353871,'2024-12-31 05:24:50',360714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124025,2,'2024-12-31 05:25:01',458259,'2024-12-31 05:25:01',466896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124027,2,'2024-12-31 05:25:01',467606,'2024-12-31 05:25:01',473314,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124029,2,'2024-12-31 05:25:06',501227,'2024-12-31 05:25:08',507306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124031,2,'2024-12-31 05:25:16',566829,'2024-12-31 05:25:16',575392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124033,2,'2024-12-31 05:25:26',635776,'2024-12-31 05:25:26',644421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124035,2,'2024-12-31 05:26:31',982517,'2024-12-31 05:26:33',990404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124037,2,'2024-12-31 05:26:36',0,'2024-12-31 05:26:36',8043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124039,2,'2024-12-31 05:26:36',1,'2024-12-31 05:26:36',10116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124041,2,'2024-12-31 05:26:46',25952,'2024-12-31 05:26:46',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124043,2,'2024-12-31 05:27:21',217916,'2024-12-31 05:27:21',228635,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124045,2,'2024-12-31 05:27:26',266301,'2024-12-31 05:27:26',428123,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124047,2,'2024-12-31 05:27:31',450342,'2024-12-31 05:27:31',459471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124049,2,'2024-12-31 05:27:31',459909,'2024-12-31 05:27:31',469108,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124051,2,'2024-12-31 05:27:46',561805,'2024-12-31 05:27:48',568674,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124053,2,'2024-12-31 05:27:48',569148,'2024-12-31 05:27:50',575403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124055,2,'2024-12-31 05:28:01',682586,'2024-12-31 05:28:01',691357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124057,2,'2024-12-31 05:28:01',692025,'2024-12-31 05:28:01',697807,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124059,2,'2024-12-31 05:28:06',745813,'2024-12-31 05:28:08',751999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124061,2,'2024-12-31 05:28:16',814489,'2024-12-31 05:28:16',823096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124063,2,'2024-12-31 05:28:21',852387,'2024-12-31 05:28:21',860739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124065,2,'2024-12-31 05:28:21',861196,'2024-12-31 05:28:21',866779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124067,2,'2024-12-31 05:28:26',896256,'2024-12-31 05:28:26',904952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124069,2,'2024-12-31 05:29:31',213960,'2024-12-31 05:29:33',220700,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124071,2,'2024-12-31 05:29:36',319751,'2024-12-31 05:29:36',351568,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.031,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124073,2,'2024-12-31 05:29:36',352035,'2024-12-31 05:29:36',360622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124075,2,'2024-12-31 05:30:21',625866,'2024-12-31 05:30:21',637721,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124077,2,'2024-12-31 05:30:31',706950,'2024-12-31 05:30:31',715979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124079,2,'2024-12-31 05:30:31',716376,'2024-12-31 05:30:31',725634,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124081,2,'2024-12-31 05:30:46',819940,'2024-12-31 05:30:48',827331,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124083,2,'2024-12-31 05:30:48',827805,'2024-12-31 05:30:50',834675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124085,2,'2024-12-31 05:31:01',932189,'2024-12-31 05:31:01',938333,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124087,2,'2024-12-31 05:31:06',969385,'2024-12-31 05:31:08',976233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124089,2,'2024-12-31 05:31:16',16,'2024-12-31 05:31:16',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124091,2,'2024-12-31 05:31:21',53,'2024-12-31 05:31:21',3844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124093,2,'2024-12-31 05:31:21',484,'2024-12-31 05:31:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124095,2,'2024-12-31 05:31:26',0,'2024-12-31 05:31:26',105015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124097,2,'2024-12-31 05:32:31',439761,'2024-12-31 05:32:33',446328,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124099,2,'2024-12-31 05:32:36',491855,'2024-12-31 05:32:36',498219,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124101,2,'2024-12-31 05:32:36',498712,'2024-12-31 05:32:36',506974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124103,2,'2024-12-31 05:32:36',507903,'2024-12-31 05:32:36',513643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124105,2,'2024-12-31 05:32:46',588421,'2024-12-31 05:32:46',596923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124107,2,'2024-12-31 05:32:46',597369,'2024-12-31 05:32:48',604861,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124109,2,'2024-12-31 05:33:21',810358,'2024-12-31 05:33:21',822969,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124111,2,'2024-12-31 05:33:26',854765,'2024-12-31 05:33:27',9903,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124113,2,'2024-12-31 05:33:31',268,'2024-12-31 05:33:31',325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124115,2,'2024-12-31 05:33:31',21011,'2024-12-31 05:33:31',25994,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124117,2,'2024-12-31 05:33:46',139332,'2024-12-31 05:33:48',145678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124119,2,'2024-12-31 05:34:01',259045,'2024-12-31 05:34:01',267586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124121,2,'2024-12-31 05:34:06',290580,'2024-12-31 05:34:08',297930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124123,2,'2024-12-31 05:34:16',357349,'2024-12-31 05:34:16',365926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124125,2,'2024-12-31 05:34:21',402661,'2024-12-31 05:34:21',408814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124127,2,'2024-12-31 05:34:21',409249,'2024-12-31 05:34:21',417697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124129,2,'2024-12-31 05:35:31',787967,'2024-12-31 05:35:33',794306,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124131,2,'2024-12-31 05:35:36',831597,'2024-12-31 05:35:36',837725,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124133,2,'2024-12-31 05:35:36',838229,'2024-12-31 05:35:36',846522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124135,2,'2024-12-31 05:35:36',847288,'2024-12-31 05:35:36',853127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124137,2,'2024-12-31 05:35:46',910738,'2024-12-31 05:35:46',919101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124139,2,'2024-12-31 05:36:26',114302,'2024-12-31 05:36:26',303104,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124141,2,'2024-12-31 05:36:41',379619,'2024-12-31 05:36:41',388844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124143,2,'2024-12-31 05:36:46',430936,'2024-12-31 05:36:48',438418,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124145,2,'2024-12-31 05:37:01',539557,'2024-12-31 05:37:01',548292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124147,2,'2024-12-31 05:37:01',548907,'2024-12-31 05:37:01',554504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124149,2,'2024-12-31 05:37:06',587766,'2024-12-31 05:37:08',594331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124151,2,'2024-12-31 05:37:21',703701,'2024-12-31 05:37:21',709593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124153,2,'2024-12-31 05:37:21',709990,'2024-12-31 05:37:21',717772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124155,2,'2024-12-31 05:37:26',740705,'2024-12-31 05:37:26',749163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124157,2,'2024-12-31 05:38:31',17354,'2024-12-31 05:38:33',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124159,2,'2024-12-31 05:38:36',30534,'2024-12-31 05:38:36',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124161,2,'2024-12-31 05:38:36',0,'2024-12-31 05:38:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124163,2,'2024-12-31 05:38:46',135125,'2024-12-31 05:38:46',143463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124165,2,'2024-12-31 05:39:21',336267,'2024-12-31 05:39:21',347264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124167,2,'2024-12-31 05:39:26',376804,'2024-12-31 05:39:26',540961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124169,2,'2024-12-31 05:39:31',572567,'2024-12-31 05:39:31',583541,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124171,2,'2024-12-31 05:39:31',583998,'2024-12-31 05:39:31',592236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124173,2,'2024-12-31 05:39:46',690435,'2024-12-31 05:39:48',697705,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124175,2,'2024-12-31 05:39:48',698207,'2024-12-31 05:39:50',705127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124177,2,'2024-12-31 05:40:01',823080,'2024-12-31 05:40:01',831561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124179,2,'2024-12-31 05:40:01',832284,'2024-12-31 05:40:01',838002,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124181,2,'2024-12-31 05:40:16',935905,'2024-12-31 05:40:16',944419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124183,2,'2024-12-31 05:40:26',10,'2024-12-31 05:40:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124185,2,'2024-12-31 05:41:31',302067,'2024-12-31 05:41:33',308478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124187,2,'2024-12-31 05:41:36',340930,'2024-12-31 05:41:36',349940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124189,2,'2024-12-31 05:42:21',626686,'2024-12-31 05:42:21',639050,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.334ms, lost 0%|rta=0.334ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124191,2,'2024-12-31 05:42:31',709804,'2024-12-31 05:42:31',720208,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124193,2,'2024-12-31 05:42:31',720630,'2024-12-31 05:42:31',728924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124195,2,'2024-12-31 05:42:46',830410,'2024-12-31 05:42:48',837545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124197,2,'2024-12-31 05:42:48',838072,'2024-12-31 05:42:50',843880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124199,2,'2024-12-31 05:43:01',957252,'2024-12-31 05:43:01',963306,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124201,2,'2024-12-31 05:43:06',989827,'2024-12-31 05:43:08',996619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124203,2,'2024-12-31 05:43:16',1488,'2024-12-31 05:43:16',15412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124205,2,'2024-12-31 05:43:21',0,'2024-12-31 05:43:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124209,2,'2024-12-31 05:43:26',108183,'2024-12-31 05:43:26',116730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124211,2,'2024-12-31 05:44:36',471339,'2024-12-31 05:44:36',477350,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124213,2,'2024-12-31 05:44:36',477810,'2024-12-31 05:44:36',486078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124215,2,'2024-12-31 05:44:36',486771,'2024-12-31 05:44:36',492235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124217,2,'2024-12-31 05:44:46',547878,'2024-12-31 05:44:46',556234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124219,2,'2024-12-31 05:44:46',556682,'2024-12-31 05:44:48',563301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124221,2,'2024-12-31 05:45:21',773484,'2024-12-31 05:45:21',784269,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124223,2,'2024-12-31 05:45:26',818525,'2024-12-31 05:45:26',983685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124225,2,'2024-12-31 05:45:31',2216,'2024-12-31 05:45:31',12,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124227,2,'2024-12-31 05:45:31',6859,'2024-12-31 05:45:31',10108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124229,2,'2024-12-31 05:45:46',7,'2024-12-31 05:45:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124231,2,'2024-12-31 05:45:48',0,'2024-12-31 05:45:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124233,2,'2024-12-31 05:46:01',168626,'2024-12-31 05:46:01',177191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124235,2,'2024-12-31 05:46:06',198042,'2024-12-31 05:46:08',204617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124237,2,'2024-12-31 05:46:16',256463,'2024-12-31 05:46:16',265119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124239,2,'2024-12-31 05:46:21',299775,'2024-12-31 05:46:21',308279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124241,2,'2024-12-31 05:46:21',308752,'2024-12-31 05:46:21',314255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124243,2,'2024-12-31 05:46:26',337743,'2024-12-31 05:46:26',346278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124245,2,'2024-12-31 05:47:31',700514,'2024-12-31 05:47:33',707420,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124247,2,'2024-12-31 05:47:36',742981,'2024-12-31 05:47:36',749027,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124249,2,'2024-12-31 05:47:36',749556,'2024-12-31 05:47:36',757815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124251,2,'2024-12-31 05:47:36',758787,'2024-12-31 05:47:36',764325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124253,2,'2024-12-31 05:47:46',831945,'2024-12-31 05:47:46',840438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124255,2,'2024-12-31 05:48:21',31,'2024-12-31 05:48:21',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124257,2,'2024-12-31 05:48:26',50,'2024-12-31 05:48:26',261202,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.198,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124259,2,'2024-12-31 05:48:41',345371,'2024-12-31 05:48:41',354424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124261,2,'2024-12-31 05:49:01',499627,'2024-12-31 05:49:01',508161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124263,2,'2024-12-31 05:49:01',508834,'2024-12-31 05:49:01',514502,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124265,2,'2024-12-31 05:49:06',542079,'2024-12-31 05:49:08',548686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124267,2,'2024-12-31 05:49:21',639935,'2024-12-31 05:49:21',645824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124269,2,'2024-12-31 05:49:21',646264,'2024-12-31 05:49:21',654069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124271,2,'2024-12-31 05:50:32',1907,'2024-12-31 05:50:34',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124273,2,'2024-12-31 05:50:36',16224,'2024-12-31 05:50:36',35,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124275,2,'2024-12-31 05:50:36',36,'2024-12-31 05:50:36',20774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124277,2,'2024-12-31 05:50:46',116744,'2024-12-31 05:50:46',125227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124279,2,'2024-12-31 05:51:26',340614,'2024-12-31 05:51:26',527686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124281,2,'2024-12-31 05:51:31',558365,'2024-12-31 05:51:31',568698,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124283,2,'2024-12-31 05:51:31',569108,'2024-12-31 05:51:31',577404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124285,2,'2024-12-31 05:51:46',663445,'2024-12-31 05:51:48',669966,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124287,2,'2024-12-31 05:51:48',670447,'2024-12-31 05:51:50',677543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124289,2,'2024-12-31 05:52:01',792444,'2024-12-31 05:52:01',801182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124291,2,'2024-12-31 05:52:01',801605,'2024-12-31 05:52:01',807312,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124293,2,'2024-12-31 05:52:16',887462,'2024-12-31 05:52:16',896203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124295,2,'2024-12-31 05:52:26',959234,'2024-12-31 05:52:26',967857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124297,2,'2024-12-31 05:53:31',265038,'2024-12-31 05:53:33',271598,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124299,2,'2024-12-31 05:53:36',316716,'2024-12-31 05:53:36',325826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124301,2,'2024-12-31 05:53:36',326531,'2024-12-31 05:53:36',332010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124303,2,'2024-12-31 05:53:46',385649,'2024-12-31 05:53:46',394046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124305,2,'2024-12-31 05:54:21',585384,'2024-12-31 05:54:21',596184,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124307,2,'2024-12-31 05:54:26',632556,'2024-12-31 05:54:26',792744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124309,2,'2024-12-31 05:54:31',824024,'2024-12-31 05:54:31',833258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124311,2,'2024-12-31 05:54:31',833743,'2024-12-31 05:54:31',844187,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124313,2,'2024-12-31 05:54:46',928656,'2024-12-31 05:54:48',936880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124315,2,'2024-12-31 05:54:48',937339,'2024-12-31 05:54:50',944408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124317,2,'2024-12-31 05:55:01',13762,'2024-12-31 05:55:01',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124319,2,'2024-12-31 05:55:06',2596,'2024-12-31 05:55:08',24063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124321,2,'2024-12-31 05:55:16',100377,'2024-12-31 05:55:16',108939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124323,2,'2024-12-31 05:55:21',128481,'2024-12-31 05:55:21',137160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124325,2,'2024-12-31 05:55:21',137607,'2024-12-31 05:55:21',143187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124327,2,'2024-12-31 05:55:26',155622,'2024-12-31 05:55:26',164146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124329,2,'2024-12-31 05:56:36',574313,'2024-12-31 05:56:36',580408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124331,2,'2024-12-31 05:56:36',580850,'2024-12-31 05:56:36',589089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124333,2,'2024-12-31 05:56:46',651853,'2024-12-31 05:56:48',658800,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124335,2,'2024-12-31 05:57:21',853648,'2024-12-31 05:57:21',865351,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124337,2,'2024-12-31 05:57:31',934629,'2024-12-31 05:57:31',946472,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124339,2,'2024-12-31 05:57:31',946916,'2024-12-31 05:57:31',955123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124341,2,'2024-12-31 05:57:46',16,'2024-12-31 05:57:48',11915,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124343,2,'2024-12-31 05:57:48',190,'2024-12-31 05:57:50',1839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124345,2,'2024-12-31 05:58:01',0,'2024-12-31 05:58:01',106582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124347,2,'2024-12-31 05:58:06',122200,'2024-12-31 05:58:08',129440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124349,2,'2024-12-31 05:58:16',173888,'2024-12-31 05:58:16',182519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124351,2,'2024-12-31 05:58:21',205582,'2024-12-31 05:58:21',211792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124353,2,'2024-12-31 05:58:21',212236,'2024-12-31 05:58:21',220219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124355,2,'2024-12-31 05:58:26',246402,'2024-12-31 05:58:26',255014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124357,2,'2024-12-31 05:59:31',600830,'2024-12-31 05:59:33',607838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124359,2,'2024-12-31 05:59:36',649965,'2024-12-31 05:59:36',656159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124361,2,'2024-12-31 05:59:36',656633,'2024-12-31 05:59:36',665165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124363,2,'2024-12-31 05:59:36',665902,'2024-12-31 05:59:36',671439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124365,2,'2024-12-31 05:59:46',724101,'2024-12-31 05:59:46',732502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124367,2,'2024-12-31 06:00:21',954431,'2024-12-31 06:00:21',966068,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124369,2,'2024-12-31 06:00:26',998093,'2024-12-31 06:00:27',164417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124371,2,'2024-12-31 06:00:31',183511,'2024-12-31 06:00:31',193544,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124373,2,'2024-12-31 06:00:31',193987,'2024-12-31 06:00:31',202257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124375,2,'2024-12-31 06:01:01',382404,'2024-12-31 06:01:01',391093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124377,2,'2024-12-31 06:01:01',391755,'2024-12-31 06:01:01',397545,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124379,2,'2024-12-31 06:01:06',427664,'2024-12-31 06:01:08',434045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124381,2,'2024-12-31 06:01:21',534176,'2024-12-31 06:01:21',543366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124383,2,'2024-12-31 06:01:21',543828,'2024-12-31 06:01:21',549375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124385,2,'2024-12-31 06:02:31',915783,'2024-12-31 06:02:33',922033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124387,2,'2024-12-31 06:02:36',956449,'2024-12-31 06:02:36',962915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124389,2,'2024-12-31 06:02:36',963921,'2024-12-31 06:02:36',969815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124391,2,'2024-12-31 06:02:46',143,'2024-12-31 06:02:46',12424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124393,2,'2024-12-31 06:03:26',229201,'2024-12-31 06:03:26',406256,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124395,2,'2024-12-31 06:03:46',536498,'2024-12-31 06:03:48',543993,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124397,2,'2024-12-31 06:03:48',544492,'2024-12-31 06:03:50',550351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124399,2,'2024-12-31 06:04:01',656057,'2024-12-31 06:04:01',661966,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124401,2,'2024-12-31 06:04:01',663079,'2024-12-31 06:04:01',671399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124403,2,'2024-12-31 06:04:06',692334,'2024-12-31 06:04:08',699648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124405,2,'2024-12-31 06:04:16',755768,'2024-12-31 06:04:16',764268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124407,2,'2024-12-31 06:04:26',830773,'2024-12-31 06:04:26',839328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124409,2,'2024-12-31 06:05:31',160421,'2024-12-31 06:05:33',166881,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124411,2,'2024-12-31 06:05:36',184973,'2024-12-31 06:05:36',194110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124413,2,'2024-12-31 06:05:36',194870,'2024-12-31 06:05:36',200503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124415,2,'2024-12-31 06:05:46',261946,'2024-12-31 06:05:46',270408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124417,2,'2024-12-31 06:06:21',474183,'2024-12-31 06:06:21',486181,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124419,2,'2024-12-31 06:06:26',522176,'2024-12-31 06:06:26',677994,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124421,2,'2024-12-31 06:06:31',717418,'2024-12-31 06:06:31',729323,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124423,2,'2024-12-31 06:06:31',729761,'2024-12-31 06:06:31',738039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124425,2,'2024-12-31 06:06:46',845956,'2024-12-31 06:06:48',853125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124427,2,'2024-12-31 06:06:48',853639,'2024-12-31 06:06:50',860511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124429,2,'2024-12-31 06:07:01',965893,'2024-12-31 06:07:01',974489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124431,2,'2024-12-31 06:07:01',974969,'2024-12-31 06:07:01',980683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124433,2,'2024-12-31 06:07:07',40,'2024-12-31 06:07:09',75,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124435,2,'2024-12-31 06:07:16',0,'2024-12-31 06:07:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124437,2,'2024-12-31 06:07:21',131442,'2024-12-31 06:07:21',139602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124439,2,'2024-12-31 06:07:21',140032,'2024-12-31 06:07:21',145589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124441,2,'2024-12-31 06:07:26',164221,'2024-12-31 06:07:26',172797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124443,2,'2024-12-31 06:08:36',531315,'2024-12-31 06:08:36',537531,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124445,2,'2024-12-31 06:08:36',538028,'2024-12-31 06:08:36',546354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124447,2,'2024-12-31 06:08:46',612296,'2024-12-31 06:08:48',619393,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124449,2,'2024-12-31 06:09:21',802122,'2024-12-31 06:09:21',813929,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124451,2,'2024-12-31 06:09:31',898435,'2024-12-31 06:09:31',909057,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124453,2,'2024-12-31 06:09:31',909448,'2024-12-31 06:09:31',917712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124455,2,'2024-12-31 06:09:46',18,'2024-12-31 06:09:48',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124457,2,'2024-12-31 06:09:51',3,'2024-12-31 06:09:53',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124459,2,'2024-12-31 06:10:01',130336,'2024-12-31 06:10:01',136256,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124461,2,'2024-12-31 06:10:16',210279,'2024-12-31 06:10:16',218817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124463,2,'2024-12-31 06:10:21',261078,'2024-12-31 06:10:21',267401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124465,2,'2024-12-31 06:10:21',267784,'2024-12-31 06:10:21',275496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124467,2,'2024-12-31 06:10:26',304561,'2024-12-31 06:10:26',313052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124469,2,'2024-12-31 06:11:31',666929,'2024-12-31 06:11:33',673339,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124471,2,'2024-12-31 06:11:36',708543,'2024-12-31 06:11:36',714927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124473,2,'2024-12-31 06:11:36',715380,'2024-12-31 06:11:36',723730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124475,2,'2024-12-31 06:11:36',724452,'2024-12-31 06:11:36',729984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124477,2,'2024-12-31 06:11:46',795267,'2024-12-31 06:11:46',803707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124479,2,'2024-12-31 06:12:22',187,'2024-12-31 06:12:22',92,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124481,2,'2024-12-31 06:12:31',294,'2024-12-31 06:12:33',21707,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124483,2,'2024-12-31 06:12:33',22223,'2024-12-31 06:12:33',25561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124485,2,'2024-12-31 06:12:33',25705,'2024-12-31 06:12:33',29416,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124487,2,'2024-12-31 06:13:01',253859,'2024-12-31 06:13:01',262380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124489,2,'2024-12-31 06:13:06',284067,'2024-12-31 06:13:08',291643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124491,2,'2024-12-31 06:13:16',344678,'2024-12-31 06:13:16',353262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124493,2,'2024-12-31 06:13:21',385303,'2024-12-31 06:13:21',391543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124495,2,'2024-12-31 06:13:21',392035,'2024-12-31 06:13:21',399775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124497,2,'2024-12-31 06:14:31',902050,'2024-12-31 06:14:33',909584,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124499,2,'2024-12-31 06:14:36',941708,'2024-12-31 06:14:36',947934,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124501,2,'2024-12-31 06:14:36',948430,'2024-12-31 06:14:36',956709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124503,2,'2024-12-31 06:14:36',957459,'2024-12-31 06:14:36',962954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124505,2,'2024-12-31 06:14:46',96,'2024-12-31 06:14:46',1184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124507,2,'2024-12-31 06:15:26',231671,'2024-12-31 06:15:26',400933,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124509,2,'2024-12-31 06:15:41',492141,'2024-12-31 06:15:41',500795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124511,2,'2024-12-31 06:15:46',527138,'2024-12-31 06:15:48',533965,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124513,2,'2024-12-31 06:15:48',534461,'2024-12-31 06:15:50',541341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124515,2,'2024-12-31 06:16:01',644591,'2024-12-31 06:16:01',653172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124517,2,'2024-12-31 06:16:01',653653,'2024-12-31 06:16:01',659337,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124519,2,'2024-12-31 06:16:06',687715,'2024-12-31 06:16:08',694419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124521,2,'2024-12-31 06:16:21',790353,'2024-12-31 06:16:21',796326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124523,2,'2024-12-31 06:16:21',796766,'2024-12-31 06:16:21',804533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124525,2,'2024-12-31 06:16:26',827349,'2024-12-31 06:16:26',835938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124527,2,'2024-12-31 06:17:31',149525,'2024-12-31 06:17:33',156186,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124529,2,'2024-12-31 06:17:36',195025,'2024-12-31 06:17:36',201532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124531,2,'2024-12-31 06:17:36',202629,'2024-12-31 06:17:36',208341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124533,2,'2024-12-31 06:17:46',261445,'2024-12-31 06:17:46',269925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124535,2,'2024-12-31 06:18:21',485024,'2024-12-31 06:18:21',495803,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124537,2,'2024-12-31 06:18:26',536262,'2024-12-31 06:18:26',697441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124539,2,'2024-12-31 06:18:31',729038,'2024-12-31 06:18:31',739720,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124541,2,'2024-12-31 06:18:31',740160,'2024-12-31 06:18:31',748384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124543,2,'2024-12-31 06:18:46',845019,'2024-12-31 06:18:48',852064,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124545,2,'2024-12-31 06:18:48',852544,'2024-12-31 06:18:50',858389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124547,2,'2024-12-31 06:19:01',977223,'2024-12-31 06:19:01',985836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124549,2,'2024-12-31 06:19:01',986273,'2024-12-31 06:19:01',992011,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124551,2,'2024-12-31 06:19:06',1592,'2024-12-31 06:19:08',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124553,2,'2024-12-31 06:19:16',377,'2024-12-31 06:19:16',53,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124555,2,'2024-12-31 06:19:26',118766,'2024-12-31 06:19:26',127318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124557,2,'2024-12-31 06:20:31',447177,'2024-12-31 06:20:33',454452,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124559,2,'2024-12-31 06:20:36',498175,'2024-12-31 06:20:36',507324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124561,2,'2024-12-31 06:21:21',756052,'2024-12-31 06:21:21',767808,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124563,2,'2024-12-31 06:21:31',842467,'2024-12-31 06:21:31',853569,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124565,2,'2024-12-31 06:21:31',854006,'2024-12-31 06:21:31',862225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124567,2,'2024-12-31 06:21:46',953855,'2024-12-31 06:21:48',960830,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124569,2,'2024-12-31 06:21:48',961306,'2024-12-31 06:21:50',968274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124571,2,'2024-12-31 06:22:01',22945,'2024-12-31 06:22:01',48,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124573,2,'2024-12-31 06:22:06',31186,'2024-12-31 06:22:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124575,2,'2024-12-31 06:22:16',111813,'2024-12-31 06:22:16',120249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124577,2,'2024-12-31 06:22:21',156155,'2024-12-31 06:22:21',162184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124579,2,'2024-12-31 06:22:21',162631,'2024-12-31 06:22:21',170273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124581,2,'2024-12-31 06:22:26',185177,'2024-12-31 06:22:26',193635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124583,2,'2024-12-31 06:23:31',576520,'2024-12-31 06:23:33',597586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.021,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124585,2,'2024-12-31 06:23:36',631242,'2024-12-31 06:23:36',637444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124587,2,'2024-12-31 06:23:36',637972,'2024-12-31 06:23:36',646252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124589,2,'2024-12-31 06:23:36',647002,'2024-12-31 06:23:36',652496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124591,2,'2024-12-31 06:23:46',729864,'2024-12-31 06:23:46',738412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124593,2,'2024-12-31 06:23:46',738892,'2024-12-31 06:23:48',745356,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124595,2,'2024-12-31 06:24:21',964992,'2024-12-31 06:24:21',976848,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124597,2,'2024-12-31 06:24:27',10,'2024-12-31 06:24:27',174698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124599,2,'2024-12-31 06:24:31',191751,'2024-12-31 06:24:31',202537,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124601,2,'2024-12-31 06:24:31',202961,'2024-12-31 06:24:31',211240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124603,2,'2024-12-31 06:24:46',289403,'2024-12-31 06:24:46',495660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.206,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124605,2,'2024-12-31 06:25:01',634242,'2024-12-31 06:25:01',642773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124607,2,'2024-12-31 06:25:06',664878,'2024-12-31 06:25:08',672088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124609,2,'2024-12-31 06:25:16',729402,'2024-12-31 06:25:16',737838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124611,2,'2024-12-31 06:25:21',781461,'2024-12-31 06:25:21',789968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124613,2,'2024-12-31 06:25:21',790418,'2024-12-31 06:25:21',796072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124615,2,'2024-12-31 06:25:26',820837,'2024-12-31 06:25:26',829406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124617,2,'2024-12-31 06:26:31',128511,'2024-12-31 06:26:33',135350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124619,2,'2024-12-31 06:26:36',187847,'2024-12-31 06:26:36',200003,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124621,2,'2024-12-31 06:26:36',200499,'2024-12-31 06:26:36',208806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124623,2,'2024-12-31 06:26:36',209555,'2024-12-31 06:26:36',215090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124625,2,'2024-12-31 06:26:46',275987,'2024-12-31 06:26:46',284335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124627,2,'2024-12-31 06:27:21',490562,'2024-12-31 06:27:21',502393,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124629,2,'2024-12-31 06:27:26',534455,'2024-12-31 06:27:26',706896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124631,2,'2024-12-31 06:27:41',811266,'2024-12-31 06:27:41',820039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124633,2,'2024-12-31 06:27:46',861778,'2024-12-31 06:27:48',867819,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124635,2,'2024-12-31 06:28:01',990046,'2024-12-31 06:28:01',998721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124637,2,'2024-12-31 06:28:01',999375,'2024-12-31 06:28:02',2638,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124639,2,'2024-12-31 06:28:06',13,'2024-12-31 06:28:08',9573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124641,2,'2024-12-31 06:28:21',110921,'2024-12-31 06:28:21',116904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124643,2,'2024-12-31 06:28:21',117367,'2024-12-31 06:28:21',125306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124645,2,'2024-12-31 06:29:31',492080,'2024-12-31 06:29:33',499905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124647,2,'2024-12-31 06:29:36',540589,'2024-12-31 06:29:36',546781,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124649,2,'2024-12-31 06:29:36',547863,'2024-12-31 06:29:36',553341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124651,2,'2024-12-31 06:29:46',603564,'2024-12-31 06:29:46',611933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124653,2,'2024-12-31 06:30:26',848341,'2024-12-31 06:30:27',1499,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124655,2,'2024-12-31 06:30:31',2341,'2024-12-31 06:30:31',356,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124657,2,'2024-12-31 06:30:31',44,'2024-12-31 06:30:31',26287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124659,2,'2024-12-31 06:30:46',131110,'2024-12-31 06:30:48',138335,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124661,2,'2024-12-31 06:30:48',138830,'2024-12-31 06:30:50',145804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124663,2,'2024-12-31 06:31:01',224201,'2024-12-31 06:31:01',232837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124665,2,'2024-12-31 06:31:01',233536,'2024-12-31 06:31:01',239197,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124667,2,'2024-12-31 06:31:16',335434,'2024-12-31 06:31:16',343932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124669,2,'2024-12-31 06:31:26',403886,'2024-12-31 06:31:26',412382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124671,2,'2024-12-31 06:32:31',769630,'2024-12-31 06:32:33',776802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124673,2,'2024-12-31 06:32:36',816532,'2024-12-31 06:32:36',825654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124675,2,'2024-12-31 06:32:36',826323,'2024-12-31 06:32:36',831873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124677,2,'2024-12-31 06:32:46',901285,'2024-12-31 06:32:46',909656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124679,2,'2024-12-31 06:33:21',29273,'2024-12-31 06:33:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124681,2,'2024-12-31 06:33:31',129000,'2024-12-31 06:33:31',139157,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124683,2,'2024-12-31 06:33:31',139603,'2024-12-31 06:33:31',147834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124685,2,'2024-12-31 06:33:46',240879,'2024-12-31 06:33:48',247738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124687,2,'2024-12-31 06:33:48',248225,'2024-12-31 06:33:50',255112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124689,2,'2024-12-31 06:34:01',346626,'2024-12-31 06:34:01',352550,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124691,2,'2024-12-31 06:34:06',375229,'2024-12-31 06:34:08',382273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124693,2,'2024-12-31 06:34:16',441331,'2024-12-31 06:34:16',449903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124695,2,'2024-12-31 06:34:21',493008,'2024-12-31 06:34:21',499255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124697,2,'2024-12-31 06:34:21',499678,'2024-12-31 06:34:21',507650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124699,2,'2024-12-31 06:34:26',527224,'2024-12-31 06:34:26',535694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124701,2,'2024-12-31 06:35:36',930327,'2024-12-31 06:35:36',936815,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124703,2,'2024-12-31 06:35:36',937307,'2024-12-31 06:35:36',945710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124705,2,'2024-12-31 06:35:47',5613,'2024-12-31 06:35:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124707,2,'2024-12-31 06:36:21',201738,'2024-12-31 06:36:21',212977,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124709,2,'2024-12-31 06:36:26',247569,'2024-12-31 06:36:26',402069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.154,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124711,2,'2024-12-31 06:36:31',449097,'2024-12-31 06:36:31',459298,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124713,2,'2024-12-31 06:36:31',459768,'2024-12-31 06:36:31',468099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124715,2,'2024-12-31 06:36:46',572607,'2024-12-31 06:36:48',578955,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124717,2,'2024-12-31 06:36:48',579445,'2024-12-31 06:36:50',586469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124719,2,'2024-12-31 06:37:01',683313,'2024-12-31 06:37:01',691893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124721,2,'2024-12-31 06:37:06',724559,'2024-12-31 06:37:08',730528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124723,2,'2024-12-31 06:37:16',787185,'2024-12-31 06:37:16',795707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124725,2,'2024-12-31 06:37:21',835997,'2024-12-31 06:37:21',841995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124727,2,'2024-12-31 06:37:21',842435,'2024-12-31 06:37:21',850303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124729,2,'2024-12-31 06:37:26',871259,'2024-12-31 06:37:26',879768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124731,2,'2024-12-31 06:38:31',217953,'2024-12-31 06:38:33',225027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124733,2,'2024-12-31 06:38:36',264738,'2024-12-31 06:38:36',270979,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124735,2,'2024-12-31 06:38:36',271519,'2024-12-31 06:38:36',279795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124737,2,'2024-12-31 06:38:36',280775,'2024-12-31 06:38:36',286352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124739,2,'2024-12-31 06:38:46',352180,'2024-12-31 06:38:46',360639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124741,2,'2024-12-31 06:39:21',579515,'2024-12-31 06:39:21',590489,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124743,2,'2024-12-31 06:39:26',610396,'2024-12-31 06:39:26',786223,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124745,2,'2024-12-31 06:39:31',823593,'2024-12-31 06:39:31',834969,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124747,2,'2024-12-31 06:39:31',835421,'2024-12-31 06:39:31',843690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124749,2,'2024-12-31 06:40:01',14820,'2024-12-31 06:40:01',281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124751,2,'2024-12-31 06:40:01',35,'2024-12-31 06:40:01',4,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124753,2,'2024-12-31 06:40:06',27409,'2024-12-31 06:40:08',471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124755,2,'2024-12-31 06:40:21',136756,'2024-12-31 06:40:21',144869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124757,2,'2024-12-31 06:40:21',145327,'2024-12-31 06:40:21',150832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124759,2,'2024-12-31 06:41:31',498063,'2024-12-31 06:41:33',504940,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124761,2,'2024-12-31 06:41:36',546329,'2024-12-31 06:41:36',552335,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124763,2,'2024-12-31 06:41:36',553372,'2024-12-31 06:41:36',558819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124765,2,'2024-12-31 06:41:46',616471,'2024-12-31 06:41:46',625022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124767,2,'2024-12-31 06:42:26',875001,'2024-12-31 06:42:27',22227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124769,2,'2024-12-31 06:42:46',148189,'2024-12-31 06:42:48',155081,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124771,2,'2024-12-31 06:42:48',155584,'2024-12-31 06:42:50',162097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124773,2,'2024-12-31 06:43:01',263332,'2024-12-31 06:43:01',271910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124775,2,'2024-12-31 06:43:01',272637,'2024-12-31 06:43:01',278390,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124777,2,'2024-12-31 06:43:16',372938,'2024-12-31 06:43:16',381408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124779,2,'2024-12-31 06:43:26',449562,'2024-12-31 06:43:26',458036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124781,2,'2024-12-31 06:44:31',796967,'2024-12-31 06:44:33',803906,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124783,2,'2024-12-31 06:44:36',846946,'2024-12-31 06:44:36',855908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124785,2,'2024-12-31 06:44:36',856716,'2024-12-31 06:44:36',862258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124787,2,'2024-12-31 06:44:46',920228,'2024-12-31 06:44:46',928570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124789,2,'2024-12-31 06:45:21',0,'2024-12-31 06:45:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124791,2,'2024-12-31 06:45:26',133531,'2024-12-31 06:45:26',298411,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124793,2,'2024-12-31 06:45:31',332061,'2024-12-31 06:45:31',342070,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124795,2,'2024-12-31 06:45:31',342499,'2024-12-31 06:45:31',350758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124797,2,'2024-12-31 06:45:46',442734,'2024-12-31 06:45:48',450031,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124799,2,'2024-12-31 06:45:48',450530,'2024-12-31 06:45:50',457434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124801,2,'2024-12-31 06:46:01',561226,'2024-12-31 06:46:01',569843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124803,2,'2024-12-31 06:46:01',570506,'2024-12-31 06:46:01',576213,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124805,2,'2024-12-31 06:46:06',595497,'2024-12-31 06:46:08',603294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124807,2,'2024-12-31 06:46:16',665324,'2024-12-31 06:46:16',673955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124809,2,'2024-12-31 06:46:21',707921,'2024-12-31 06:46:21',713943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124811,2,'2024-12-31 06:46:21',714544,'2024-12-31 06:46:21',722841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124813,2,'2024-12-31 06:46:26',755481,'2024-12-31 06:46:26',764101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124815,2,'2024-12-31 06:47:36',0,'2024-12-31 06:47:36',107630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124819,2,'2024-12-31 06:47:46',175517,'2024-12-31 06:47:48',182553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124821,2,'2024-12-31 06:48:21',366467,'2024-12-31 06:48:21',378490,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124823,2,'2024-12-31 06:48:31',446178,'2024-12-31 06:48:31',456123,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124825,2,'2024-12-31 06:48:31',456525,'2024-12-31 06:48:31',464801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124827,2,'2024-12-31 06:48:46',566717,'2024-12-31 06:48:48',573659,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124829,2,'2024-12-31 06:48:48',574136,'2024-12-31 06:48:50',581040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124831,2,'2024-12-31 06:49:01',686176,'2024-12-31 06:49:01',692256,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124833,2,'2024-12-31 06:49:06',715539,'2024-12-31 06:49:08',723411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124835,2,'2024-12-31 06:49:16',784378,'2024-12-31 06:49:16',793052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124837,2,'2024-12-31 06:49:21',830428,'2024-12-31 06:49:21',836371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124839,2,'2024-12-31 06:49:21',836847,'2024-12-31 06:49:21',844525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124841,2,'2024-12-31 06:49:26',870430,'2024-12-31 06:49:26',879281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124843,2,'2024-12-31 06:50:31',229991,'2024-12-31 06:50:33',237272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124845,2,'2024-12-31 06:50:36',280705,'2024-12-31 06:50:36',286606,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124847,2,'2024-12-31 06:50:36',287091,'2024-12-31 06:50:36',295235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124849,2,'2024-12-31 06:50:36',296003,'2024-12-31 06:50:36',301570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124851,2,'2024-12-31 06:50:46',363267,'2024-12-31 06:50:46',371680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124853,2,'2024-12-31 06:51:21',560396,'2024-12-31 06:51:21',571246,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124855,2,'2024-12-31 06:51:26',603245,'2024-12-31 06:51:26',774467,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124857,2,'2024-12-31 06:51:31',805495,'2024-12-31 06:51:31',816322,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124859,2,'2024-12-31 06:51:31',816784,'2024-12-31 06:51:31',825025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124861,2,'2024-12-31 06:52:01',13914,'2024-12-31 06:52:01',2166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124863,2,'2024-12-31 06:52:06',22654,'2024-12-31 06:52:08',25202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124865,2,'2024-12-31 06:52:16',126999,'2024-12-31 06:52:16',135720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124867,2,'2024-12-31 06:52:21',175022,'2024-12-31 06:52:21',183745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124869,2,'2024-12-31 06:52:21',184266,'2024-12-31 06:52:21',189763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124871,2,'2024-12-31 06:53:31',547248,'2024-12-31 06:53:33',553660,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124873,2,'2024-12-31 06:53:36',593857,'2024-12-31 06:53:36',600311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124875,2,'2024-12-31 06:53:36',600843,'2024-12-31 06:53:36',609070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124877,2,'2024-12-31 06:53:36',609829,'2024-12-31 06:53:36',615305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124879,2,'2024-12-31 06:53:46',676974,'2024-12-31 06:53:46',685503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124881,2,'2024-12-31 06:54:26',3,'2024-12-31 06:54:26',244933,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.206,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124883,2,'2024-12-31 06:54:41',351566,'2024-12-31 06:54:41',360251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124885,2,'2024-12-31 06:54:46',386895,'2024-12-31 06:54:48',393529,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124887,2,'2024-12-31 06:54:48',393992,'2024-12-31 06:54:50',400163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124889,2,'2024-12-31 06:55:01',525306,'2024-12-31 06:55:01',533848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124891,2,'2024-12-31 06:55:01',534448,'2024-12-31 06:55:01',540087,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124893,2,'2024-12-31 06:55:06',570678,'2024-12-31 06:55:08',577727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124895,2,'2024-12-31 06:55:21',681341,'2024-12-31 06:55:21',687707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124897,2,'2024-12-31 06:55:21',688186,'2024-12-31 06:55:21',695912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124899,2,'2024-12-31 06:55:26',722123,'2024-12-31 06:55:26',730753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124901,2,'2024-12-31 06:56:31',259,'2024-12-31 06:56:33',20008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124903,2,'2024-12-31 06:56:36',28952,'2024-12-31 06:56:36',62,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124905,2,'2024-12-31 06:56:36',63,'2024-12-31 06:56:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124907,2,'2024-12-31 06:56:46',176848,'2024-12-31 06:56:46',185296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124909,2,'2024-12-31 06:57:21',369827,'2024-12-31 06:57:21',380813,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124911,2,'2024-12-31 06:57:26',413661,'2024-12-31 06:57:26',581582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124913,2,'2024-12-31 06:57:31',618781,'2024-12-31 06:57:31',627792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124915,2,'2024-12-31 06:57:31',628204,'2024-12-31 06:57:31',638071,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124917,2,'2024-12-31 06:57:46',726498,'2024-12-31 06:57:48',733957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124919,2,'2024-12-31 06:57:48',734441,'2024-12-31 06:57:50',747589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.013,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124921,2,'2024-12-31 06:58:01',864252,'2024-12-31 06:58:01',872829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124923,2,'2024-12-31 06:58:01',873523,'2024-12-31 06:58:01',879269,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124925,2,'2024-12-31 06:58:06',910643,'2024-12-31 06:58:08',917225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124927,2,'2024-12-31 06:58:16',964719,'2024-12-31 06:58:16',973216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124929,2,'2024-12-31 06:58:26',9571,'2024-12-31 06:58:26',12802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124931,2,'2024-12-31 06:59:31',363115,'2024-12-31 06:59:33',369704,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124933,2,'2024-12-31 06:59:36',404241,'2024-12-31 06:59:36',413129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124935,2,'2024-12-31 07:00:21',671441,'2024-12-31 07:00:21',683823,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124937,2,'2024-12-31 07:00:31',755915,'2024-12-31 07:00:31',765019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124939,2,'2024-12-31 07:00:31',765467,'2024-12-31 07:00:31',774737,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124941,2,'2024-12-31 07:00:46',873814,'2024-12-31 07:00:48',881167,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124943,2,'2024-12-31 07:00:48',881679,'2024-12-31 07:00:50',888442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124945,2,'2024-12-31 07:01:01',975422,'2024-12-31 07:01:01',981621,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124947,2,'2024-12-31 07:01:07',419,'2024-12-31 07:01:09',823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124949,2,'2024-12-31 07:01:16',322,'2024-12-31 07:01:16',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124951,2,'2024-12-31 07:01:21',102031,'2024-12-31 07:01:21',110764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124953,2,'2024-12-31 07:01:21',111181,'2024-12-31 07:01:21',116829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124955,2,'2024-12-31 07:01:26',136506,'2024-12-31 07:01:26',145388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124957,2,'2024-12-31 07:02:31',392578,'2024-12-31 07:02:33',400659,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124959,2,'2024-12-31 07:02:36',441284,'2024-12-31 07:02:36',447854,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124961,2,'2024-12-31 07:02:36',448391,'2024-12-31 07:02:36',456575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124963,2,'2024-12-31 07:02:36',457321,'2024-12-31 07:02:36',462769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124965,2,'2024-12-31 07:02:46',518454,'2024-12-31 07:02:46',527207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124967,2,'2024-12-31 07:02:46',527675,'2024-12-31 07:02:48',533630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124969,2,'2024-12-31 07:03:21',703597,'2024-12-31 07:03:21',714297,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124971,2,'2024-12-31 07:03:26',739344,'2024-12-31 07:03:26',916851,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124973,2,'2024-12-31 07:03:31',940561,'2024-12-31 07:03:31',950617,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124975,2,'2024-12-31 07:03:31',951042,'2024-12-31 07:03:31',959289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124977,2,'2024-12-31 07:03:46',20884,'2024-12-31 07:03:46',239373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124979,2,'2024-12-31 07:04:01',350076,'2024-12-31 07:04:01',358611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124981,2,'2024-12-31 07:04:06',378239,'2024-12-31 07:04:08',385384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124983,2,'2024-12-31 07:04:16',470242,'2024-12-31 07:04:16',478892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124985,2,'2024-12-31 07:04:21',526947,'2024-12-31 07:04:21',535375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124987,2,'2024-12-31 07:04:21',535848,'2024-12-31 07:04:21',541408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124989,2,'2024-12-31 07:04:26',563276,'2024-12-31 07:04:26',571923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124991,2,'2024-12-31 07:05:31',940930,'2024-12-31 07:05:33',948324,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(124993,2,'2024-12-31 07:05:36',987205,'2024-12-31 07:05:36',993415,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124995,2,'2024-12-31 07:05:36',993944,'2024-12-31 07:05:37',149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124997,2,'2024-12-31 07:05:37',1561,'2024-12-31 07:05:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(124999,2,'2024-12-31 07:05:46',30402,'2024-12-31 07:05:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125001,2,'2024-12-31 07:06:21',263977,'2024-12-31 07:06:21',274914,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125003,2,'2024-12-31 07:06:26',318514,'2024-12-31 07:06:26',479205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125005,2,'2024-12-31 07:06:41',595267,'2024-12-31 07:06:41',604284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125007,2,'2024-12-31 07:06:46',637976,'2024-12-31 07:06:48',644980,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125009,2,'2024-12-31 07:07:01',767169,'2024-12-31 07:07:01',775754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125011,2,'2024-12-31 07:07:01',776405,'2024-12-31 07:07:01',782153,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125013,2,'2024-12-31 07:07:06',801649,'2024-12-31 07:07:08',807910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125015,2,'2024-12-31 07:07:21',889277,'2024-12-31 07:07:21',897290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125017,2,'2024-12-31 07:07:21',897733,'2024-12-31 07:07:21',903310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125019,2,'2024-12-31 07:08:31',215807,'2024-12-31 07:08:33',221998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125021,2,'2024-12-31 07:08:36',262956,'2024-12-31 07:08:36',269193,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125023,2,'2024-12-31 07:08:36',270265,'2024-12-31 07:08:36',275865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125025,2,'2024-12-31 07:08:46',327373,'2024-12-31 07:08:46',335715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125027,2,'2024-12-31 07:09:26',595717,'2024-12-31 07:09:26',766087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125029,2,'2024-12-31 07:09:31',797168,'2024-12-31 07:09:31',808411,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125031,2,'2024-12-31 07:09:31',808896,'2024-12-31 07:09:31',817158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125033,2,'2024-12-31 07:09:46',897177,'2024-12-31 07:09:48',903701,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125035,2,'2024-12-31 07:09:48',904339,'2024-12-31 07:09:50',911002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125037,2,'2024-12-31 07:10:02',7,'2024-12-31 07:10:02',7450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125039,2,'2024-12-31 07:10:02',7791,'2024-12-31 07:10:02',18,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125041,2,'2024-12-31 07:10:16',0,'2024-12-31 07:10:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125043,2,'2024-12-31 07:10:26',164357,'2024-12-31 07:10:26',172884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125045,2,'2024-12-31 07:11:31',508295,'2024-12-31 07:11:33',515435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125047,2,'2024-12-31 07:11:36',556644,'2024-12-31 07:11:36',565540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125049,2,'2024-12-31 07:11:36',566364,'2024-12-31 07:11:36',571827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125051,2,'2024-12-31 07:11:46',629604,'2024-12-31 07:11:46',637981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125053,2,'2024-12-31 07:12:21',842621,'2024-12-31 07:12:21',854347,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125055,2,'2024-12-31 07:12:31',902180,'2024-12-31 07:12:31',911330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125057,2,'2024-12-31 07:12:31',911752,'2024-12-31 07:12:31',921596,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125059,2,'2024-12-31 07:12:46',5,'2024-12-31 07:12:48',10,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125061,2,'2024-12-31 07:12:51',306,'2024-12-31 07:12:53',21984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125063,2,'2024-12-31 07:13:01',111001,'2024-12-31 07:13:01',117112,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125065,2,'2024-12-31 07:13:16',175682,'2024-12-31 07:13:16',184200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125067,2,'2024-12-31 07:13:21',220579,'2024-12-31 07:13:21',228631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125069,2,'2024-12-31 07:13:21',229089,'2024-12-31 07:13:21',234608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125071,2,'2024-12-31 07:13:26',257222,'2024-12-31 07:13:26',265909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125073,2,'2024-12-31 07:14:36',659633,'2024-12-31 07:14:36',675230,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125075,2,'2024-12-31 07:14:36',675866,'2024-12-31 07:14:36',684455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125077,2,'2024-12-31 07:14:46',754016,'2024-12-31 07:14:48',760577,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125079,2,'2024-12-31 07:15:21',947860,'2024-12-31 07:15:21',959515,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125081,2,'2024-12-31 07:15:26',988655,'2024-12-31 07:15:27',156431,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125083,2,'2024-12-31 07:15:31',178635,'2024-12-31 07:15:31',187670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125085,2,'2024-12-31 07:15:31',188092,'2024-12-31 07:15:31',197379,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125087,2,'2024-12-31 07:15:46',268539,'2024-12-31 07:15:48',275132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125089,2,'2024-12-31 07:15:48',275637,'2024-12-31 07:15:50',281399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125091,2,'2024-12-31 07:16:01',364581,'2024-12-31 07:16:01',373172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125093,2,'2024-12-31 07:16:06',400040,'2024-12-31 07:16:08',407453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125095,2,'2024-12-31 07:16:16',471231,'2024-12-31 07:16:16',479854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125097,2,'2024-12-31 07:16:21',523496,'2024-12-31 07:16:21',529696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125099,2,'2024-12-31 07:16:21',530098,'2024-12-31 07:16:21',537695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125101,2,'2024-12-31 07:16:26',567366,'2024-12-31 07:16:26',575917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125103,2,'2024-12-31 07:17:31',929944,'2024-12-31 07:17:33',936918,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125105,2,'2024-12-31 07:17:36',984083,'2024-12-31 07:17:36',990587,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125107,2,'2024-12-31 07:17:36',991283,'2024-12-31 07:17:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125109,2,'2024-12-31 07:17:37',602,'2024-12-31 07:17:37',54,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125111,2,'2024-12-31 07:17:46',17702,'2024-12-31 07:17:46',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125113,2,'2024-12-31 07:18:21',228914,'2024-12-31 07:18:21',240629,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125115,2,'2024-12-31 07:18:26',264491,'2024-12-31 07:18:26',433725,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125117,2,'2024-12-31 07:18:31',475070,'2024-12-31 07:18:31',485155,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125119,2,'2024-12-31 07:18:31',485597,'2024-12-31 07:18:31',493868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125121,2,'2024-12-31 07:19:01',716593,'2024-12-31 07:19:01',725160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125123,2,'2024-12-31 07:19:01',725893,'2024-12-31 07:19:01',731663,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125125,2,'2024-12-31 07:19:06',762475,'2024-12-31 07:19:08',769615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125127,2,'2024-12-31 07:19:21',864511,'2024-12-31 07:19:21',870724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125129,2,'2024-12-31 07:19:21',871110,'2024-12-31 07:19:21',879350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125131,2,'2024-12-31 07:20:31',262442,'2024-12-31 07:20:33',269890,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125133,2,'2024-12-31 07:20:36',300699,'2024-12-31 07:20:36',306793,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125135,2,'2024-12-31 07:20:36',307858,'2024-12-31 07:20:36',313290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125137,2,'2024-12-31 07:20:46',387524,'2024-12-31 07:20:46',395918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125139,2,'2024-12-31 07:21:26',663801,'2024-12-31 07:21:26',838344,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125141,2,'2024-12-31 07:21:46',953456,'2024-12-31 07:21:48',961583,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125143,2,'2024-12-31 07:21:48',962097,'2024-12-31 07:21:50',968978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125145,2,'2024-12-31 07:22:01',4084,'2024-12-31 07:22:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125147,2,'2024-12-31 07:22:01',0,'2024-12-31 07:22:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125149,2,'2024-12-31 07:22:16',153185,'2024-12-31 07:22:16',161720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125151,2,'2024-12-31 07:22:26',234023,'2024-12-31 07:22:26',242597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125153,2,'2024-12-31 07:23:31',596128,'2024-12-31 07:23:33',602538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125155,2,'2024-12-31 07:23:36',639111,'2024-12-31 07:23:36',647891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125157,2,'2024-12-31 07:23:36',648688,'2024-12-31 07:23:36',654168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125159,2,'2024-12-31 07:23:46',723457,'2024-12-31 07:23:46',731873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125161,2,'2024-12-31 07:24:21',933176,'2024-12-31 07:24:21',944718,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125163,2,'2024-12-31 07:24:26',973480,'2024-12-31 07:24:27',140306,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125165,2,'2024-12-31 07:24:31',165699,'2024-12-31 07:24:31',174733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125167,2,'2024-12-31 07:24:31',175170,'2024-12-31 07:24:31',184409,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125169,2,'2024-12-31 07:24:46',240630,'2024-12-31 07:24:48',247697,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125171,2,'2024-12-31 07:24:48',248330,'2024-12-31 07:24:50',255413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125173,2,'2024-12-31 07:25:01',330509,'2024-12-31 07:25:01',339215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125175,2,'2024-12-31 07:25:01',339898,'2024-12-31 07:25:01',345495,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125177,2,'2024-12-31 07:25:06',371276,'2024-12-31 07:25:08',379149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125179,2,'2024-12-31 07:25:16',438307,'2024-12-31 07:25:16',446991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125181,2,'2024-12-31 07:25:21',479570,'2024-12-31 07:25:21',485888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125183,2,'2024-12-31 07:25:21',486355,'2024-12-31 07:25:21',494107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125185,2,'2024-12-31 07:25:26',527340,'2024-12-31 07:25:26',535848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125187,2,'2024-12-31 07:26:36',934275,'2024-12-31 07:26:36',940901,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125189,2,'2024-12-31 07:26:36',941438,'2024-12-31 07:26:36',949976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125191,2,'2024-12-31 07:26:47',8,'2024-12-31 07:26:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125193,2,'2024-12-31 07:27:21',174341,'2024-12-31 07:27:21',186118,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125195,2,'2024-12-31 07:27:31',251159,'2024-12-31 07:27:31',260321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125197,2,'2024-12-31 07:27:31',260784,'2024-12-31 07:27:31',273914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125199,2,'2024-12-31 07:27:46',379890,'2024-12-31 07:27:48',386883,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125201,2,'2024-12-31 07:27:48',387400,'2024-12-31 07:27:50',395189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125203,2,'2024-12-31 07:28:01',496576,'2024-12-31 07:28:01',502623,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125205,2,'2024-12-31 07:28:06',527062,'2024-12-31 07:28:08',533340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125207,2,'2024-12-31 07:28:16',586923,'2024-12-31 07:28:16',595586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125209,2,'2024-12-31 07:28:21',629300,'2024-12-31 07:28:21',637668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125211,2,'2024-12-31 07:28:21',638173,'2024-12-31 07:28:21',643701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125213,2,'2024-12-31 07:28:26',671659,'2024-12-31 07:28:26',680219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125215,2,'2024-12-31 07:29:31',8239,'2024-12-31 07:29:33',11669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125217,2,'2024-12-31 07:29:36',383,'2024-12-31 07:29:36',51,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125219,2,'2024-12-31 07:29:36',26864,'2024-12-31 07:29:36',30083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125221,2,'2024-12-31 07:29:36',30454,'2024-12-31 07:29:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125223,2,'2024-12-31 07:29:46',119367,'2024-12-31 07:29:46',128018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125225,2,'2024-12-31 07:30:21',286844,'2024-12-31 07:30:21',298362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125227,2,'2024-12-31 07:30:26',333436,'2024-12-31 07:30:26',497665,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125229,2,'2024-12-31 07:30:31',531087,'2024-12-31 07:30:31',540075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125231,2,'2024-12-31 07:30:31',540531,'2024-12-31 07:30:31',549736,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125233,2,'2024-12-31 07:31:01',779862,'2024-12-31 07:31:01',788524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125235,2,'2024-12-31 07:31:06',815397,'2024-12-31 07:31:08',822688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125237,2,'2024-12-31 07:31:16',883260,'2024-12-31 07:31:16',892027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125239,2,'2024-12-31 07:31:21',938997,'2024-12-31 07:31:21',947109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125241,2,'2024-12-31 07:31:21',947520,'2024-12-31 07:31:21',953007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125243,2,'2024-12-31 07:32:31',265911,'2024-12-31 07:32:33',272602,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125245,2,'2024-12-31 07:32:36',309376,'2024-12-31 07:32:36',315573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125247,2,'2024-12-31 07:32:36',316110,'2024-12-31 07:32:36',324367,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125249,2,'2024-12-31 07:32:36',325142,'2024-12-31 07:32:36',330680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125251,2,'2024-12-31 07:32:46',390632,'2024-12-31 07:32:46',399026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125253,2,'2024-12-31 07:33:26',649070,'2024-12-31 07:33:26',819407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125255,2,'2024-12-31 07:33:41',909304,'2024-12-31 07:33:41',918226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125257,2,'2024-12-31 07:33:46',943872,'2024-12-31 07:33:48',951037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125259,2,'2024-12-31 07:33:48',951523,'2024-12-31 07:33:50',959343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125261,2,'2024-12-31 07:34:01',323,'2024-12-31 07:34:01',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125263,2,'2024-12-31 07:34:01',5,'2024-12-31 07:34:01',3406,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125265,2,'2024-12-31 07:34:06',0,'2024-12-31 07:34:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125267,2,'2024-12-31 07:34:21',178005,'2024-12-31 07:34:21',183922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125269,2,'2024-12-31 07:34:21',184377,'2024-12-31 07:34:21',192227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125271,2,'2024-12-31 07:34:26',205709,'2024-12-31 07:34:26',214132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125273,2,'2024-12-31 07:35:31',569470,'2024-12-31 07:35:33',575470,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125275,2,'2024-12-31 07:35:36',670044,'2024-12-31 07:35:36',676311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125277,2,'2024-12-31 07:35:36',677338,'2024-12-31 07:35:36',682866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125279,2,'2024-12-31 07:35:46',745712,'2024-12-31 07:35:46',753998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125281,2,'2024-12-31 07:36:21',983259,'2024-12-31 07:36:21',994283,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125283,2,'2024-12-31 07:36:31',1584,'2024-12-31 07:36:33',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125285,2,'2024-12-31 07:36:33',3,'2024-12-31 07:36:33',2539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125287,2,'2024-12-31 07:36:33',39,'2024-12-31 07:36:33',24186,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125289,2,'2024-12-31 07:36:46',140634,'2024-12-31 07:36:46',316600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125291,2,'2024-12-31 07:37:01',418406,'2024-12-31 07:37:01',426996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125293,2,'2024-12-31 07:37:01',427488,'2024-12-31 07:37:01',433181,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125295,2,'2024-12-31 07:37:06',460105,'2024-12-31 07:37:08',467074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125297,2,'2024-12-31 07:37:16',543960,'2024-12-31 07:37:16',552484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125299,2,'2024-12-31 07:37:26',624370,'2024-12-31 07:37:26',633137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125301,2,'2024-12-31 07:38:31',978642,'2024-12-31 07:38:33',985483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125303,2,'2024-12-31 07:38:36',75,'2024-12-31 07:38:36',8585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125305,2,'2024-12-31 07:39:21',233005,'2024-12-31 07:39:21',244663,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125307,2,'2024-12-31 07:39:31',329536,'2024-12-31 07:39:31',340036,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.224ms, lost 0%|rta=0.224ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125309,2,'2024-12-31 07:39:31',340532,'2024-12-31 07:39:31',348873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125311,2,'2024-12-31 07:39:46',449076,'2024-12-31 07:39:48',455599,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125313,2,'2024-12-31 07:39:48',456025,'2024-12-31 07:39:50',462924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125315,2,'2024-12-31 07:40:01',570199,'2024-12-31 07:40:01',576200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125317,2,'2024-12-31 07:40:06',599360,'2024-12-31 07:40:08',606194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125319,2,'2024-12-31 07:40:16',668651,'2024-12-31 07:40:16',677300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125321,2,'2024-12-31 07:40:21',717717,'2024-12-31 07:40:21',724037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125323,2,'2024-12-31 07:40:21',724493,'2024-12-31 07:40:21',732234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125325,2,'2024-12-31 07:40:26',751281,'2024-12-31 07:40:26',759907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125327,2,'2024-12-31 07:41:31',4,'2024-12-31 07:41:33',24164,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125329,2,'2024-12-31 07:41:36',111156,'2024-12-31 07:41:36',117563,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125331,2,'2024-12-31 07:41:36',118078,'2024-12-31 07:41:36',126306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125333,2,'2024-12-31 07:41:36',126762,'2024-12-31 07:41:36',132290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125335,2,'2024-12-31 07:41:46',171399,'2024-12-31 07:41:46',179792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125337,2,'2024-12-31 07:41:46',180230,'2024-12-31 07:41:48',187169,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125339,2,'2024-12-31 07:42:21',362640,'2024-12-31 07:42:21',374233,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125341,2,'2024-12-31 07:42:26',409647,'2024-12-31 07:42:26',572243,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125343,2,'2024-12-31 07:42:31',605455,'2024-12-31 07:42:31',616935,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125345,2,'2024-12-31 07:42:31',617399,'2024-12-31 07:42:31',625676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125347,2,'2024-12-31 07:43:01',853243,'2024-12-31 07:43:01',861827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125349,2,'2024-12-31 07:43:06',881874,'2024-12-31 07:43:08',888658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125351,2,'2024-12-31 07:43:16',960227,'2024-12-31 07:43:16',968668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125353,2,'2024-12-31 07:43:22',9587,'2024-12-31 07:43:22',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125355,2,'2024-12-31 07:43:22',2,'2024-12-31 07:43:22',250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125357,2,'2024-12-31 07:43:26',4,'2024-12-31 07:43:26',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125359,2,'2024-12-31 07:44:31',394425,'2024-12-31 07:44:33',400576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125361,2,'2024-12-31 07:44:36',447721,'2024-12-31 07:44:36',454038,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125363,2,'2024-12-31 07:44:36',454559,'2024-12-31 07:44:36',462734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125365,2,'2024-12-31 07:44:36',463204,'2024-12-31 07:44:36',468671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125367,2,'2024-12-31 07:44:46',529628,'2024-12-31 07:44:46',537937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125369,2,'2024-12-31 07:45:21',764366,'2024-12-31 07:45:21',785202,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125371,2,'2024-12-31 07:45:26',815235,'2024-12-31 07:45:26',964921,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125373,2,'2024-12-31 07:45:41',1703,'2024-12-31 07:45:41',269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125375,2,'2024-12-31 07:45:46',23406,'2024-12-31 07:45:48',405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125377,2,'2024-12-31 07:45:48',26162,'2024-12-31 07:45:50',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125379,2,'2024-12-31 07:46:01',166723,'2024-12-31 07:46:01',175193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125381,2,'2024-12-31 07:46:01',175659,'2024-12-31 07:46:01',181364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125383,2,'2024-12-31 07:46:06',193108,'2024-12-31 07:46:08',199888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125385,2,'2024-12-31 07:46:21',302481,'2024-12-31 07:46:21',311112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125387,2,'2024-12-31 07:46:21',311506,'2024-12-31 07:46:21',316969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125389,2,'2024-12-31 07:47:31',701404,'2024-12-31 07:47:33',708460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125391,2,'2024-12-31 07:47:36',759021,'2024-12-31 07:47:36',765526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125393,2,'2024-12-31 07:47:36',766194,'2024-12-31 07:47:36',771691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125395,2,'2024-12-31 07:47:46',826898,'2024-12-31 07:47:46',835297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125397,2,'2024-12-31 07:48:26',2541,'2024-12-31 07:48:26',256175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.208,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125399,2,'2024-12-31 07:48:31',273327,'2024-12-31 07:48:31',282334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125401,2,'2024-12-31 07:48:31',282746,'2024-12-31 07:48:31',293410,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125403,2,'2024-12-31 07:48:46',346461,'2024-12-31 07:48:48',353880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125405,2,'2024-12-31 07:48:48',354337,'2024-12-31 07:48:50',361171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125407,2,'2024-12-31 07:49:01',428736,'2024-12-31 07:49:01',437266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125409,2,'2024-12-31 07:49:01',437721,'2024-12-31 07:49:01',443463,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125411,2,'2024-12-31 07:49:06',475658,'2024-12-31 07:49:08',482428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125413,2,'2024-12-31 07:49:16',558320,'2024-12-31 07:49:16',566920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125415,2,'2024-12-31 07:49:26',633174,'2024-12-31 07:49:26',641758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125417,2,'2024-12-31 07:50:31',965938,'2024-12-31 07:50:33',972278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125419,2,'2024-12-31 07:50:37',140,'2024-12-31 07:50:37',1586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125421,2,'2024-12-31 07:50:37',1602,'2024-12-31 07:50:37',1966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125423,2,'2024-12-31 07:50:46',3715,'2024-12-31 07:50:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125425,2,'2024-12-31 07:51:21',228533,'2024-12-31 07:51:21',239278,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125427,2,'2024-12-31 07:51:31',310720,'2024-12-31 07:51:31',319905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125429,2,'2024-12-31 07:51:31',320351,'2024-12-31 07:51:31',330813,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125431,2,'2024-12-31 07:51:46',432029,'2024-12-31 07:51:48',438555,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125433,2,'2024-12-31 07:51:48',439189,'2024-12-31 07:51:50',445878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125435,2,'2024-12-31 07:52:01',540702,'2024-12-31 07:52:01',546691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125437,2,'2024-12-31 07:52:06',569103,'2024-12-31 07:52:08',575855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125439,2,'2024-12-31 07:52:16',665093,'2024-12-31 07:52:16',673751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125441,2,'2024-12-31 07:52:21',698530,'2024-12-31 07:52:21',706906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125443,2,'2024-12-31 07:52:21',707379,'2024-12-31 07:52:21',712939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125445,2,'2024-12-31 07:52:26',737991,'2024-12-31 07:52:26',746632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125447,2,'2024-12-31 07:53:31',21293,'2024-12-31 07:53:33',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125449,2,'2024-12-31 07:53:36',0,'2024-12-31 07:53:36',101948,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125451,2,'2024-12-31 07:53:36',102439,'2024-12-31 07:53:36',110663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125453,2,'2024-12-31 07:53:46',161777,'2024-12-31 07:53:48',169154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125455,2,'2024-12-31 07:54:21',390691,'2024-12-31 07:54:21',402917,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125457,2,'2024-12-31 07:54:26',433932,'2024-12-31 07:54:26',597744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125459,2,'2024-12-31 07:54:31',629925,'2024-12-31 07:54:31',639172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125461,2,'2024-12-31 07:54:31',639609,'2024-12-31 07:54:31',649896,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125463,2,'2024-12-31 07:54:46',748689,'2024-12-31 07:54:46',925580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125465,2,'2024-12-31 07:55:01',223,'2024-12-31 07:55:01',17580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125467,2,'2024-12-31 07:55:06',5,'2024-12-31 07:55:08',27464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125469,2,'2024-12-31 07:55:16',0,'2024-12-31 07:55:16',103612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125471,2,'2024-12-31 07:55:21',125741,'2024-12-31 07:55:21',131961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125473,2,'2024-12-31 07:55:21',132408,'2024-12-31 07:55:21',140286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125475,2,'2024-12-31 07:55:26',153469,'2024-12-31 07:55:26',162310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125477,2,'2024-12-31 07:56:31',517786,'2024-12-31 07:56:33',524735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125479,2,'2024-12-31 07:56:36',566241,'2024-12-31 07:56:36',572688,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125481,2,'2024-12-31 07:56:36',573216,'2024-12-31 07:56:36',581519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125483,2,'2024-12-31 07:56:36',581941,'2024-12-31 07:56:36',587479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125485,2,'2024-12-31 07:56:46',651010,'2024-12-31 07:56:46',659419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125487,2,'2024-12-31 07:57:21',847670,'2024-12-31 07:57:21',859341,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125489,2,'2024-12-31 07:57:26',890501,'2024-12-31 07:57:27',24496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125491,2,'2024-12-31 07:57:31',31303,'2024-12-31 07:57:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125493,2,'2024-12-31 07:57:31',0,'2024-12-31 07:57:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125495,2,'2024-12-31 07:57:46',180476,'2024-12-31 07:57:48',188089,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125497,2,'2024-12-31 07:58:01',292104,'2024-12-31 07:58:01',300659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125499,2,'2024-12-31 07:58:01',301383,'2024-12-31 07:58:01',307195,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125501,2,'2024-12-31 07:58:06',324640,'2024-12-31 07:58:08',331480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125503,2,'2024-12-31 07:58:21',434802,'2024-12-31 07:58:21',443137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125505,2,'2024-12-31 07:58:21',443607,'2024-12-31 07:58:21',449151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125507,2,'2024-12-31 07:59:31',818992,'2024-12-31 07:59:33',825567,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125509,2,'2024-12-31 07:59:36',862791,'2024-12-31 07:59:36',869329,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125511,2,'2024-12-31 07:59:36',870110,'2024-12-31 07:59:36',875672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125513,2,'2024-12-31 07:59:46',940362,'2024-12-31 07:59:46',948751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125515,2,'2024-12-31 08:00:26',180729,'2024-12-31 08:00:26',344855,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125517,2,'2024-12-31 08:00:46',472645,'2024-12-31 08:00:48',480000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125519,2,'2024-12-31 08:00:48',480516,'2024-12-31 08:00:50',487300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125521,2,'2024-12-31 08:01:01',655663,'2024-12-31 08:01:01',664533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125523,2,'2024-12-31 08:01:01',665264,'2024-12-31 08:01:01',671022,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125525,2,'2024-12-31 08:01:16',760754,'2024-12-31 08:01:16',769164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125527,2,'2024-12-31 08:01:26',831838,'2024-12-31 08:01:26',840548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125529,2,'2024-12-31 08:02:31',163025,'2024-12-31 08:02:33',170533,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125531,2,'2024-12-31 08:02:36',209610,'2024-12-31 08:02:36',218852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125533,2,'2024-12-31 08:02:36',219365,'2024-12-31 08:02:36',224910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125535,2,'2024-12-31 08:02:46',285573,'2024-12-31 08:02:46',293930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125537,2,'2024-12-31 08:03:21',508243,'2024-12-31 08:03:21',519650,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125539,2,'2024-12-31 08:03:31',591725,'2024-12-31 08:03:31',601924,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125541,2,'2024-12-31 08:03:31',602347,'2024-12-31 08:03:31',610634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125543,2,'2024-12-31 08:03:46',691283,'2024-12-31 08:03:48',698521,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125545,2,'2024-12-31 08:03:48',699164,'2024-12-31 08:03:50',705821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125547,2,'2024-12-31 08:04:01',820333,'2024-12-31 08:04:01',828928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125549,2,'2024-12-31 08:04:01',829615,'2024-12-31 08:04:01',835282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125551,2,'2024-12-31 08:04:06',862896,'2024-12-31 08:04:08',869095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125553,2,'2024-12-31 08:04:16',940525,'2024-12-31 08:04:16',949051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125555,2,'2024-12-31 08:04:21',992414,'2024-12-31 08:04:22',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125557,2,'2024-12-31 08:04:22',10,'2024-12-31 08:04:22',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125559,2,'2024-12-31 08:04:26',10557,'2024-12-31 08:04:26',26,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125561,2,'2024-12-31 08:05:36',430662,'2024-12-31 08:05:36',437170,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125563,2,'2024-12-31 08:05:36',437700,'2024-12-31 08:05:36',445981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125565,2,'2024-12-31 08:05:46',512397,'2024-12-31 08:05:48',518905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125567,2,'2024-12-31 08:06:21',734921,'2024-12-31 08:06:21',746534,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125569,2,'2024-12-31 08:06:26',776195,'2024-12-31 08:06:26',935606,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125571,2,'2024-12-31 08:06:31',974611,'2024-12-31 08:06:31',989232,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.425ms, lost 0%|rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.425ms, lost 0%|rta=0.425ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125573,2,'2024-12-31 08:06:31',989655,'2024-12-31 08:06:31',997879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125575,2,'2024-12-31 08:06:46',45,'2024-12-31 08:06:48',3250,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125577,2,'2024-12-31 08:06:48',26209,'2024-12-31 08:06:50',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125579,2,'2024-12-31 08:07:01',131043,'2024-12-31 08:07:01',136995,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125581,2,'2024-12-31 08:07:06',148745,'2024-12-31 08:07:08',155667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125583,2,'2024-12-31 08:07:16',196045,'2024-12-31 08:07:16',204686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125585,2,'2024-12-31 08:07:21',240736,'2024-12-31 08:07:21',249130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125587,2,'2024-12-31 08:07:21',249532,'2024-12-31 08:07:21',255054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125589,2,'2024-12-31 08:07:26',275597,'2024-12-31 08:07:26',284185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125591,2,'2024-12-31 08:08:31',633355,'2024-12-31 08:08:33',640719,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125593,2,'2024-12-31 08:08:36',681341,'2024-12-31 08:08:36',687949,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125595,2,'2024-12-31 08:08:36',688466,'2024-12-31 08:08:36',696803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125597,2,'2024-12-31 08:08:36',697514,'2024-12-31 08:08:36',703489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125599,2,'2024-12-31 08:08:46',781935,'2024-12-31 08:08:46',790326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125601,2,'2024-12-31 08:09:21',997026,'2024-12-31 08:09:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125603,2,'2024-12-31 08:09:31',3,'2024-12-31 08:09:33',2452,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125605,2,'2024-12-31 08:09:33',20145,'2024-12-31 08:09:33',23423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125607,2,'2024-12-31 08:09:33',23560,'2024-12-31 08:09:33',27537,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125609,2,'2024-12-31 08:10:01',271915,'2024-12-31 08:10:01',280589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125611,2,'2024-12-31 08:10:06',312004,'2024-12-31 08:10:08',318795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125613,2,'2024-12-31 08:10:16',391216,'2024-12-31 08:10:16',399798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125615,2,'2024-12-31 08:10:21',449874,'2024-12-31 08:10:21',458671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125617,2,'2024-12-31 08:10:21',459085,'2024-12-31 08:10:21',464571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125619,2,'2024-12-31 08:11:31',836325,'2024-12-31 08:11:33',842177,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125621,2,'2024-12-31 08:11:36',890352,'2024-12-31 08:11:36',896738,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125623,2,'2024-12-31 08:11:36',897267,'2024-12-31 08:11:36',905557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125625,2,'2024-12-31 08:11:36',906030,'2024-12-31 08:11:36',911525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125627,2,'2024-12-31 08:11:46',974106,'2024-12-31 08:11:46',982553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125629,2,'2024-12-31 08:12:26',201335,'2024-12-31 08:12:26',376631,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125631,2,'2024-12-31 08:12:41',482253,'2024-12-31 08:12:41',491298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125633,2,'2024-12-31 08:12:46',521874,'2024-12-31 08:12:48',528273,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125635,2,'2024-12-31 08:12:48',528806,'2024-12-31 08:12:50',534567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125637,2,'2024-12-31 08:13:01',656991,'2024-12-31 08:13:01',665767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125639,2,'2024-12-31 08:13:01',666485,'2024-12-31 08:13:01',672214,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125641,2,'2024-12-31 08:13:21',808324,'2024-12-31 08:13:21',816887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125643,2,'2024-12-31 08:13:21',817296,'2024-12-31 08:13:21',822787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125645,2,'2024-12-31 08:13:26',844592,'2024-12-31 08:13:26',853183,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125647,2,'2024-12-31 08:14:31',165229,'2024-12-31 08:14:33',171276,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125649,2,'2024-12-31 08:14:36',215280,'2024-12-31 08:14:36',221644,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125651,2,'2024-12-31 08:14:36',222385,'2024-12-31 08:14:36',227852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125653,2,'2024-12-31 08:14:46',288026,'2024-12-31 08:14:46',296466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125655,2,'2024-12-31 08:15:21',498086,'2024-12-31 08:15:21',508991,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125657,2,'2024-12-31 08:15:26',542042,'2024-12-31 08:15:26',709649,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125659,2,'2024-12-31 08:15:31',728462,'2024-12-31 08:15:31',737528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125661,2,'2024-12-31 08:15:31',737964,'2024-12-31 08:15:31',747855,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125663,2,'2024-12-31 08:15:46',864186,'2024-12-31 08:15:48',871348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125665,2,'2024-12-31 08:15:48',871817,'2024-12-31 08:15:50',878768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125667,2,'2024-12-31 08:16:01',991372,'2024-12-31 08:16:01',999961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125669,2,'2024-12-31 08:16:02',409,'2024-12-31 08:16:02',3345,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125671,2,'2024-12-31 08:16:06',7924,'2024-12-31 08:16:08',10089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125673,2,'2024-12-31 08:16:16',465,'2024-12-31 08:16:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125675,2,'2024-12-31 08:16:26',118678,'2024-12-31 08:16:26',127166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125677,2,'2024-12-31 08:17:36',605631,'2024-12-31 08:17:36',614969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125679,2,'2024-12-31 08:17:46',677460,'2024-12-31 08:17:48',683050,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125681,2,'2024-12-31 08:18:21',870175,'2024-12-31 08:18:21',881783,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125683,2,'2024-12-31 08:18:31',954027,'2024-12-31 08:18:31',972788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125685,2,'2024-12-31 08:18:31',973212,'2024-12-31 08:18:31',982467,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125687,2,'2024-12-31 08:18:46',2757,'2024-12-31 08:18:48',24937,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125689,2,'2024-12-31 08:18:48',25123,'2024-12-31 08:18:50',28173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125691,2,'2024-12-31 08:19:01',184491,'2024-12-31 08:19:01',190392,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125693,2,'2024-12-31 08:19:06',199892,'2024-12-31 08:19:08',206516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125695,2,'2024-12-31 08:19:16',248061,'2024-12-31 08:19:16',256576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125697,2,'2024-12-31 08:19:21',297446,'2024-12-31 08:19:21',303537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125699,2,'2024-12-31 08:19:21',304022,'2024-12-31 08:19:21',311653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125701,2,'2024-12-31 08:19:26',335194,'2024-12-31 08:19:26',343587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125703,2,'2024-12-31 08:20:31',684149,'2024-12-31 08:20:33',690444,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125705,2,'2024-12-31 08:20:36',729601,'2024-12-31 08:20:36',744399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125707,2,'2024-12-31 08:20:36',744888,'2024-12-31 08:20:36',753501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125709,2,'2024-12-31 08:20:36',753916,'2024-12-31 08:20:36',759475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125711,2,'2024-12-31 08:20:46',822756,'2024-12-31 08:20:46',831147,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125713,2,'2024-12-31 08:21:21',10157,'2024-12-31 08:21:21',236,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125715,2,'2024-12-31 08:21:26',20208,'2024-12-31 08:21:26',247925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.2,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125717,2,'2024-12-31 08:21:31',267311,'2024-12-31 08:21:31',276357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125719,2,'2024-12-31 08:21:31',276793,'2024-12-31 08:21:31',286054,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125721,2,'2024-12-31 08:22:01',487042,'2024-12-31 08:22:01',495596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125723,2,'2024-12-31 08:22:06',518583,'2024-12-31 08:22:08',525568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125725,2,'2024-12-31 08:22:16',583580,'2024-12-31 08:22:16',592004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125727,2,'2024-12-31 08:22:21',630009,'2024-12-31 08:22:21',636036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125729,2,'2024-12-31 08:22:21',636482,'2024-12-31 08:22:21',644233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125731,2,'2024-12-31 08:22:26',662453,'2024-12-31 08:22:26',670894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125733,2,'2024-12-31 08:23:31',1,'2024-12-31 08:23:33',21,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125735,2,'2024-12-31 08:23:36',317,'2024-12-31 08:23:36',43,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125737,2,'2024-12-31 08:23:36',22789,'2024-12-31 08:23:36',405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125739,2,'2024-12-31 08:23:36',3269,'2024-12-31 08:23:36',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125741,2,'2024-12-31 08:23:46',120851,'2024-12-31 08:23:46',129217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125743,2,'2024-12-31 08:24:21',292737,'2024-12-31 08:24:21',310693,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125745,2,'2024-12-31 08:24:26',340200,'2024-12-31 08:24:26',497049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125747,2,'2024-12-31 08:24:41',596936,'2024-12-31 08:24:41',606029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125749,2,'2024-12-31 08:24:46',633973,'2024-12-31 08:24:48',641518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125751,2,'2024-12-31 08:24:48',642048,'2024-12-31 08:24:50',648843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125753,2,'2024-12-31 08:25:01',752106,'2024-12-31 08:25:01',760743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125755,2,'2024-12-31 08:25:01',761337,'2024-12-31 08:25:01',766987,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125757,2,'2024-12-31 08:25:06',790846,'2024-12-31 08:25:08',798140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125759,2,'2024-12-31 08:25:21',908809,'2024-12-31 08:25:21',917260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125761,2,'2024-12-31 08:25:21',917656,'2024-12-31 08:25:21',923111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125763,2,'2024-12-31 08:26:31',259114,'2024-12-31 08:26:33',266219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125765,2,'2024-12-31 08:26:36',298908,'2024-12-31 08:26:36',305283,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125767,2,'2024-12-31 08:26:36',306053,'2024-12-31 08:26:36',311629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125769,2,'2024-12-31 08:26:46',368893,'2024-12-31 08:26:46',377391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125771,2,'2024-12-31 08:27:26',621818,'2024-12-31 08:27:26',790712,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125773,2,'2024-12-31 08:27:31',824222,'2024-12-31 08:27:31',834352,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125775,2,'2024-12-31 08:27:31',834801,'2024-12-31 08:27:31',843072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125777,2,'2024-12-31 08:27:46',937013,'2024-12-31 08:27:48',943778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125779,2,'2024-12-31 08:27:48',944289,'2024-12-31 08:27:50',951319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125781,2,'2024-12-31 08:28:01',16370,'2024-12-31 08:28:01',19704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125783,2,'2024-12-31 08:28:01',20038,'2024-12-31 08:28:01',42,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125785,2,'2024-12-31 08:28:06',3286,'2024-12-31 08:28:08',28828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125787,2,'2024-12-31 08:28:16',111939,'2024-12-31 08:28:16',120315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125789,2,'2024-12-31 08:28:26',183987,'2024-12-31 08:28:26',192399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125791,2,'2024-12-31 08:29:31',573192,'2024-12-31 08:29:33',579974,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125793,2,'2024-12-31 08:29:36',618353,'2024-12-31 08:29:36',627482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125795,2,'2024-12-31 08:29:36',627957,'2024-12-31 08:29:36',633525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125797,2,'2024-12-31 08:29:46',704202,'2024-12-31 08:29:46',712534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125799,2,'2024-12-31 08:30:21',895357,'2024-12-31 08:30:21',907101,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125801,2,'2024-12-31 08:30:31',978384,'2024-12-31 08:30:31',989183,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125803,2,'2024-12-31 08:30:31',989580,'2024-12-31 08:30:31',997826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125805,2,'2024-12-31 08:30:46',2782,'2024-12-31 08:30:48',24655,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125807,2,'2024-12-31 08:30:48',389,'2024-12-31 08:30:50',28447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125809,2,'2024-12-31 08:31:01',133663,'2024-12-31 08:31:01',139778,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125811,2,'2024-12-31 08:31:06',151791,'2024-12-31 08:31:08',158716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125813,2,'2024-12-31 08:31:16',225640,'2024-12-31 08:31:16',234219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125815,2,'2024-12-31 08:31:21',280986,'2024-12-31 08:31:21',289260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125817,2,'2024-12-31 08:31:21',289680,'2024-12-31 08:31:21',295181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125819,2,'2024-12-31 08:31:26',325589,'2024-12-31 08:31:26',334129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125821,2,'2024-12-31 08:32:31',668961,'2024-12-31 08:32:33',675981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125823,2,'2024-12-31 08:32:36',721649,'2024-12-31 08:32:36',728103,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125825,2,'2024-12-31 08:32:36',728610,'2024-12-31 08:32:36',737013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125827,2,'2024-12-31 08:32:46',812560,'2024-12-31 08:32:48',819004,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125829,2,'2024-12-31 08:33:22',589,'2024-12-31 08:33:22',18,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125831,2,'2024-12-31 08:33:31',2674,'2024-12-31 08:33:33',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125833,2,'2024-12-31 08:33:33',48,'2024-12-31 08:33:33',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125835,2,'2024-12-31 08:33:33',6,'2024-12-31 08:33:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125837,2,'2024-12-31 08:34:01',255545,'2024-12-31 08:34:01',264118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125839,2,'2024-12-31 08:34:06',285240,'2024-12-31 08:34:08',292554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125841,2,'2024-12-31 08:34:16',346050,'2024-12-31 08:34:16',354558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125843,2,'2024-12-31 08:34:21',394112,'2024-12-31 08:34:21',400471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125845,2,'2024-12-31 08:34:21',400956,'2024-12-31 08:34:21',408584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125847,2,'2024-12-31 08:34:26',432903,'2024-12-31 08:34:26',441582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125849,2,'2024-12-31 08:35:31',764005,'2024-12-31 08:35:33',770462,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125851,2,'2024-12-31 08:35:36',805532,'2024-12-31 08:35:36',811929,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125853,2,'2024-12-31 08:35:36',812470,'2024-12-31 08:35:36',820747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125855,2,'2024-12-31 08:35:36',821237,'2024-12-31 08:35:36',826753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125857,2,'2024-12-31 08:35:46',888998,'2024-12-31 08:35:46',897279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125859,2,'2024-12-31 08:36:21',0,'2024-12-31 08:36:21',102866,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125861,2,'2024-12-31 08:36:26',133809,'2024-12-31 08:36:26',288089,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.154,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125863,2,'2024-12-31 08:36:31',322567,'2024-12-31 08:36:31',331732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125865,2,'2024-12-31 08:36:31',332145,'2024-12-31 08:36:31',341602,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125867,2,'2024-12-31 08:36:46',440321,'2024-12-31 08:36:48',447685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125869,2,'2024-12-31 08:36:48',448205,'2024-12-31 08:36:50',455014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125871,2,'2024-12-31 08:37:01',582637,'2024-12-31 08:37:01',591246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125873,2,'2024-12-31 08:37:01',591920,'2024-12-31 08:37:01',597690,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125875,2,'2024-12-31 08:37:06',626143,'2024-12-31 08:37:08',632787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125877,2,'2024-12-31 08:37:21',741233,'2024-12-31 08:37:21',747567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125879,2,'2024-12-31 08:37:21',748017,'2024-12-31 08:37:21',755622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125881,2,'2024-12-31 08:38:31',7,'2024-12-31 08:38:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125883,2,'2024-12-31 08:38:36',127703,'2024-12-31 08:38:36',134034,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125885,2,'2024-12-31 08:38:36',134795,'2024-12-31 08:38:36',140369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125887,2,'2024-12-31 08:38:46',202736,'2024-12-31 08:38:46',211047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125889,2,'2024-12-31 08:39:26',474349,'2024-12-31 08:39:26',627636,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.153,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125891,2,'2024-12-31 08:39:46',756905,'2024-12-31 08:39:48',764322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125893,2,'2024-12-31 08:39:48',764805,'2024-12-31 08:39:50',771648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125895,2,'2024-12-31 08:40:01',877228,'2024-12-31 08:40:01',885760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125897,2,'2024-12-31 08:40:01',886427,'2024-12-31 08:40:01',892210,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.028ms, lost 0%|rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.028ms, lost 0%|rta=0.028ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125899,2,'2024-12-31 08:40:06',917715,'2024-12-31 08:40:08',924571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125901,2,'2024-12-31 08:40:17',896,'2024-12-31 08:40:17',4190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125903,2,'2024-12-31 08:40:26',4,'2024-12-31 08:40:26',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125905,2,'2024-12-31 08:41:31',447933,'2024-12-31 08:41:33',454953,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125907,2,'2024-12-31 08:41:36',483316,'2024-12-31 08:41:36',492528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125909,2,'2024-12-31 08:41:36',493203,'2024-12-31 08:41:36',499576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125911,2,'2024-12-31 08:41:46',577375,'2024-12-31 08:41:46',585863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125913,2,'2024-12-31 08:42:21',798716,'2024-12-31 08:42:21',810167,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125915,2,'2024-12-31 08:42:31',893037,'2024-12-31 08:42:31',904329,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125917,2,'2024-12-31 08:42:31',904743,'2024-12-31 08:42:31',912937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125919,2,'2024-12-31 08:42:47',2118,'2024-12-31 08:42:49',8,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125921,2,'2024-12-31 08:42:49',4798,'2024-12-31 08:42:51',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125923,2,'2024-12-31 08:43:01',0,'2024-12-31 08:43:01',100862,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125927,2,'2024-12-31 08:43:06',111626,'2024-12-31 08:43:08',118905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125929,2,'2024-12-31 08:43:16',177820,'2024-12-31 08:43:16',186419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125931,2,'2024-12-31 08:43:21',229215,'2024-12-31 08:43:21',237826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125933,2,'2024-12-31 08:43:21',238224,'2024-12-31 08:43:21',243675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125935,2,'2024-12-31 08:43:26',276993,'2024-12-31 08:43:26',285441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125937,2,'2024-12-31 08:44:31',631739,'2024-12-31 08:44:33',639094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125939,2,'2024-12-31 08:44:36',676997,'2024-12-31 08:44:36',683591,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125941,2,'2024-12-31 08:44:36',684106,'2024-12-31 08:44:36',692524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125943,2,'2024-12-31 08:44:46',766037,'2024-12-31 08:44:48',772969,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125945,2,'2024-12-31 08:45:21',964811,'2024-12-31 08:45:21',976677,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125947,2,'2024-12-31 08:45:27',155,'2024-12-31 08:45:27',180334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125949,2,'2024-12-31 08:45:31',197083,'2024-12-31 08:45:31',207688,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125951,2,'2024-12-31 08:45:31',208178,'2024-12-31 08:45:31',216520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125953,2,'2024-12-31 08:46:01',379646,'2024-12-31 08:46:01',385546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125955,2,'2024-12-31 08:46:06',406885,'2024-12-31 08:46:08',413755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125957,2,'2024-12-31 08:46:16',460614,'2024-12-31 08:46:16',469155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125959,2,'2024-12-31 08:46:21',514080,'2024-12-31 08:46:21',522440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125961,2,'2024-12-31 08:46:21',522841,'2024-12-31 08:46:21',528374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125963,2,'2024-12-31 08:46:26',555022,'2024-12-31 08:46:26',563688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125965,2,'2024-12-31 08:47:31',921284,'2024-12-31 08:47:33',927779,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125967,2,'2024-12-31 08:47:36',965183,'2024-12-31 08:47:36',975738,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125969,2,'2024-12-31 08:47:36',976260,'2024-12-31 08:47:36',984610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125971,2,'2024-12-31 08:47:36',985068,'2024-12-31 08:47:36',991273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125973,2,'2024-12-31 08:47:46',15923,'2024-12-31 08:47:46',19319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125975,2,'2024-12-31 08:48:21',214967,'2024-12-31 08:48:21',226871,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.316ms, lost 0%|rta=0.316ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125977,2,'2024-12-31 08:48:26',270959,'2024-12-31 08:48:26',428605,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125979,2,'2024-12-31 08:48:31',447107,'2024-12-31 08:48:31',459305,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125981,2,'2024-12-31 08:48:31',459797,'2024-12-31 08:48:31',468070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125983,2,'2024-12-31 08:48:46',577011,'2024-12-31 08:48:48',584272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125985,2,'2024-12-31 08:48:48',584712,'2024-12-31 08:48:50',591752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125987,2,'2024-12-31 08:49:01',724021,'2024-12-31 08:49:01',732614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125989,2,'2024-12-31 08:49:06',753736,'2024-12-31 08:49:08',761255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125991,2,'2024-12-31 08:49:16',824523,'2024-12-31 08:49:16',833081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125993,2,'2024-12-31 08:49:21',870066,'2024-12-31 08:49:21',878466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125995,2,'2024-12-31 08:49:21',878944,'2024-12-31 08:49:21',884500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(125997,2,'2024-12-31 08:50:31',178972,'2024-12-31 08:50:33',185856,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(125999,2,'2024-12-31 08:50:36',242437,'2024-12-31 08:50:36',248898,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126001,2,'2024-12-31 08:50:36',249345,'2024-12-31 08:50:36',257574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126003,2,'2024-12-31 08:50:36',257961,'2024-12-31 08:50:36',263498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126005,2,'2024-12-31 08:50:46',319533,'2024-12-31 08:50:46',327974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126007,2,'2024-12-31 08:51:26',554883,'2024-12-31 08:51:26',738948,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126009,2,'2024-12-31 08:51:41',843991,'2024-12-31 08:51:41',853105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126011,2,'2024-12-31 08:51:46',888255,'2024-12-31 08:51:48',895878,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126013,2,'2024-12-31 08:51:48',896362,'2024-12-31 08:51:50',903238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126015,2,'2024-12-31 08:51:56',965869,'2024-12-31 08:51:56',974384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126017,2,'2024-12-31 08:52:02',6955,'2024-12-31 08:52:02',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126019,2,'2024-12-31 08:52:02',10667,'2024-12-31 08:52:02',12539,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126021,2,'2024-12-31 08:52:06',4,'2024-12-31 08:52:08',23523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126023,2,'2024-12-31 08:52:21',145987,'2024-12-31 08:52:21',154669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126025,2,'2024-12-31 08:52:21',155148,'2024-12-31 08:52:21',160770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126027,2,'2024-12-31 08:52:26',172981,'2024-12-31 08:52:26',181644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126029,2,'2024-12-31 08:53:31',508282,'2024-12-31 08:53:33',514936,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126031,2,'2024-12-31 08:53:36',556792,'2024-12-31 08:53:36',563191,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126033,2,'2024-12-31 08:53:36',564105,'2024-12-31 08:53:36',570360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126035,2,'2024-12-31 08:53:46',631801,'2024-12-31 08:53:46',640215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126037,2,'2024-12-31 08:54:21',841948,'2024-12-31 08:54:21',854128,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126039,2,'2024-12-31 08:54:31',936360,'2024-12-31 08:54:31',946552,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126041,2,'2024-12-31 08:54:31',947014,'2024-12-31 08:54:31',955325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126043,2,'2024-12-31 08:54:46',21066,'2024-12-31 08:54:48',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126045,2,'2024-12-31 08:54:48',5,'2024-12-31 08:54:50',27339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126047,2,'2024-12-31 08:55:01',124388,'2024-12-31 08:55:01',132841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126049,2,'2024-12-31 08:55:01',133452,'2024-12-31 08:55:01',139109,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126051,2,'2024-12-31 08:55:06',149314,'2024-12-31 08:55:08',156321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126053,2,'2024-12-31 08:55:16',220234,'2024-12-31 08:55:16',228800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126055,2,'2024-12-31 08:55:26',304206,'2024-12-31 08:55:26',312794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126057,2,'2024-12-31 08:56:31',645830,'2024-12-31 08:56:33',652053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126059,2,'2024-12-31 08:56:36',694020,'2024-12-31 08:56:36',703134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126061,2,'2024-12-31 08:56:46',772486,'2024-12-31 08:56:48',779511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126063,2,'2024-12-31 08:57:21',967205,'2024-12-31 08:57:21',978088,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126065,2,'2024-12-31 08:57:27',4573,'2024-12-31 08:57:27',185251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126067,2,'2024-12-31 08:57:31',211598,'2024-12-31 08:57:31',220733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126069,2,'2024-12-31 08:57:31',221164,'2024-12-31 08:57:31',230416,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126071,2,'2024-12-31 08:57:46',368131,'2024-12-31 08:57:46',578991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.21,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126073,2,'2024-12-31 08:58:01',681457,'2024-12-31 08:58:01',687486,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126075,2,'2024-12-31 08:58:06',709645,'2024-12-31 08:58:08',716864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126077,2,'2024-12-31 08:58:16',781970,'2024-12-31 08:58:16',790654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126079,2,'2024-12-31 08:58:21',825125,'2024-12-31 08:58:21',833245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126081,2,'2024-12-31 08:58:21',833714,'2024-12-31 08:58:21',839258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126083,2,'2024-12-31 08:58:26',862359,'2024-12-31 08:58:26',870971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126085,2,'2024-12-31 08:59:31',187003,'2024-12-31 08:59:33',194886,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126087,2,'2024-12-31 08:59:36',239242,'2024-12-31 08:59:36',245554,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126089,2,'2024-12-31 08:59:36',245995,'2024-12-31 08:59:36',254265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126091,2,'2024-12-31 08:59:36',254653,'2024-12-31 08:59:36',260548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126093,2,'2024-12-31 08:59:46',330411,'2024-12-31 08:59:46',338908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126095,2,'2024-12-31 09:00:21',579125,'2024-12-31 09:00:21',590362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126097,2,'2024-12-31 09:00:26',624220,'2024-12-31 09:00:26',736477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.112,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126099,2,'2024-12-31 09:00:31',769479,'2024-12-31 09:00:31',778634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126101,2,'2024-12-31 09:00:31',779079,'2024-12-31 09:00:31',788343,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126103,2,'2024-12-31 09:00:46',884872,'2024-12-31 09:00:48',891932,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126105,2,'2024-12-31 09:01:02',8846,'2024-12-31 09:01:02',12295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126107,2,'2024-12-31 09:01:06',3,'2024-12-31 09:01:08',19629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126109,2,'2024-12-31 09:01:16',108683,'2024-12-31 09:01:16',117556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126111,2,'2024-12-31 09:01:21',157029,'2024-12-31 09:01:21',163051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126113,2,'2024-12-31 09:01:21',163553,'2024-12-31 09:01:21',171155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126115,2,'2024-12-31 09:01:26',185029,'2024-12-31 09:01:26',193650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126117,2,'2024-12-31 09:02:31',520978,'2024-12-31 09:02:33',527142,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126119,2,'2024-12-31 09:02:36',580212,'2024-12-31 09:02:36',586670,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126121,2,'2024-12-31 09:02:36',587206,'2024-12-31 09:02:36',595593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126123,2,'2024-12-31 09:02:36',596052,'2024-12-31 09:02:36',601603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126125,2,'2024-12-31 09:02:46',668765,'2024-12-31 09:02:46',677098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126127,2,'2024-12-31 09:03:21',900743,'2024-12-31 09:03:21',912597,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126129,2,'2024-12-31 09:03:26',939768,'2024-12-31 09:03:27',115111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126131,2,'2024-12-31 09:03:41',167331,'2024-12-31 09:03:41',176394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126133,2,'2024-12-31 09:03:46',190474,'2024-12-31 09:03:48',197267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126135,2,'2024-12-31 09:03:48',197760,'2024-12-31 09:03:50',204932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126137,2,'2024-12-31 09:04:01',293565,'2024-12-31 09:04:01',302184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126139,2,'2024-12-31 09:04:01',302913,'2024-12-31 09:04:01',308738,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126141,2,'2024-12-31 09:04:21',395606,'2024-12-31 09:04:21',401747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126143,2,'2024-12-31 09:04:21',402158,'2024-12-31 09:04:21',409945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126145,2,'2024-12-31 09:05:31',793629,'2024-12-31 09:05:33',800732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126147,2,'2024-12-31 09:05:36',839513,'2024-12-31 09:05:36',845919,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126149,2,'2024-12-31 09:05:36',846679,'2024-12-31 09:05:36',852240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126151,2,'2024-12-31 09:05:46',909739,'2024-12-31 09:05:46',918042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126153,2,'2024-12-31 09:06:31',0,'2024-12-31 09:06:31',103914,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.216ms, lost 0%|rta=0.216ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126155,2,'2024-12-31 09:06:31',104361,'2024-12-31 09:06:31',112558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126157,2,'2024-12-31 09:06:46',201051,'2024-12-31 09:06:48',208345,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126159,2,'2024-12-31 09:06:48',208814,'2024-12-31 09:06:50',323668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.114,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126161,2,'2024-12-31 09:07:01',428796,'2024-12-31 09:07:01',437397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126163,2,'2024-12-31 09:07:01',438135,'2024-12-31 09:07:01',443844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126165,2,'2024-12-31 09:07:06',467659,'2024-12-31 09:07:08',474399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126167,2,'2024-12-31 09:07:16',548945,'2024-12-31 09:07:16',557636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126169,2,'2024-12-31 09:07:26',629405,'2024-12-31 09:07:26',638031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126171,2,'2024-12-31 09:08:37',965,'2024-12-31 09:08:37',176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126173,2,'2024-12-31 09:08:37',11646,'2024-12-31 09:08:37',13358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126175,2,'2024-12-31 09:08:46',28595,'2024-12-31 09:08:46',31764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126177,2,'2024-12-31 09:08:46',32037,'2024-12-31 09:08:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126179,2,'2024-12-31 09:09:21',225399,'2024-12-31 09:09:21',237030,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126181,2,'2024-12-31 09:09:26',277647,'2024-12-31 09:09:26',429009,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.151,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126183,2,'2024-12-31 09:09:31',450960,'2024-12-31 09:09:31',461991,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126185,2,'2024-12-31 09:09:31',462430,'2024-12-31 09:09:31',470686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126187,2,'2024-12-31 09:09:46',585021,'2024-12-31 09:09:48',591349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126189,2,'2024-12-31 09:09:48',591792,'2024-12-31 09:09:50',597656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126191,2,'2024-12-31 09:10:01',713007,'2024-12-31 09:10:01',718923,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126193,2,'2024-12-31 09:10:06',739082,'2024-12-31 09:10:08',745618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126195,2,'2024-12-31 09:10:16',798551,'2024-12-31 09:10:16',807095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126197,2,'2024-12-31 09:10:21',848183,'2024-12-31 09:10:21',854222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126199,2,'2024-12-31 09:10:21',854706,'2024-12-31 09:10:21',862268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126201,2,'2024-12-31 09:10:26',885214,'2024-12-31 09:10:26',894032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126203,2,'2024-12-31 09:11:31',225974,'2024-12-31 09:11:33',232361,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126205,2,'2024-12-31 09:11:36',280980,'2024-12-31 09:11:36',287282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126207,2,'2024-12-31 09:11:36',287794,'2024-12-31 09:11:36',296283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126209,2,'2024-12-31 09:12:21',562311,'2024-12-31 09:12:21',572864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126211,2,'2024-12-31 09:12:26',615739,'2024-12-31 09:12:26',769128,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.153,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126213,2,'2024-12-31 09:12:31',800199,'2024-12-31 09:12:31',812068,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126215,2,'2024-12-31 09:12:31',812523,'2024-12-31 09:12:31',820805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126217,2,'2024-12-31 09:13:01',14481,'2024-12-31 09:13:01',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126219,2,'2024-12-31 09:13:06',48,'2024-12-31 09:13:08',28476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126221,2,'2024-12-31 09:13:16',0,'2024-12-31 09:13:16',104943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126223,2,'2024-12-31 09:13:21',143806,'2024-12-31 09:13:21',149769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126225,2,'2024-12-31 09:13:21',150218,'2024-12-31 09:13:21',157994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126227,2,'2024-12-31 09:13:26',168543,'2024-12-31 09:13:26',177525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126229,2,'2024-12-31 09:14:31',510290,'2024-12-31 09:14:33',517303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126231,2,'2024-12-31 09:14:36',564049,'2024-12-31 09:14:36',570457,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126233,2,'2024-12-31 09:14:36',570975,'2024-12-31 09:14:36',579270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126235,2,'2024-12-31 09:14:36',579730,'2024-12-31 09:14:36',585458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126237,2,'2024-12-31 09:14:46',637125,'2024-12-31 09:14:46',645902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126239,2,'2024-12-31 09:15:21',890507,'2024-12-31 09:15:21',901564,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126241,2,'2024-12-31 09:15:26',933261,'2024-12-31 09:15:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.153,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126243,2,'2024-12-31 09:15:31',102400,'2024-12-31 09:15:31',113708,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126245,2,'2024-12-31 09:15:31',114189,'2024-12-31 09:15:31',122515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126247,2,'2024-12-31 09:15:46',194730,'2024-12-31 09:15:48',202802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126249,2,'2024-12-31 09:15:48',211263,'2024-12-31 09:15:50',218123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126251,2,'2024-12-31 09:16:01',312465,'2024-12-31 09:16:01',321002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126253,2,'2024-12-31 09:16:01',321454,'2024-12-31 09:16:01',327194,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126255,2,'2024-12-31 09:16:21',465295,'2024-12-31 09:16:21',474259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126257,2,'2024-12-31 09:16:21',474663,'2024-12-31 09:16:21',480131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126259,2,'2024-12-31 09:17:31',859053,'2024-12-31 09:17:33',865381,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126261,2,'2024-12-31 09:17:36',926349,'2024-12-31 09:17:36',933277,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126263,2,'2024-12-31 09:17:36',933958,'2024-12-31 09:17:36',939742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126265,2,'2024-12-31 09:17:47',28,'2024-12-31 09:17:47',9,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126267,2,'2024-12-31 09:17:47',5327,'2024-12-31 09:17:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126269,2,'2024-12-31 09:18:26',227328,'2024-12-31 09:18:26',403913,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126271,2,'2024-12-31 09:18:46',526944,'2024-12-31 09:18:48',533072,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126273,2,'2024-12-31 09:18:48',533585,'2024-12-31 09:18:50',540365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126275,2,'2024-12-31 09:19:01',643250,'2024-12-31 09:19:01',652000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126277,2,'2024-12-31 09:19:01',652391,'2024-12-31 09:19:01',658204,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126279,2,'2024-12-31 09:19:06',682900,'2024-12-31 09:19:08',690009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126281,2,'2024-12-31 09:19:16',758337,'2024-12-31 09:19:16',766875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126283,2,'2024-12-31 09:19:26',832419,'2024-12-31 09:19:26',841088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126285,2,'2024-12-31 09:20:36',203990,'2024-12-31 09:20:36',213973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126287,2,'2024-12-31 09:20:36',214455,'2024-12-31 09:20:36',221175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126289,2,'2024-12-31 09:20:46',300892,'2024-12-31 09:20:46',309283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126291,2,'2024-12-31 09:20:46',309790,'2024-12-31 09:20:48',316780,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126293,2,'2024-12-31 09:21:21',507408,'2024-12-31 09:21:21',519827,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126295,2,'2024-12-31 09:21:31',599520,'2024-12-31 09:21:31',608698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126297,2,'2024-12-31 09:21:31',609128,'2024-12-31 09:21:31',618468,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126299,2,'2024-12-31 09:21:46',722166,'2024-12-31 09:21:48',729797,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126301,2,'2024-12-31 09:21:48',730280,'2024-12-31 09:21:50',737156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126303,2,'2024-12-31 09:22:01',851538,'2024-12-31 09:22:01',860052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126305,2,'2024-12-31 09:22:01',860732,'2024-12-31 09:22:01',866429,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126307,2,'2024-12-31 09:22:06',889325,'2024-12-31 09:22:08',895689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126309,2,'2024-12-31 09:22:16',964574,'2024-12-31 09:22:16',973102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126311,2,'2024-12-31 09:22:22',10,'2024-12-31 09:22:22',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126313,2,'2024-12-31 09:22:22',1,'2024-12-31 09:22:22',12040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126315,2,'2024-12-31 09:22:26',20253,'2024-12-31 09:22:26',23556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126317,2,'2024-12-31 09:23:31',354961,'2024-12-31 09:23:33',361889,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126319,2,'2024-12-31 09:23:36',407845,'2024-12-31 09:23:36',414275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126321,2,'2024-12-31 09:23:36',414782,'2024-12-31 09:23:36',423087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126323,2,'2024-12-31 09:24:21',681166,'2024-12-31 09:24:21',693328,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126325,2,'2024-12-31 09:24:26',727149,'2024-12-31 09:24:26',892229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126327,2,'2024-12-31 09:24:31',921140,'2024-12-31 09:24:31',930398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126329,2,'2024-12-31 09:24:31',930862,'2024-12-31 09:24:31',941756,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126331,2,'2024-12-31 09:24:51',20322,'2024-12-31 09:24:53',23289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126333,2,'2024-12-31 09:25:01',149413,'2024-12-31 09:25:01',155449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126335,2,'2024-12-31 09:25:16',239718,'2024-12-31 09:25:16',248368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126337,2,'2024-12-31 09:25:21',290682,'2024-12-31 09:25:21',296866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126339,2,'2024-12-31 09:25:21',297285,'2024-12-31 09:25:21',304819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126341,2,'2024-12-31 09:25:26',317482,'2024-12-31 09:25:26',326132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126343,2,'2024-12-31 09:26:31',682667,'2024-12-31 09:26:33',690040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126345,2,'2024-12-31 09:26:36',737711,'2024-12-31 09:26:36',744245,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126347,2,'2024-12-31 09:26:36',744773,'2024-12-31 09:26:36',753093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126349,2,'2024-12-31 09:26:36',753562,'2024-12-31 09:26:36',759126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126351,2,'2024-12-31 09:26:46',855063,'2024-12-31 09:26:46',863388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126353,2,'2024-12-31 09:27:21',3,'2024-12-31 09:27:21',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126355,2,'2024-12-31 09:27:26',26692,'2024-12-31 09:27:26',264264,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.2,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126357,2,'2024-12-31 09:27:31',281803,'2024-12-31 09:27:31',290937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126359,2,'2024-12-31 09:27:31',291357,'2024-12-31 09:27:31',301893,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126361,2,'2024-12-31 09:27:46',372438,'2024-12-31 09:27:48',380008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126363,2,'2024-12-31 09:27:48',380538,'2024-12-31 09:27:50',387553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126365,2,'2024-12-31 09:28:01',487008,'2024-12-31 09:28:01',495679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126367,2,'2024-12-31 09:28:06',521673,'2024-12-31 09:28:08',527880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126369,2,'2024-12-31 09:28:16',588596,'2024-12-31 09:28:16',597107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126371,2,'2024-12-31 09:28:21',640895,'2024-12-31 09:28:21',646989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126373,2,'2024-12-31 09:28:21',647529,'2024-12-31 09:28:21',655946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126375,2,'2024-12-31 09:29:32',12,'2024-12-31 09:29:34',60,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126377,2,'2024-12-31 09:29:36',20,'2024-12-31 09:29:36',13005,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126379,2,'2024-12-31 09:29:36',1663,'2024-12-31 09:29:36',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126381,2,'2024-12-31 09:29:36',16639,'2024-12-31 09:29:36',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126383,2,'2024-12-31 09:29:46',7,'2024-12-31 09:29:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126385,2,'2024-12-31 09:30:26',279650,'2024-12-31 09:30:26',463275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126387,2,'2024-12-31 09:30:41',553257,'2024-12-31 09:30:41',562325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126389,2,'2024-12-31 09:30:46',595600,'2024-12-31 09:30:48',601935,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126391,2,'2024-12-31 09:30:48',602374,'2024-12-31 09:30:50',608250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126393,2,'2024-12-31 09:31:01',716362,'2024-12-31 09:31:01',725098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126395,2,'2024-12-31 09:31:01',725712,'2024-12-31 09:31:01',731514,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126397,2,'2024-12-31 09:31:06',775193,'2024-12-31 09:31:08',781630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126399,2,'2024-12-31 09:31:21',916182,'2024-12-31 09:31:21',924688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126401,2,'2024-12-31 09:31:21',925137,'2024-12-31 09:31:21',930620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126403,2,'2024-12-31 09:31:26',951896,'2024-12-31 09:31:26',960316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126405,2,'2024-12-31 09:32:31',268241,'2024-12-31 09:32:33',275211,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126407,2,'2024-12-31 09:32:36',315549,'2024-12-31 09:32:36',321844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126409,2,'2024-12-31 09:32:36',322573,'2024-12-31 09:32:36',328088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126411,2,'2024-12-31 09:32:46',396564,'2024-12-31 09:32:46',404881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126413,2,'2024-12-31 09:33:21',608137,'2024-12-31 09:33:21',619783,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126415,2,'2024-12-31 09:33:31',695880,'2024-12-31 09:33:31',708270,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126417,2,'2024-12-31 09:33:31',708727,'2024-12-31 09:33:31',716964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126419,2,'2024-12-31 09:33:46',819835,'2024-12-31 09:33:48',827066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126421,2,'2024-12-31 09:33:48',827771,'2024-12-31 09:33:50',834356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126423,2,'2024-12-31 09:34:01',933021,'2024-12-31 09:34:01',941834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126425,2,'2024-12-31 09:34:01',942442,'2024-12-31 09:34:01',948242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126427,2,'2024-12-31 09:34:06',974192,'2024-12-31 09:34:08',980459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126429,2,'2024-12-31 09:34:16',11090,'2024-12-31 09:34:16',14457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126431,2,'2024-12-31 09:34:26',0,'2024-12-31 09:34:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126433,2,'2024-12-31 09:35:31',431985,'2024-12-31 09:35:33',439531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126435,2,'2024-12-31 09:35:36',490662,'2024-12-31 09:35:36',499842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126437,2,'2024-12-31 09:35:46',572048,'2024-12-31 09:35:48',577561,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126439,2,'2024-12-31 09:36:21',766072,'2024-12-31 09:36:21',777851,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126441,2,'2024-12-31 09:36:26',814306,'2024-12-31 09:36:26',978741,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126443,2,'2024-12-31 09:36:31',3,'2024-12-31 09:36:31',5634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126445,2,'2024-12-31 09:36:31',5937,'2024-12-31 09:36:31',153,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126447,2,'2024-12-31 09:36:46',0,'2024-12-31 09:36:46',296043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126449,2,'2024-12-31 09:37:01',414277,'2024-12-31 09:37:01',420200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126451,2,'2024-12-31 09:37:06',441162,'2024-12-31 09:37:08',448216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126453,2,'2024-12-31 09:37:16',501277,'2024-12-31 09:37:16',509891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126455,2,'2024-12-31 09:37:21',549660,'2024-12-31 09:37:21',555878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126457,2,'2024-12-31 09:37:21',556273,'2024-12-31 09:37:21',564250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126459,2,'2024-12-31 09:37:26',593846,'2024-12-31 09:37:26',602521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126461,2,'2024-12-31 09:38:31',965284,'2024-12-31 09:38:33',971618,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126463,2,'2024-12-31 09:38:37',855,'2024-12-31 09:38:37',164,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126465,2,'2024-12-31 09:38:37',10761,'2024-12-31 09:38:37',14039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126467,2,'2024-12-31 09:38:37',27,'2024-12-31 09:38:37',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126469,2,'2024-12-31 09:38:46',0,'2024-12-31 09:38:46',106786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126471,2,'2024-12-31 09:39:21',242122,'2024-12-31 09:39:21',253787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126473,2,'2024-12-31 09:39:26',294712,'2024-12-31 09:39:26',458399,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126475,2,'2024-12-31 09:39:31',491124,'2024-12-31 09:39:31',501426,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126477,2,'2024-12-31 09:39:31',501875,'2024-12-31 09:39:31',510104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126479,2,'2024-12-31 09:39:46',622354,'2024-12-31 09:39:48',628502,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126481,2,'2024-12-31 09:40:01',746900,'2024-12-31 09:40:01',755496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126483,2,'2024-12-31 09:40:06',779479,'2024-12-31 09:40:08',786840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126485,2,'2024-12-31 09:40:16',852147,'2024-12-31 09:40:16',860808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126487,2,'2024-12-31 09:40:21',904217,'2024-12-31 09:40:21',910515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126489,2,'2024-12-31 09:40:21',910924,'2024-12-31 09:40:21',918900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126491,2,'2024-12-31 09:40:26',945102,'2024-12-31 09:40:26',953640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126493,2,'2024-12-31 09:41:31',272226,'2024-12-31 09:41:33',278869,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126495,2,'2024-12-31 09:41:36',321960,'2024-12-31 09:41:36',328499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126497,2,'2024-12-31 09:41:36',329052,'2024-12-31 09:41:36',337361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126499,2,'2024-12-31 09:41:36',337833,'2024-12-31 09:41:36',343355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126501,2,'2024-12-31 09:41:46',405730,'2024-12-31 09:41:46',414205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126503,2,'2024-12-31 09:42:21',636155,'2024-12-31 09:42:21',654241,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126505,2,'2024-12-31 09:42:26',690410,'2024-12-31 09:42:26',844038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.153,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126507,2,'2024-12-31 09:42:41',946355,'2024-12-31 09:42:41',955451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126509,2,'2024-12-31 09:42:46',987018,'2024-12-31 09:42:48',993978,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126511,2,'2024-12-31 09:42:48',994455,'2024-12-31 09:42:51',775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126513,2,'2024-12-31 09:43:01',0,'2024-12-31 09:43:01',104040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126515,2,'2024-12-31 09:43:01',104698,'2024-12-31 09:43:01',110440,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126517,2,'2024-12-31 09:43:21',206530,'2024-12-31 09:43:21',212452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126519,2,'2024-12-31 09:43:21',212878,'2024-12-31 09:43:21',220758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126521,2,'2024-12-31 09:44:31',600467,'2024-12-31 09:44:33',607101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126523,2,'2024-12-31 09:44:36',647611,'2024-12-31 09:44:36',654174,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126525,2,'2024-12-31 09:44:36',654976,'2024-12-31 09:44:36',660561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126527,2,'2024-12-31 09:44:46',718716,'2024-12-31 09:44:46',727026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126529,2,'2024-12-31 09:45:31',34,'2024-12-31 09:45:31',12,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126531,2,'2024-12-31 09:45:31',865,'2024-12-31 09:45:31',1273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126533,2,'2024-12-31 09:45:46',0,'2024-12-31 09:45:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126535,2,'2024-12-31 09:45:48',0,'2024-12-31 09:45:50',103194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126537,2,'2024-12-31 09:46:01',161938,'2024-12-31 09:46:01',170721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126539,2,'2024-12-31 09:46:01',171427,'2024-12-31 09:46:01',177301,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126541,2,'2024-12-31 09:46:06',188364,'2024-12-31 09:46:08',195753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126543,2,'2024-12-31 09:46:16',263841,'2024-12-31 09:46:16',272403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126545,2,'2024-12-31 09:46:26',342035,'2024-12-31 09:46:26',350677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126547,2,'2024-12-31 09:47:36',784938,'2024-12-31 09:47:36',793932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126549,2,'2024-12-31 09:47:36',794395,'2024-12-31 09:47:36',800146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126551,2,'2024-12-31 09:47:46',867072,'2024-12-31 09:47:46',875466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126553,2,'2024-12-31 09:47:46',875891,'2024-12-31 09:47:48',882918,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126555,2,'2024-12-31 09:48:21',5,'2024-12-31 09:48:21',56,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126557,2,'2024-12-31 09:48:26',0,'2024-12-31 09:48:26',283395,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126559,2,'2024-12-31 09:48:31',306041,'2024-12-31 09:48:31',317962,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126561,2,'2024-12-31 09:48:31',318411,'2024-12-31 09:48:31',326728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126563,2,'2024-12-31 09:48:46',391413,'2024-12-31 09:48:48',398697,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126565,2,'2024-12-31 09:48:48',399206,'2024-12-31 09:48:50',406028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126567,2,'2024-12-31 09:49:01',497160,'2024-12-31 09:49:01',503068,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126569,2,'2024-12-31 09:49:06',515002,'2024-12-31 09:49:08',521165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126571,2,'2024-12-31 09:49:16',575588,'2024-12-31 09:49:16',584102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126573,2,'2024-12-31 09:49:21',626788,'2024-12-31 09:49:21',635354,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126575,2,'2024-12-31 09:49:21',635779,'2024-12-31 09:49:21',641359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126577,2,'2024-12-31 09:49:26',662975,'2024-12-31 09:49:26',671565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126579,2,'2024-12-31 09:50:31',0,'2024-12-31 09:50:33',7419,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126581,2,'2024-12-31 09:50:36',416,'2024-12-31 09:50:36',29014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126583,2,'2024-12-31 09:50:36',56,'2024-12-31 09:50:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126585,2,'2024-12-31 09:51:21',283396,'2024-12-31 09:51:21',295165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126587,2,'2024-12-31 09:51:26',332076,'2024-12-31 09:51:26',492016,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126589,2,'2024-12-31 09:51:31',518647,'2024-12-31 09:51:31',527742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126591,2,'2024-12-31 09:51:31',528223,'2024-12-31 09:51:31',538153,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126593,2,'2024-12-31 09:52:01',775933,'2024-12-31 09:52:01',784457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126595,2,'2024-12-31 09:52:06',811482,'2024-12-31 09:52:08',818736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126597,2,'2024-12-31 09:52:16',872823,'2024-12-31 09:52:16',881312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126599,2,'2024-12-31 09:52:21',923063,'2024-12-31 09:52:21',931394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126601,2,'2024-12-31 09:52:21',931894,'2024-12-31 09:52:21',937405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126603,2,'2024-12-31 09:52:26',964231,'2024-12-31 09:52:26',972746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126605,2,'2024-12-31 09:53:31',278852,'2024-12-31 09:53:33',285194,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126607,2,'2024-12-31 09:53:36',327401,'2024-12-31 09:53:36',333833,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126609,2,'2024-12-31 09:53:36',334311,'2024-12-31 09:53:36',342552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126611,2,'2024-12-31 09:53:36',342971,'2024-12-31 09:53:36',348447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126613,2,'2024-12-31 09:53:46',409013,'2024-12-31 09:53:46',417443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126615,2,'2024-12-31 09:54:21',631498,'2024-12-31 09:54:21',644596,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.368ms, lost 0%|rta=0.368ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126617,2,'2024-12-31 09:54:26',675668,'2024-12-31 09:54:26',841308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126619,2,'2024-12-31 09:54:31',873788,'2024-12-31 09:54:31',882919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126621,2,'2024-12-31 09:54:31',883351,'2024-12-31 09:54:31',893181,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126623,2,'2024-12-31 09:54:46',972028,'2024-12-31 09:54:48',978980,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126625,2,'2024-12-31 09:54:48',979462,'2024-12-31 09:54:50',987317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126627,2,'2024-12-31 09:55:01',0,'2024-12-31 09:55:01',103523,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126631,2,'2024-12-31 09:55:21',196770,'2024-12-31 09:55:21',205385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126633,2,'2024-12-31 09:55:21',205847,'2024-12-31 09:55:21',211313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126635,2,'2024-12-31 09:56:31',573764,'2024-12-31 09:56:33',581756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126637,2,'2024-12-31 09:56:36',623928,'2024-12-31 09:56:36',630263,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126639,2,'2024-12-31 09:56:36',631011,'2024-12-31 09:56:36',636478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126641,2,'2024-12-31 09:56:46',703209,'2024-12-31 09:56:46',711629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126643,2,'2024-12-31 09:57:26',961596,'2024-12-31 09:57:27',128155,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126645,2,'2024-12-31 09:57:46',217246,'2024-12-31 09:57:48',224024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126647,2,'2024-12-31 09:57:48',224626,'2024-12-31 09:57:50',232282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126649,2,'2024-12-31 09:58:01',321798,'2024-12-31 09:58:01',330384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126651,2,'2024-12-31 09:58:01',331089,'2024-12-31 09:58:01',336846,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126653,2,'2024-12-31 09:58:06',365173,'2024-12-31 09:58:08',371366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126655,2,'2024-12-31 09:58:16',446446,'2024-12-31 09:58:16',455074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126657,2,'2024-12-31 09:58:26',527584,'2024-12-31 09:58:26',536145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126659,2,'2024-12-31 09:59:36',895050,'2024-12-31 09:59:36',904206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126661,2,'2024-12-31 09:59:36',904645,'2024-12-31 09:59:36',910173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126663,2,'2024-12-31 09:59:46',971096,'2024-12-31 09:59:46',979531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126665,2,'2024-12-31 09:59:46',979966,'2024-12-31 09:59:48',986644,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126667,2,'2024-12-31 10:00:21',134934,'2024-12-31 10:00:21',145745,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126669,2,'2024-12-31 10:00:31',199889,'2024-12-31 10:00:31',211253,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126671,2,'2024-12-31 10:00:31',211685,'2024-12-31 10:00:31',219911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126673,2,'2024-12-31 10:00:46',317134,'2024-12-31 10:00:48',324505,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126675,2,'2024-12-31 10:00:48',324973,'2024-12-31 10:00:50',331762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126677,2,'2024-12-31 10:01:01',434075,'2024-12-31 10:01:01',442662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126679,2,'2024-12-31 10:01:01',443253,'2024-12-31 10:01:01',448940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126681,2,'2024-12-31 10:01:06',469102,'2024-12-31 10:01:08',476261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126683,2,'2024-12-31 10:01:16',534835,'2024-12-31 10:01:16',543264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126685,2,'2024-12-31 10:01:21',579956,'2024-12-31 10:01:21',588821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126687,2,'2024-12-31 10:01:21',589304,'2024-12-31 10:01:21',594762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126689,2,'2024-12-31 10:01:26',623499,'2024-12-31 10:01:26',632008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126691,2,'2024-12-31 10:02:31',961110,'2024-12-31 10:02:33',969079,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126693,2,'2024-12-31 10:02:37',523,'2024-12-31 10:02:37',116,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126695,2,'2024-12-31 10:02:37',14,'2024-12-31 10:02:37',10904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126697,2,'2024-12-31 10:03:21',236438,'2024-12-31 10:03:21',248070,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126699,2,'2024-12-31 10:03:26',290782,'2024-12-31 10:03:26',425822,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.135,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126701,2,'2024-12-31 10:03:31',456377,'2024-12-31 10:03:31',466534,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126703,2,'2024-12-31 10:03:31',466962,'2024-12-31 10:03:31',475214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126705,2,'2024-12-31 10:04:01',699713,'2024-12-31 10:04:01',705759,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126707,2,'2024-12-31 10:04:06',727727,'2024-12-31 10:04:08',735053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126709,2,'2024-12-31 10:04:16',794406,'2024-12-31 10:04:16',803079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126711,2,'2024-12-31 10:04:21',844813,'2024-12-31 10:04:21',850931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126713,2,'2024-12-31 10:04:21',851373,'2024-12-31 10:04:21',859513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126715,2,'2024-12-31 10:04:26',881171,'2024-12-31 10:04:26',889880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126717,2,'2024-12-31 10:05:31',177527,'2024-12-31 10:05:33',183378,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126719,2,'2024-12-31 10:05:36',211655,'2024-12-31 10:05:36',218041,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126721,2,'2024-12-31 10:05:36',218536,'2024-12-31 10:05:36',226792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126723,2,'2024-12-31 10:05:36',227212,'2024-12-31 10:05:36',232729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126725,2,'2024-12-31 10:05:46',308404,'2024-12-31 10:05:46',316778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126727,2,'2024-12-31 10:06:21',540505,'2024-12-31 10:06:21',551385,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126729,2,'2024-12-31 10:06:26',586098,'2024-12-31 10:06:26',748783,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126731,2,'2024-12-31 10:06:31',783257,'2024-12-31 10:06:31',793359,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126733,2,'2024-12-31 10:06:31',793800,'2024-12-31 10:06:31',802061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126735,2,'2024-12-31 10:06:46',892387,'2024-12-31 10:06:48',899480,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126737,2,'2024-12-31 10:06:48',899949,'2024-12-31 10:06:50',905810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126739,2,'2024-12-31 10:07:01',27937,'2024-12-31 10:07:01',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126741,2,'2024-12-31 10:07:06',0,'2024-12-31 10:07:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126743,2,'2024-12-31 10:07:16',148311,'2024-12-31 10:07:16',156714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126745,2,'2024-12-31 10:07:21',194098,'2024-12-31 10:07:21',200142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126747,2,'2024-12-31 10:07:21',200540,'2024-12-31 10:07:21',208313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126749,2,'2024-12-31 10:08:31',575731,'2024-12-31 10:08:33',582873,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126751,2,'2024-12-31 10:08:36',623309,'2024-12-31 10:08:36',629654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126753,2,'2024-12-31 10:08:36',630190,'2024-12-31 10:08:36',638508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126755,2,'2024-12-31 10:08:36',638959,'2024-12-31 10:08:36',644395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126757,2,'2024-12-31 10:08:46',705703,'2024-12-31 10:08:46',714113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126759,2,'2024-12-31 10:09:26',982813,'2024-12-31 10:09:27',147212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126761,2,'2024-12-31 10:09:41',225895,'2024-12-31 10:09:41',235085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126763,2,'2024-12-31 10:09:46',248541,'2024-12-31 10:09:48',255510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126765,2,'2024-12-31 10:09:48',256106,'2024-12-31 10:09:50',262765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126767,2,'2024-12-31 10:10:01',349473,'2024-12-31 10:10:01',358050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126769,2,'2024-12-31 10:10:01',358910,'2024-12-31 10:10:01',364684,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126771,2,'2024-12-31 10:10:06',382893,'2024-12-31 10:10:08',389700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126773,2,'2024-12-31 10:10:21',515497,'2024-12-31 10:10:21',521654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126775,2,'2024-12-31 10:10:21',522090,'2024-12-31 10:10:21',529778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126777,2,'2024-12-31 10:10:26',567801,'2024-12-31 10:10:26',576361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126779,2,'2024-12-31 10:11:31',925139,'2024-12-31 10:11:33',932535,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126781,2,'2024-12-31 10:11:36',973151,'2024-12-31 10:11:36',979349,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126783,2,'2024-12-31 10:11:36',980073,'2024-12-31 10:11:36',985610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126785,2,'2024-12-31 10:11:46',1,'2024-12-31 10:11:46',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126787,2,'2024-12-31 10:12:21',190988,'2024-12-31 10:12:21',202792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.308ms, lost 0%|rta=0.308ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126789,2,'2024-12-31 10:12:31',286090,'2024-12-31 10:12:31',296254,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126791,2,'2024-12-31 10:12:31',296724,'2024-12-31 10:12:31',305025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126793,2,'2024-12-31 10:12:46',407394,'2024-12-31 10:12:48',414594,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126795,2,'2024-12-31 10:12:48',415115,'2024-12-31 10:12:50',420977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126797,2,'2024-12-31 10:13:01',514730,'2024-12-31 10:13:01',523260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126799,2,'2024-12-31 10:13:01',524185,'2024-12-31 10:13:01',529890,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126801,2,'2024-12-31 10:13:06',554458,'2024-12-31 10:13:08',561090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126803,2,'2024-12-31 10:13:16',621263,'2024-12-31 10:13:16',629771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126805,2,'2024-12-31 10:13:26',703140,'2024-12-31 10:13:26',711669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126807,2,'2024-12-31 10:14:31',237,'2024-12-31 10:14:33',33,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126809,2,'2024-12-31 10:14:36',28995,'2024-12-31 10:14:36',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126811,2,'2024-12-31 10:14:46',112845,'2024-12-31 10:14:48',119620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126813,2,'2024-12-31 10:15:21',309424,'2024-12-31 10:15:21',321357,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126815,2,'2024-12-31 10:15:26',363128,'2024-12-31 10:15:26',520755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126817,2,'2024-12-31 10:15:31',560922,'2024-12-31 10:15:31',571313,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126819,2,'2024-12-31 10:15:31',571742,'2024-12-31 10:15:31',579954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126821,2,'2024-12-31 10:16:01',789413,'2024-12-31 10:16:01',795328,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126823,2,'2024-12-31 10:16:06',818626,'2024-12-31 10:16:08',825787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126825,2,'2024-12-31 10:16:16',884401,'2024-12-31 10:16:16',892874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126827,2,'2024-12-31 10:16:21',935164,'2024-12-31 10:16:21',940987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126829,2,'2024-12-31 10:16:21',941453,'2024-12-31 10:16:21',949414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126831,2,'2024-12-31 10:16:26',971316,'2024-12-31 10:16:26',979830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126833,2,'2024-12-31 10:17:31',297349,'2024-12-31 10:17:33',303535,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126835,2,'2024-12-31 10:17:36',348921,'2024-12-31 10:17:36',355331,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126837,2,'2024-12-31 10:17:36',355798,'2024-12-31 10:17:36',364127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126839,2,'2024-12-31 10:17:36',364549,'2024-12-31 10:17:36',370459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126841,2,'2024-12-31 10:17:46',439018,'2024-12-31 10:17:46',447330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126843,2,'2024-12-31 10:18:21',661114,'2024-12-31 10:18:21',672677,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126845,2,'2024-12-31 10:18:26',697671,'2024-12-31 10:18:26',873566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126847,2,'2024-12-31 10:18:31',899900,'2024-12-31 10:18:31',910613,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126849,2,'2024-12-31 10:18:31',911008,'2024-12-31 10:18:31',919247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126851,2,'2024-12-31 10:18:46',0,'2024-12-31 10:18:48',7110,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126853,2,'2024-12-31 10:18:51',1606,'2024-12-31 10:18:53',1983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126855,2,'2024-12-31 10:19:01',131260,'2024-12-31 10:19:01',139860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126857,2,'2024-12-31 10:19:06',163816,'2024-12-31 10:19:08',170139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126859,2,'2024-12-31 10:19:16',230139,'2024-12-31 10:19:16',238753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126861,2,'2024-12-31 10:19:21',285669,'2024-12-31 10:19:21',291851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126863,2,'2024-12-31 10:19:21',292290,'2024-12-31 10:19:21',300129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126865,2,'2024-12-31 10:19:26',323270,'2024-12-31 10:19:26',331854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126867,2,'2024-12-31 10:20:31',691027,'2024-12-31 10:20:33',698239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126869,2,'2024-12-31 10:20:36',743224,'2024-12-31 10:20:36',749504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126871,2,'2024-12-31 10:20:36',749977,'2024-12-31 10:20:36',758250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126873,2,'2024-12-31 10:20:36',758686,'2024-12-31 10:20:36',764219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126875,2,'2024-12-31 10:20:46',822241,'2024-12-31 10:20:46',830663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126877,2,'2024-12-31 10:21:21',133233,'2024-12-31 10:21:21',144860,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126879,2,'2024-12-31 10:21:26',186543,'2024-12-31 10:21:26',346244,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126881,2,'2024-12-31 10:21:41',448817,'2024-12-31 10:21:41',457913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126883,2,'2024-12-31 10:21:46',501022,'2024-12-31 10:21:48',507898,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126885,2,'2024-12-31 10:21:48',508416,'2024-12-31 10:21:50',515274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126887,2,'2024-12-31 10:22:01',644360,'2024-12-31 10:22:01',653023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126889,2,'2024-12-31 10:22:01',653862,'2024-12-31 10:22:01',659541,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126891,2,'2024-12-31 10:22:06',694148,'2024-12-31 10:22:08',700995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126893,2,'2024-12-31 10:22:21',802820,'2024-12-31 10:22:21',808840,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126895,2,'2024-12-31 10:22:21',809264,'2024-12-31 10:22:21',817150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126897,2,'2024-12-31 10:23:31',151467,'2024-12-31 10:23:33',158094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126899,2,'2024-12-31 10:23:36',207926,'2024-12-31 10:23:36',214431,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126901,2,'2024-12-31 10:23:36',215119,'2024-12-31 10:23:36',220676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126903,2,'2024-12-31 10:23:46',280086,'2024-12-31 10:23:46',288697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126905,2,'2024-12-31 10:24:31',571375,'2024-12-31 10:24:31',580422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126907,2,'2024-12-31 10:24:31',580940,'2024-12-31 10:24:31',590712,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.226ms, lost 0%|rta=0.226ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126909,2,'2024-12-31 10:24:46',686263,'2024-12-31 10:24:48',693836,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126911,2,'2024-12-31 10:24:48',694346,'2024-12-31 10:24:50',701204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126913,2,'2024-12-31 10:25:01',811932,'2024-12-31 10:25:01',820680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126915,2,'2024-12-31 10:25:01',821536,'2024-12-31 10:25:01',827327,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126917,2,'2024-12-31 10:25:06',849857,'2024-12-31 10:25:08',856563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126919,2,'2024-12-31 10:25:16',925346,'2024-12-31 10:25:16',933886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126921,2,'2024-12-31 10:25:27',782,'2024-12-31 10:25:27',4099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126923,2,'2024-12-31 10:26:36',368120,'2024-12-31 10:26:36',377124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126925,2,'2024-12-31 10:26:36',377577,'2024-12-31 10:26:36',383083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126927,2,'2024-12-31 10:26:46',443082,'2024-12-31 10:26:46',451455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126929,2,'2024-12-31 10:26:46',451917,'2024-12-31 10:26:48',458031,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126931,2,'2024-12-31 10:27:21',646544,'2024-12-31 10:27:21',657511,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126933,2,'2024-12-31 10:27:26',689196,'2024-12-31 10:27:26',847980,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126935,2,'2024-12-31 10:27:31',885964,'2024-12-31 10:27:31',895231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126937,2,'2024-12-31 10:27:31',895668,'2024-12-31 10:27:31',906688,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126939,2,'2024-12-31 10:27:51',877,'2024-12-31 10:27:53',1223,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126941,2,'2024-12-31 10:27:53',10307,'2024-12-31 10:27:55',13042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126943,2,'2024-12-31 10:28:01',114786,'2024-12-31 10:28:01',120780,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126945,2,'2024-12-31 10:28:16',202841,'2024-12-31 10:28:16',211410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126947,2,'2024-12-31 10:28:21',248726,'2024-12-31 10:28:21',254833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126949,2,'2024-12-31 10:28:21',255277,'2024-12-31 10:28:21',262945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126951,2,'2024-12-31 10:28:26',284209,'2024-12-31 10:28:26',292866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126953,2,'2024-12-31 10:29:31',627823,'2024-12-31 10:29:33',634771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126955,2,'2024-12-31 10:29:36',683432,'2024-12-31 10:29:36',690052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126957,2,'2024-12-31 10:29:36',690642,'2024-12-31 10:29:36',699170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126959,2,'2024-12-31 10:30:21',970254,'2024-12-31 10:30:21',981008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126961,2,'2024-12-31 10:30:27',38,'2024-12-31 10:30:27',180267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126963,2,'2024-12-31 10:30:31',196238,'2024-12-31 10:30:31',206347,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126965,2,'2024-12-31 10:30:31',206778,'2024-12-31 10:30:31',215042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126967,2,'2024-12-31 10:31:01',417473,'2024-12-31 10:31:01',426057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126969,2,'2024-12-31 10:31:06',454467,'2024-12-31 10:31:08',461088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126971,2,'2024-12-31 10:31:16',536350,'2024-12-31 10:31:16',544947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126973,2,'2024-12-31 10:31:21',588943,'2024-12-31 10:31:21',594856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126975,2,'2024-12-31 10:31:21',595314,'2024-12-31 10:31:21',603262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126977,2,'2024-12-31 10:31:26',628962,'2024-12-31 10:31:26',637420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126979,2,'2024-12-31 10:32:31',990669,'2024-12-31 10:32:33',998596,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126981,2,'2024-12-31 10:32:36',12,'2024-12-31 10:32:36',8793,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126983,2,'2024-12-31 10:32:36',141,'2024-12-31 10:32:36',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126985,2,'2024-12-31 10:32:36',194,'2024-12-31 10:32:36',15336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126987,2,'2024-12-31 10:32:46',108047,'2024-12-31 10:32:46',116489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126989,2,'2024-12-31 10:33:21',308728,'2024-12-31 10:33:21',320984,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126991,2,'2024-12-31 10:33:26',353509,'2024-12-31 10:33:26',517382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126993,2,'2024-12-31 10:33:31',548431,'2024-12-31 10:33:31',558491,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126995,2,'2024-12-31 10:33:31',558934,'2024-12-31 10:33:31',567143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(126997,2,'2024-12-31 10:33:46',657844,'2024-12-31 10:33:48',665141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(126999,2,'2024-12-31 10:33:48',665613,'2024-12-31 10:33:50',671467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127001,2,'2024-12-31 10:34:01',794709,'2024-12-31 10:34:01',803200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127003,2,'2024-12-31 10:34:01',804509,'2024-12-31 10:34:01',810176,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127005,2,'2024-12-31 10:34:21',938552,'2024-12-31 10:34:21',945069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127007,2,'2024-12-31 10:34:21',945494,'2024-12-31 10:34:21',953319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127009,2,'2024-12-31 10:35:31',297783,'2024-12-31 10:35:33',303960,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127011,2,'2024-12-31 10:35:36',346724,'2024-12-31 10:35:36',353117,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127013,2,'2024-12-31 10:35:36',353841,'2024-12-31 10:35:36',359297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127015,2,'2024-12-31 10:35:46',416344,'2024-12-31 10:35:46',424822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127017,2,'2024-12-31 10:36:26',692748,'2024-12-31 10:36:26',861002,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127019,2,'2024-12-31 10:36:46',978971,'2024-12-31 10:36:48',986058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127021,2,'2024-12-31 10:36:48',986531,'2024-12-31 10:36:50',993392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127023,2,'2024-12-31 10:37:01',55,'2024-12-31 10:37:01',32111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127025,2,'2024-12-31 10:37:01',32529,'2024-12-31 10:37:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127027,2,'2024-12-31 10:37:06',0,'2024-12-31 10:37:08',102823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127029,2,'2024-12-31 10:37:16',153759,'2024-12-31 10:37:16',162248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127031,2,'2024-12-31 10:37:26',215316,'2024-12-31 10:37:26',223899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127033,2,'2024-12-31 10:38:36',619767,'2024-12-31 10:38:36',629000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127035,2,'2024-12-31 10:38:36',629483,'2024-12-31 10:38:36',635009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127037,2,'2024-12-31 10:38:46',695777,'2024-12-31 10:38:46',704173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127039,2,'2024-12-31 10:38:46',704631,'2024-12-31 10:38:48',712190,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127041,2,'2024-12-31 10:39:21',899559,'2024-12-31 10:39:21',912106,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127043,2,'2024-12-31 10:39:31',980656,'2024-12-31 10:39:31',990947,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127045,2,'2024-12-31 10:39:31',991417,'2024-12-31 10:39:31',999692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127047,2,'2024-12-31 10:39:46',49,'2024-12-31 10:39:48',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127049,2,'2024-12-31 10:39:48',6,'2024-12-31 10:39:50',4052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127051,2,'2024-12-31 10:40:01',134285,'2024-12-31 10:40:01',142921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127053,2,'2024-12-31 10:40:01',143836,'2024-12-31 10:40:01',149508,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127055,2,'2024-12-31 10:40:06',172594,'2024-12-31 10:40:08',179114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127057,2,'2024-12-31 10:40:16',247812,'2024-12-31 10:40:16',256293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127059,2,'2024-12-31 10:40:21',290447,'2024-12-31 10:40:21',298898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127061,2,'2024-12-31 10:40:21',299364,'2024-12-31 10:40:21',304977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127063,2,'2024-12-31 10:40:26',335882,'2024-12-31 10:40:26',344518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127065,2,'2024-12-31 10:41:31',666258,'2024-12-31 10:41:33',672382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127067,2,'2024-12-31 10:41:36',712937,'2024-12-31 10:41:36',719189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127069,2,'2024-12-31 10:41:36',719692,'2024-12-31 10:41:36',727883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127071,2,'2024-12-31 10:42:21',995903,'2024-12-31 10:42:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.333ms, lost 0%|rta=0.333ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127073,2,'2024-12-31 10:42:31',3,'2024-12-31 10:42:33',19382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127075,2,'2024-12-31 10:42:33',2487,'2024-12-31 10:42:33',24442,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127077,2,'2024-12-31 10:42:33',5,'2024-12-31 10:42:33',3475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127079,2,'2024-12-31 10:43:01',267635,'2024-12-31 10:43:01',273592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127081,2,'2024-12-31 10:43:06',299204,'2024-12-31 10:43:08',306812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127083,2,'2024-12-31 10:43:16',364453,'2024-12-31 10:43:16',372928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127085,2,'2024-12-31 10:43:21',401799,'2024-12-31 10:43:21',408026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127087,2,'2024-12-31 10:43:21',408524,'2024-12-31 10:43:21',416133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127089,2,'2024-12-31 10:43:26',436629,'2024-12-31 10:43:26',445189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127091,2,'2024-12-31 10:44:26',952348,'2024-12-31 10:44:27',926565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.975,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127093,2,'2024-12-31 10:44:37',207,'2024-12-31 10:44:37',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127095,2,'2024-12-31 10:44:37',0,'2024-12-31 10:44:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127097,2,'2024-12-31 10:44:37',1,'2024-12-31 10:44:37',10403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127099,2,'2024-12-31 10:44:46',5,'2024-12-31 10:44:46',28621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127101,2,'2024-12-31 10:44:46',6,'2024-12-31 10:44:48',493,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127103,2,'2024-12-31 10:45:21',270439,'2024-12-31 10:45:21',281854,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127105,2,'2024-12-31 10:45:26',322880,'2024-12-31 10:45:26',484689,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127107,2,'2024-12-31 10:45:31',517441,'2024-12-31 10:45:31',527516,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127109,2,'2024-12-31 10:45:31',527979,'2024-12-31 10:45:31',536206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127111,2,'2024-12-31 10:45:46',625887,'2024-12-31 10:45:48',632898,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127113,2,'2024-12-31 10:45:48',633427,'2024-12-31 10:45:50',640321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127115,2,'2024-12-31 10:46:01',763579,'2024-12-31 10:46:01',772154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127117,2,'2024-12-31 10:46:16',855500,'2024-12-31 10:46:16',864122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127119,2,'2024-12-31 10:46:21',911372,'2024-12-31 10:46:21',917289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127121,2,'2024-12-31 10:46:21',917738,'2024-12-31 10:46:21',925294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127123,2,'2024-12-31 10:47:31',279449,'2024-12-31 10:47:33',286773,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127125,2,'2024-12-31 10:47:36',338996,'2024-12-31 10:47:36',356228,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127127,2,'2024-12-31 10:47:36',356703,'2024-12-31 10:47:36',364989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127129,2,'2024-12-31 10:47:36',365411,'2024-12-31 10:47:36',370869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127131,2,'2024-12-31 10:47:46',446396,'2024-12-31 10:47:46',454755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127133,2,'2024-12-31 10:48:26',693147,'2024-12-31 10:48:26',875316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127135,2,'2024-12-31 10:48:41',964056,'2024-12-31 10:48:41',973256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127137,2,'2024-12-31 10:48:46',997094,'2024-12-31 10:48:49',2163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127139,2,'2024-12-31 10:48:49',2478,'2024-12-31 10:48:51',68,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127141,2,'2024-12-31 10:49:01',0,'2024-12-31 10:49:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127145,2,'2024-12-31 10:49:06',122597,'2024-12-31 10:49:08',129816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127147,2,'2024-12-31 10:49:21',239487,'2024-12-31 10:49:21',245622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127149,2,'2024-12-31 10:49:21',246020,'2024-12-31 10:49:21',253949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127151,2,'2024-12-31 10:49:26',278511,'2024-12-31 10:49:26',287071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127153,2,'2024-12-31 10:50:31',622300,'2024-12-31 10:50:33',628229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127155,2,'2024-12-31 10:50:36',670544,'2024-12-31 10:50:36',681720,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127157,2,'2024-12-31 10:50:36',682453,'2024-12-31 10:50:36',687971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127159,2,'2024-12-31 10:50:41',730848,'2024-12-31 10:50:41',739283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127161,2,'2024-12-31 10:50:46',771611,'2024-12-31 10:50:46',779973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127163,2,'2024-12-31 10:51:21',983804,'2024-12-31 10:51:21',995453,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127165,2,'2024-12-31 10:51:31',214,'2024-12-31 10:51:31',303,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127167,2,'2024-12-31 10:51:31',2450,'2024-12-31 10:51:31',2854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127169,2,'2024-12-31 10:51:46',158172,'2024-12-31 10:51:48',165302,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127171,2,'2024-12-31 10:51:48',165797,'2024-12-31 10:51:50',172629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127173,2,'2024-12-31 10:52:01',273703,'2024-12-31 10:52:01',282311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127175,2,'2024-12-31 10:52:01',283182,'2024-12-31 10:52:01',289020,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127177,2,'2024-12-31 10:52:06',314315,'2024-12-31 10:52:08',320576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127179,2,'2024-12-31 10:52:16',375206,'2024-12-31 10:52:16',383774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127181,2,'2024-12-31 10:52:26',467241,'2024-12-31 10:52:26',475921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127183,2,'2024-12-31 10:53:31',801322,'2024-12-31 10:53:33',808685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127185,2,'2024-12-31 10:53:36',856322,'2024-12-31 10:53:36',865497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127187,2,'2024-12-31 10:53:46',927248,'2024-12-31 10:53:48',933346,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127189,2,'2024-12-31 10:54:21',0,'2024-12-31 10:54:21',108527,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127191,2,'2024-12-31 10:54:26',135798,'2024-12-31 10:54:26',309376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127193,2,'2024-12-31 10:54:31',345590,'2024-12-31 10:54:31',355669,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127195,2,'2024-12-31 10:54:31',356069,'2024-12-31 10:54:31',364293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127197,2,'2024-12-31 10:55:01',590121,'2024-12-31 10:55:01',596089,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127199,2,'2024-12-31 10:55:06',617496,'2024-12-31 10:55:08',624715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127201,2,'2024-12-31 10:55:16',684397,'2024-12-31 10:55:16',692953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127203,2,'2024-12-31 10:55:21',739504,'2024-12-31 10:55:21',745725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127205,2,'2024-12-31 10:55:21',746187,'2024-12-31 10:55:21',754054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127207,2,'2024-12-31 10:55:26',780379,'2024-12-31 10:55:26',788826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127209,2,'2024-12-31 10:56:31',113885,'2024-12-31 10:56:33',120792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127211,2,'2024-12-31 10:56:36',160265,'2024-12-31 10:56:36',166552,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127213,2,'2024-12-31 10:56:36',167090,'2024-12-31 10:56:36',175402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127215,2,'2024-12-31 10:56:36',175859,'2024-12-31 10:56:36',181293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127217,2,'2024-12-31 10:56:46',260032,'2024-12-31 10:56:46',268344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127219,2,'2024-12-31 10:57:21',484943,'2024-12-31 10:57:21',496713,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127221,2,'2024-12-31 10:57:26',536629,'2024-12-31 10:57:26',687666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.151,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127223,2,'2024-12-31 10:57:31',717792,'2024-12-31 10:57:31',726897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127225,2,'2024-12-31 10:57:31',727365,'2024-12-31 10:57:32',361,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.328,0,'OK - 84.38.95.222: rta 16.126ms, lost 0%|rta=16.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 16.126ms, lost 0%|rta=16.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127227,2,'2024-12-31 10:57:46',111083,'2024-12-31 10:57:48',117233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127229,2,'2024-12-31 10:57:48',117727,'2024-12-31 10:57:50',124590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127231,2,'2024-12-31 10:58:01',207708,'2024-12-31 10:58:01',216565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127233,2,'2024-12-31 10:58:06',227118,'2024-12-31 10:58:08',235133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127235,2,'2024-12-31 10:58:16',293421,'2024-12-31 10:58:16',301885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127237,2,'2024-12-31 10:58:21',336812,'2024-12-31 10:58:21',343126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127239,2,'2024-12-31 10:58:21',343615,'2024-12-31 10:58:21',351228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127241,2,'2024-12-31 10:58:26',374760,'2024-12-31 10:58:26',383426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127243,2,'2024-12-31 10:59:31',746382,'2024-12-31 10:59:33',753594,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127245,2,'2024-12-31 10:59:36',793727,'2024-12-31 10:59:36',800087,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127247,2,'2024-12-31 10:59:36',800531,'2024-12-31 10:59:36',808911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127249,2,'2024-12-31 10:59:36',809309,'2024-12-31 10:59:36',814816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127251,2,'2024-12-31 10:59:46',870431,'2024-12-31 10:59:46',878802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127253,2,'2024-12-31 11:00:21',208369,'2024-12-31 11:00:21',220860,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127255,2,'2024-12-31 11:00:26',251715,'2024-12-31 11:00:26',421513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127257,2,'2024-12-31 11:00:41',527192,'2024-12-31 11:00:41',536282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127259,2,'2024-12-31 11:00:46',577141,'2024-12-31 11:00:48',584652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127261,2,'2024-12-31 11:00:48',585303,'2024-12-31 11:00:50',592289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127263,2,'2024-12-31 11:01:01',725044,'2024-12-31 11:01:01',733708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127265,2,'2024-12-31 11:01:01',734560,'2024-12-31 11:01:01',740537,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127267,2,'2024-12-31 11:01:06',762331,'2024-12-31 11:01:08',769283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127269,2,'2024-12-31 11:01:21',874965,'2024-12-31 11:01:21',883384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127271,2,'2024-12-31 11:01:21',883854,'2024-12-31 11:01:21',889400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127273,2,'2024-12-31 11:02:31',249688,'2024-12-31 11:02:33',255483,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127275,2,'2024-12-31 11:02:36',300575,'2024-12-31 11:02:36',307052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127277,2,'2024-12-31 11:02:36',307814,'2024-12-31 11:02:36',313391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127279,2,'2024-12-31 11:02:46',378651,'2024-12-31 11:02:46',387072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127281,2,'2024-12-31 11:03:31',658269,'2024-12-31 11:03:31',671461,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127283,2,'2024-12-31 11:03:31',671959,'2024-12-31 11:03:31',680262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127285,2,'2024-12-31 11:03:46',860611,'2024-12-31 11:03:48',867091,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127287,2,'2024-12-31 11:03:48',867578,'2024-12-31 11:03:50',873733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127289,2,'2024-12-31 11:04:01',979419,'2024-12-31 11:04:01',988049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127291,2,'2024-12-31 11:04:01',988907,'2024-12-31 11:04:01',994526,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127293,2,'2024-12-31 11:04:06',1943,'2024-12-31 11:04:08',74,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127295,2,'2024-12-31 11:04:16',4,'2024-12-31 11:04:16',24452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127297,2,'2024-12-31 11:04:26',127956,'2024-12-31 11:04:26',136597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127299,2,'2024-12-31 11:05:31',467450,'2024-12-31 11:05:33',475306,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127301,2,'2024-12-31 11:05:36',518767,'2024-12-31 11:05:36',527841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127303,2,'2024-12-31 11:05:36',528340,'2024-12-31 11:05:36',533896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127305,2,'2024-12-31 11:05:46',599622,'2024-12-31 11:05:46',608093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127307,2,'2024-12-31 11:05:46',608531,'2024-12-31 11:05:48',615763,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127309,2,'2024-12-31 11:06:21',809858,'2024-12-31 11:06:21',821497,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127311,2,'2024-12-31 11:06:26',844288,'2024-12-31 11:06:27',76,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127313,2,'2024-12-31 11:06:31',12838,'2024-12-31 11:06:31',2177,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127315,2,'2024-12-31 11:06:31',17722,'2024-12-31 11:06:31',20942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127317,2,'2024-12-31 11:06:46',114023,'2024-12-31 11:06:46',325629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127319,2,'2024-12-31 11:07:01',426929,'2024-12-31 11:07:01',432971,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127321,2,'2024-12-31 11:07:06',455000,'2024-12-31 11:07:08',461959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127323,2,'2024-12-31 11:07:16',522469,'2024-12-31 11:07:16',530826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127325,2,'2024-12-31 11:07:21',573947,'2024-12-31 11:07:21',580168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127327,2,'2024-12-31 11:07:21',580627,'2024-12-31 11:07:21',588688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127329,2,'2024-12-31 11:07:26',609670,'2024-12-31 11:07:26',618169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127331,2,'2024-12-31 11:08:31',960916,'2024-12-31 11:08:33',967755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127333,2,'2024-12-31 11:08:37',6308,'2024-12-31 11:08:37',8633,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127335,2,'2024-12-31 11:08:37',137,'2024-12-31 11:08:37',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127337,2,'2024-12-31 11:09:21',241213,'2024-12-31 11:09:21',252864,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127339,2,'2024-12-31 11:09:26',294730,'2024-12-31 11:09:26',455465,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127341,2,'2024-12-31 11:09:31',486112,'2024-12-31 11:09:31',495212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127343,2,'2024-12-31 11:09:31',495644,'2024-12-31 11:09:31',505514,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127345,2,'2024-12-31 11:09:46',615284,'2024-12-31 11:09:48',623011,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127347,2,'2024-12-31 11:10:01',750054,'2024-12-31 11:10:01',758685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127349,2,'2024-12-31 11:10:06',782500,'2024-12-31 11:10:08',789525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127351,2,'2024-12-31 11:10:16',835731,'2024-12-31 11:10:16',844331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127353,2,'2024-12-31 11:10:21',885250,'2024-12-31 11:10:21',891430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127355,2,'2024-12-31 11:10:21',891833,'2024-12-31 11:10:21',899704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127357,2,'2024-12-31 11:10:26',920126,'2024-12-31 11:10:26',928673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127359,2,'2024-12-31 11:11:31',222497,'2024-12-31 11:11:33',229297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127361,2,'2024-12-31 11:11:36',265798,'2024-12-31 11:11:36',272183,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127363,2,'2024-12-31 11:11:36',272719,'2024-12-31 11:11:36',280910,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127365,2,'2024-12-31 11:11:36',281383,'2024-12-31 11:11:36',286848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127367,2,'2024-12-31 11:11:46',352452,'2024-12-31 11:11:46',360871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127369,2,'2024-12-31 11:12:21',567691,'2024-12-31 11:12:21',578617,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127371,2,'2024-12-31 11:12:26',602674,'2024-12-31 11:12:26',780721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127373,2,'2024-12-31 11:12:31',812667,'2024-12-31 11:12:31',821707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127375,2,'2024-12-31 11:12:31',822115,'2024-12-31 11:12:31',838309,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.548ms, lost 0%|rta=0.548ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.548ms, lost 0%|rta=0.548ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127377,2,'2024-12-31 11:12:46',923220,'2024-12-31 11:12:48',930733,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127379,2,'2024-12-31 11:12:48',931198,'2024-12-31 11:12:50',938060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127381,2,'2024-12-31 11:13:01',31,'2024-12-31 11:13:01',309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127383,2,'2024-12-31 11:13:01',317,'2024-12-31 11:13:01',22192,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127385,2,'2024-12-31 11:13:21',197718,'2024-12-31 11:13:21',204024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127387,2,'2024-12-31 11:13:21',204462,'2024-12-31 11:13:21',212527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127389,2,'2024-12-31 11:14:31',598258,'2024-12-31 11:14:33',604774,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127391,2,'2024-12-31 11:14:36',649827,'2024-12-31 11:14:36',656558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127393,2,'2024-12-31 11:14:36',657459,'2024-12-31 11:14:36',663752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127395,2,'2024-12-31 11:14:46',722004,'2024-12-31 11:14:46',730448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127397,2,'2024-12-31 11:15:46',7,'2024-12-31 11:15:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127399,2,'2024-12-31 11:15:48',0,'2024-12-31 11:15:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127401,2,'2024-12-31 11:16:01',153549,'2024-12-31 11:16:01',162246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127403,2,'2024-12-31 11:16:01',163119,'2024-12-31 11:16:01',168842,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127405,2,'2024-12-31 11:16:06',178953,'2024-12-31 11:16:08',185907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127407,2,'2024-12-31 11:16:16',258103,'2024-12-31 11:16:16',266762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127409,2,'2024-12-31 11:16:26',339985,'2024-12-31 11:16:26',348499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127411,2,'2024-12-31 11:17:36',737318,'2024-12-31 11:17:36',746363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127413,2,'2024-12-31 11:17:36',746772,'2024-12-31 11:17:36',752288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127415,2,'2024-12-31 11:17:46',826691,'2024-12-31 11:17:46',835019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127417,2,'2024-12-31 11:17:46',835455,'2024-12-31 11:17:48',841862,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127419,2,'2024-12-31 11:18:21',1319,'2024-12-31 11:18:21',15567,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127421,2,'2024-12-31 11:18:26',20872,'2024-12-31 11:18:26',246939,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127423,2,'2024-12-31 11:18:31',276464,'2024-12-31 11:18:31',287811,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127425,2,'2024-12-31 11:18:31',288237,'2024-12-31 11:18:31',296523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127427,2,'2024-12-31 11:18:46',352715,'2024-12-31 11:18:46',359358,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127429,2,'2024-12-31 11:18:46',359834,'2024-12-31 11:18:46',558765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.198,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127431,2,'2024-12-31 11:19:01',661532,'2024-12-31 11:19:01',670191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127433,2,'2024-12-31 11:19:01',671004,'2024-12-31 11:19:01',676626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127435,2,'2024-12-31 11:19:06',698312,'2024-12-31 11:19:08',705271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127437,2,'2024-12-31 11:19:16',757370,'2024-12-31 11:19:16',765876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127439,2,'2024-12-31 11:19:21',798323,'2024-12-31 11:19:21',806628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127441,2,'2024-12-31 11:19:21',807030,'2024-12-31 11:19:21',812550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127443,2,'2024-12-31 11:19:26',839018,'2024-12-31 11:19:26',847497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127445,2,'2024-12-31 11:20:31',156028,'2024-12-31 11:20:33',163249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127447,2,'2024-12-31 11:20:36',213087,'2024-12-31 11:20:36',219539,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127449,2,'2024-12-31 11:20:36',219989,'2024-12-31 11:20:36',228446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127451,2,'2024-12-31 11:21:21',495507,'2024-12-31 11:21:21',507590,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127453,2,'2024-12-31 11:21:26',541635,'2024-12-31 11:21:26',707039,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127455,2,'2024-12-31 11:21:31',740971,'2024-12-31 11:21:31',751706,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127457,2,'2024-12-31 11:21:31',752144,'2024-12-31 11:21:31',760389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127459,2,'2024-12-31 11:22:01',980973,'2024-12-31 11:22:01',986930,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127461,2,'2024-12-31 11:22:07',0,'2024-12-31 11:22:09',7073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127463,2,'2024-12-31 11:22:16',416,'2024-12-31 11:22:16',30150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127465,2,'2024-12-31 11:22:21',115574,'2024-12-31 11:22:21',123719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127467,2,'2024-12-31 11:22:21',124212,'2024-12-31 11:22:21',129738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127469,2,'2024-12-31 11:22:26',141843,'2024-12-31 11:22:26',150483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127471,2,'2024-12-31 11:23:31',492277,'2024-12-31 11:23:33',498144,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127473,2,'2024-12-31 11:23:36',534563,'2024-12-31 11:23:36',541030,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127475,2,'2024-12-31 11:23:36',541562,'2024-12-31 11:23:36',549889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127477,2,'2024-12-31 11:23:36',550339,'2024-12-31 11:23:36',555882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127479,2,'2024-12-31 11:23:46',629431,'2024-12-31 11:23:46',637758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127481,2,'2024-12-31 11:24:21',844830,'2024-12-31 11:24:21',856386,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127483,2,'2024-12-31 11:24:26',880859,'2024-12-31 11:24:27',23354,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127485,2,'2024-12-31 11:24:31',30254,'2024-12-31 11:24:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127487,2,'2024-12-31 11:24:31',0,'2024-12-31 11:24:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127489,2,'2024-12-31 11:24:46',141115,'2024-12-31 11:24:48',147715,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127491,2,'2024-12-31 11:24:48',163745,'2024-12-31 11:24:50',171035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127493,2,'2024-12-31 11:25:01',271870,'2024-12-31 11:25:01',280502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127495,2,'2024-12-31 11:25:16',342878,'2024-12-31 11:25:16',351635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127497,2,'2024-12-31 11:25:21',386510,'2024-12-31 11:25:21',395095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127499,2,'2024-12-31 11:25:21',395537,'2024-12-31 11:25:21',401426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127501,2,'2024-12-31 11:26:31',756541,'2024-12-31 11:26:33',763641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127503,2,'2024-12-31 11:26:36',803375,'2024-12-31 11:26:36',809922,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127505,2,'2024-12-31 11:26:36',810457,'2024-12-31 11:26:36',818783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127507,2,'2024-12-31 11:26:36',819420,'2024-12-31 11:26:36',825611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127509,2,'2024-12-31 11:26:46',896556,'2024-12-31 11:26:46',905020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127511,2,'2024-12-31 11:27:26',117645,'2024-12-31 11:27:26',292278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127513,2,'2024-12-31 11:27:41',411463,'2024-12-31 11:27:41',420564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127515,2,'2024-12-31 11:27:46',449280,'2024-12-31 11:27:48',455778,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127517,2,'2024-12-31 11:27:48',456271,'2024-12-31 11:27:50',463184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127519,2,'2024-12-31 11:28:01',573686,'2024-12-31 11:28:01',582209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127521,2,'2024-12-31 11:28:01',582999,'2024-12-31 11:28:01',588667,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127523,2,'2024-12-31 11:28:06',619451,'2024-12-31 11:28:08',624982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127525,2,'2024-12-31 11:28:21',737359,'2024-12-31 11:28:21',743658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127527,2,'2024-12-31 11:28:21',744115,'2024-12-31 11:28:21',751746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127529,2,'2024-12-31 11:28:26',762972,'2024-12-31 11:28:26',771392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127531,2,'2024-12-31 11:29:36',0,'2024-12-31 11:29:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127535,2,'2024-12-31 11:29:46',150296,'2024-12-31 11:29:46',158827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127537,2,'2024-12-31 11:29:46',159281,'2024-12-31 11:29:48',165544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127539,2,'2024-12-31 11:30:21',368088,'2024-12-31 11:30:21',379664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127541,2,'2024-12-31 11:30:31',456410,'2024-12-31 11:30:31',466536,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127543,2,'2024-12-31 11:30:31',466975,'2024-12-31 11:30:31',475206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127545,2,'2024-12-31 11:30:46',572803,'2024-12-31 11:30:48',579349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127547,2,'2024-12-31 11:30:48',579840,'2024-12-31 11:30:50',585968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127549,2,'2024-12-31 11:31:01',678217,'2024-12-31 11:31:01',686919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127551,2,'2024-12-31 11:31:01',687786,'2024-12-31 11:31:01',693618,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127553,2,'2024-12-31 11:31:06',724912,'2024-12-31 11:31:08',732632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127555,2,'2024-12-31 11:31:16',784368,'2024-12-31 11:31:16',792858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127557,2,'2024-12-31 11:31:26',865712,'2024-12-31 11:31:26',874169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127559,2,'2024-12-31 11:32:31',180994,'2024-12-31 11:32:33',187709,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127561,2,'2024-12-31 11:32:36',233475,'2024-12-31 11:32:36',242496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127563,2,'2024-12-31 11:33:21',492038,'2024-12-31 11:33:21',504586,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.344ms, lost 0%|rta=0.344ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127565,2,'2024-12-31 11:33:26',543258,'2024-12-31 11:33:26',703076,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127567,2,'2024-12-31 11:33:31',735832,'2024-12-31 11:33:31',751646,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.488ms, lost 0%|rta=0.488ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127569,2,'2024-12-31 11:33:31',752063,'2024-12-31 11:33:31',760298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127571,2,'2024-12-31 11:34:01',981905,'2024-12-31 11:34:01',987852,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127573,2,'2024-12-31 11:34:07',4609,'2024-12-31 11:34:09',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127575,2,'2024-12-31 11:34:16',18510,'2024-12-31 11:34:16',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127577,2,'2024-12-31 11:34:21',0,'2024-12-31 11:34:21',101836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127579,2,'2024-12-31 11:34:21',102301,'2024-12-31 11:34:21',110294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127581,2,'2024-12-31 11:34:26',121551,'2024-12-31 11:34:26',130114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127583,2,'2024-12-31 11:35:31',466856,'2024-12-31 11:35:33',474316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127585,2,'2024-12-31 11:35:36',512280,'2024-12-31 11:35:36',518680,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127587,2,'2024-12-31 11:35:36',519203,'2024-12-31 11:35:36',527475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127589,2,'2024-12-31 11:35:36',527943,'2024-12-31 11:35:36',533628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127591,2,'2024-12-31 11:35:46',594818,'2024-12-31 11:35:46',603176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127593,2,'2024-12-31 11:36:21',807272,'2024-12-31 11:36:21',818978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127595,2,'2024-12-31 11:36:26',843851,'2024-12-31 11:36:27',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127597,2,'2024-12-31 11:36:31',1871,'2024-12-31 11:36:31',18610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127599,2,'2024-12-31 11:36:31',18890,'2024-12-31 11:36:31',23886,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127601,2,'2024-12-31 11:36:46',113036,'2024-12-31 11:36:46',129281,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127603,2,'2024-12-31 11:36:46',129739,'2024-12-31 11:36:46',322811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127605,2,'2024-12-31 11:37:01',432842,'2024-12-31 11:37:01',441432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127607,2,'2024-12-31 11:37:06',452391,'2024-12-31 11:37:08',459699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127609,2,'2024-12-31 11:37:16',521129,'2024-12-31 11:37:16',529694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127611,2,'2024-12-31 11:37:21',562618,'2024-12-31 11:37:21',569201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127613,2,'2024-12-31 11:37:21',569644,'2024-12-31 11:37:21',577642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127615,2,'2024-12-31 11:37:26',599981,'2024-12-31 11:37:26',608480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127617,2,'2024-12-31 11:38:31',944641,'2024-12-31 11:38:33',951499,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127619,2,'2024-12-31 11:38:36',997516,'2024-12-31 11:38:37',2199,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127621,2,'2024-12-31 11:38:37',2556,'2024-12-31 11:38:37',5755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127623,2,'2024-12-31 11:38:37',755,'2024-12-31 11:38:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127625,2,'2024-12-31 11:38:46',6,'2024-12-31 11:38:46',4030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127627,2,'2024-12-31 11:39:21',253438,'2024-12-31 11:39:21',264313,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127629,2,'2024-12-31 11:39:26',309940,'2024-12-31 11:39:26',467743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127631,2,'2024-12-31 11:39:41',560537,'2024-12-31 11:39:41',569593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127633,2,'2024-12-31 11:39:46',600950,'2024-12-31 11:39:48',607831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127635,2,'2024-12-31 11:39:48',608330,'2024-12-31 11:39:50',615191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127637,2,'2024-12-31 11:40:01',709043,'2024-12-31 11:40:01',717588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127639,2,'2024-12-31 11:40:01',718423,'2024-12-31 11:40:01',724131,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127641,2,'2024-12-31 11:40:06',747888,'2024-12-31 11:40:08',754141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127643,2,'2024-12-31 11:40:21',865167,'2024-12-31 11:40:21',871417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127645,2,'2024-12-31 11:40:21',871825,'2024-12-31 11:40:21',880187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127647,2,'2024-12-31 11:41:31',211226,'2024-12-31 11:41:33',218140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127649,2,'2024-12-31 11:41:36',264451,'2024-12-31 11:41:36',270900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127651,2,'2024-12-31 11:41:36',271677,'2024-12-31 11:41:36',277179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127653,2,'2024-12-31 11:41:46',328827,'2024-12-31 11:41:46',337208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127655,2,'2024-12-31 11:42:31',643414,'2024-12-31 11:42:31',653486,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127657,2,'2024-12-31 11:42:31',653895,'2024-12-31 11:42:31',662111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127659,2,'2024-12-31 11:42:46',748651,'2024-12-31 11:42:48',755613,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127661,2,'2024-12-31 11:42:48',756086,'2024-12-31 11:42:50',762924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127663,2,'2024-12-31 11:43:01',869393,'2024-12-31 11:43:01',878044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127665,2,'2024-12-31 11:43:01',878910,'2024-12-31 11:43:01',884651,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127667,2,'2024-12-31 11:43:06',906637,'2024-12-31 11:43:08',913539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127669,2,'2024-12-31 11:43:16',984966,'2024-12-31 11:43:16',993598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127671,2,'2024-12-31 11:43:26',3,'2024-12-31 11:43:26',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127673,2,'2024-12-31 11:44:31',381948,'2024-12-31 11:44:33',389389,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127675,2,'2024-12-31 11:44:36',432445,'2024-12-31 11:44:36',441616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127677,2,'2024-12-31 11:44:36',442104,'2024-12-31 11:44:36',447672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127679,2,'2024-12-31 11:44:46',515328,'2024-12-31 11:44:46',523691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127681,2,'2024-12-31 11:44:46',524129,'2024-12-31 11:44:48',530524,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127683,2,'2024-12-31 11:45:21',710703,'2024-12-31 11:45:21',722144,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127685,2,'2024-12-31 11:45:26',758833,'2024-12-31 11:45:26',915257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127687,2,'2024-12-31 11:45:31',952061,'2024-12-31 11:45:31',962268,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127689,2,'2024-12-31 11:45:31',962710,'2024-12-31 11:45:31',971001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127691,2,'2024-12-31 11:45:46',287,'2024-12-31 11:45:46',255239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127693,2,'2024-12-31 11:46:01',352873,'2024-12-31 11:46:01',358803,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127695,2,'2024-12-31 11:46:06',390120,'2024-12-31 11:46:08',397087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127697,2,'2024-12-31 11:46:16',458607,'2024-12-31 11:46:16',467144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127699,2,'2024-12-31 11:46:21',508395,'2024-12-31 11:46:21',516742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127701,2,'2024-12-31 11:46:21',517197,'2024-12-31 11:46:21',522680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127703,2,'2024-12-31 11:46:26',547444,'2024-12-31 11:46:26',555926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127705,2,'2024-12-31 11:47:31',900877,'2024-12-31 11:47:33',907611,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127707,2,'2024-12-31 11:47:36',950789,'2024-12-31 11:47:36',957300,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127709,2,'2024-12-31 11:47:36',957786,'2024-12-31 11:47:36',966004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127711,2,'2024-12-31 11:48:21',233182,'2024-12-31 11:48:21',244104,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127713,2,'2024-12-31 11:48:26',288065,'2024-12-31 11:48:26',389154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.101,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127715,2,'2024-12-31 11:48:31',424054,'2024-12-31 11:48:31',434179,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127717,2,'2024-12-31 11:48:31',434588,'2024-12-31 11:48:31',442905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127719,2,'2024-12-31 11:48:46',554689,'2024-12-31 11:48:48',561548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127721,2,'2024-12-31 11:49:01',667584,'2024-12-31 11:49:01',676131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127723,2,'2024-12-31 11:49:06',703094,'2024-12-31 11:49:08',709623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127725,2,'2024-12-31 11:49:16',764051,'2024-12-31 11:49:16',772581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127727,2,'2024-12-31 11:49:21',812744,'2024-12-31 11:49:21',821268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127729,2,'2024-12-31 11:49:21',821730,'2024-12-31 11:49:21',827265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127731,2,'2024-12-31 11:49:26',850956,'2024-12-31 11:49:26',859411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127733,2,'2024-12-31 11:50:31',187000,'2024-12-31 11:50:33',193677,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127735,2,'2024-12-31 11:50:36',231971,'2024-12-31 11:50:36',238348,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127737,2,'2024-12-31 11:50:36',238907,'2024-12-31 11:50:36',247234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127739,2,'2024-12-31 11:50:36',247706,'2024-12-31 11:50:36',253241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127741,2,'2024-12-31 11:50:46',317731,'2024-12-31 11:50:46',326206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127743,2,'2024-12-31 11:51:21',563999,'2024-12-31 11:51:21',575931,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127745,2,'2024-12-31 11:51:26',605891,'2024-12-31 11:51:26',770950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127747,2,'2024-12-31 11:51:31',789815,'2024-12-31 11:51:31',804735,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.438ms, lost 0%|rta=0.438ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127749,2,'2024-12-31 11:51:31',805183,'2024-12-31 11:51:31',813415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127751,2,'2024-12-31 11:51:46',902618,'2024-12-31 11:51:48',910515,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127753,2,'2024-12-31 11:51:48',911011,'2024-12-31 11:51:50',916907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127755,2,'2024-12-31 11:52:01',2,'2024-12-31 11:52:01',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127757,2,'2024-12-31 11:52:01',3,'2024-12-31 11:52:01',293,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127759,2,'2024-12-31 11:52:21',169351,'2024-12-31 11:52:21',175529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127761,2,'2024-12-31 11:52:21',175956,'2024-12-31 11:52:21',183898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127763,2,'2024-12-31 11:53:31',558868,'2024-12-31 11:53:33',565593,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127765,2,'2024-12-31 11:53:36',614126,'2024-12-31 11:53:36',620545,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127767,2,'2024-12-31 11:53:36',621294,'2024-12-31 11:53:36',626830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127769,2,'2024-12-31 11:53:46',676914,'2024-12-31 11:53:46',685223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127771,2,'2024-12-31 11:54:42',8490,'2024-12-31 11:54:42',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127773,2,'2024-12-31 11:54:46',17136,'2024-12-31 11:54:48',39,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127775,2,'2024-12-31 11:54:51',2874,'2024-12-31 11:54:53',25599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127777,2,'2024-12-31 11:55:01',145889,'2024-12-31 11:55:01',154491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127779,2,'2024-12-31 11:55:01',155281,'2024-12-31 11:55:01',160984,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127781,2,'2024-12-31 11:55:16',249507,'2024-12-31 11:55:16',257985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127783,2,'2024-12-31 11:55:26',330469,'2024-12-31 11:55:26',338947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127785,2,'2024-12-31 11:56:36',737309,'2024-12-31 11:56:36',746366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127787,2,'2024-12-31 11:56:36',746864,'2024-12-31 11:56:36',752363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127789,2,'2024-12-31 11:56:46',818811,'2024-12-31 11:56:46',827276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127791,2,'2024-12-31 11:56:46',827720,'2024-12-31 11:56:48',834544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127793,2,'2024-12-31 11:57:22',9373,'2024-12-31 11:57:22',1784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127795,2,'2024-12-31 11:57:31',32612,'2024-12-31 11:57:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127797,2,'2024-12-31 11:57:33',0,'2024-12-31 11:57:33',100603,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.437ms, lost 0%|rta=0.437ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.437ms, lost 0%|rta=0.437ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127799,2,'2024-12-31 11:57:33',101036,'2024-12-31 11:57:33',109351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127801,2,'2024-12-31 11:57:46',172490,'2024-12-31 11:57:48',179739,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127803,2,'2024-12-31 11:57:48',180266,'2024-12-31 11:57:50',191468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127805,2,'2024-12-31 11:58:01',270005,'2024-12-31 11:58:01',278530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127807,2,'2024-12-31 11:58:01',279455,'2024-12-31 11:58:01',285215,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127809,2,'2024-12-31 11:58:06',297815,'2024-12-31 11:58:08',305118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127811,2,'2024-12-31 11:58:16',366540,'2024-12-31 11:58:16',375125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127813,2,'2024-12-31 11:58:21',414667,'2024-12-31 11:58:21',423378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127815,2,'2024-12-31 11:58:21',423855,'2024-12-31 11:58:21',429376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127817,2,'2024-12-31 11:58:26',465379,'2024-12-31 11:58:26',474064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127819,2,'2024-12-31 11:59:31',798307,'2024-12-31 11:59:33',804687,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127821,2,'2024-12-31 11:59:36',843615,'2024-12-31 11:59:36',852417,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127823,2,'2024-12-31 11:59:36',852941,'2024-12-31 11:59:36',861323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127825,2,'2024-12-31 12:00:21',0,'2024-12-31 12:00:21',106518,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127827,2,'2024-12-31 12:00:26',149285,'2024-12-31 12:00:26',311496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127829,2,'2024-12-31 12:00:31',341968,'2024-12-31 12:00:31',352644,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127831,2,'2024-12-31 12:00:31',353085,'2024-12-31 12:00:31',361318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127833,2,'2024-12-31 12:01:01',606169,'2024-12-31 12:01:01',612227,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127835,2,'2024-12-31 12:01:06',623767,'2024-12-31 12:01:08',630590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127837,2,'2024-12-31 12:01:16',690424,'2024-12-31 12:01:16',698859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127839,2,'2024-12-31 12:01:21',740023,'2024-12-31 12:01:21',748500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127841,2,'2024-12-31 12:01:21',748912,'2024-12-31 12:01:21',754407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127843,2,'2024-12-31 12:01:26',774756,'2024-12-31 12:01:26',783272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127845,2,'2024-12-31 12:02:31',125371,'2024-12-31 12:02:33',133146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127847,2,'2024-12-31 12:02:36',170766,'2024-12-31 12:02:36',177186,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127849,2,'2024-12-31 12:02:36',177633,'2024-12-31 12:02:36',185869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127851,2,'2024-12-31 12:02:36',186259,'2024-12-31 12:02:36',191802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127853,2,'2024-12-31 12:02:46',256967,'2024-12-31 12:02:46',265348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127855,2,'2024-12-31 12:03:21',464433,'2024-12-31 12:03:21',475686,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127857,2,'2024-12-31 12:03:26',501224,'2024-12-31 12:03:26',677629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127859,2,'2024-12-31 12:03:31',695812,'2024-12-31 12:03:31',704828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127861,2,'2024-12-31 12:03:31',705227,'2024-12-31 12:03:31',715991,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127863,2,'2024-12-31 12:03:46',809074,'2024-12-31 12:03:48',816240,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127865,2,'2024-12-31 12:03:48',816728,'2024-12-31 12:03:50',823781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127867,2,'2024-12-31 12:04:01',938776,'2024-12-31 12:04:01',947355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127869,2,'2024-12-31 12:04:16',2,'2024-12-31 12:04:16',309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.208: rta 0.606ms, lost 0%|rta=0.606ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.606ms, lost 0%|rta=0.606ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127871,2,'2024-12-31 12:04:21',3511,'2024-12-31 12:04:21',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127873,2,'2024-12-31 12:04:21',31498,'2024-12-31 12:04:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127875,2,'2024-12-31 12:05:31',430450,'2024-12-31 12:05:33',438349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127877,2,'2024-12-31 12:05:36',476318,'2024-12-31 12:05:36',482675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127879,2,'2024-12-31 12:05:36',483111,'2024-12-31 12:05:36',491345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127881,2,'2024-12-31 12:05:36',491733,'2024-12-31 12:05:36',497223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127883,2,'2024-12-31 12:05:46',603568,'2024-12-31 12:05:46',611986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127885,2,'2024-12-31 12:06:26',874594,'2024-12-31 12:06:27',18088,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127887,2,'2024-12-31 12:06:41',0,'2024-12-31 12:06:41',105192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127889,2,'2024-12-31 12:06:46',119909,'2024-12-31 12:06:48',127702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127891,2,'2024-12-31 12:06:48',138561,'2024-12-31 12:06:50',145196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127893,2,'2024-12-31 12:07:01',202792,'2024-12-31 12:07:01',211298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127895,2,'2024-12-31 12:07:01',212160,'2024-12-31 12:07:01',217895,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127897,2,'2024-12-31 12:07:06',234077,'2024-12-31 12:07:08',241410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127899,2,'2024-12-31 12:07:21',363063,'2024-12-31 12:07:21',372114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127901,2,'2024-12-31 12:07:21',372549,'2024-12-31 12:07:21',378118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127903,2,'2024-12-31 12:07:26',403568,'2024-12-31 12:07:26',412153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127905,2,'2024-12-31 12:08:36',794239,'2024-12-31 12:08:36',802432,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127907,2,'2024-12-31 12:08:36',803343,'2024-12-31 12:08:36',809013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127909,2,'2024-12-31 12:08:46',863928,'2024-12-31 12:08:46',872375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127911,2,'2024-12-31 12:08:46',872842,'2024-12-31 12:08:48',879974,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127913,2,'2024-12-31 12:09:21',6,'2024-12-31 12:09:21',7,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127915,2,'2024-12-31 12:09:31',152386,'2024-12-31 12:09:31',161360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127917,2,'2024-12-31 12:09:31',161778,'2024-12-31 12:09:31',171815,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127919,2,'2024-12-31 12:09:46',267682,'2024-12-31 12:09:48',274408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127921,2,'2024-12-31 12:09:48',274877,'2024-12-31 12:09:50',281745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127923,2,'2024-12-31 12:10:01',386154,'2024-12-31 12:10:01',394670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127925,2,'2024-12-31 12:10:01',395469,'2024-12-31 12:10:01',401149,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127927,2,'2024-12-31 12:10:06',429560,'2024-12-31 12:10:08',436799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127929,2,'2024-12-31 12:10:16',486913,'2024-12-31 12:10:16',495467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127931,2,'2024-12-31 12:10:26',561645,'2024-12-31 12:10:26',570615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127933,2,'2024-12-31 12:11:31',904383,'2024-12-31 12:11:33',911833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127935,2,'2024-12-31 12:11:36',962288,'2024-12-31 12:11:36',971347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127937,2,'2024-12-31 12:12:21',188794,'2024-12-31 12:12:21',200408,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127939,2,'2024-12-31 12:12:26',241225,'2024-12-31 12:12:26',389436,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.148,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127941,2,'2024-12-31 12:12:31',425984,'2024-12-31 12:12:31',440137,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.403ms, lost 0%|rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.403ms, lost 0%|rta=0.403ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127943,2,'2024-12-31 12:12:31',440529,'2024-12-31 12:12:31',448839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127945,2,'2024-12-31 12:13:01',674398,'2024-12-31 12:13:01',680354,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127947,2,'2024-12-31 12:13:06',703561,'2024-12-31 12:13:08',710554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127949,2,'2024-12-31 12:13:16',768580,'2024-12-31 12:13:16',777019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127951,2,'2024-12-31 12:13:21',811464,'2024-12-31 12:13:21',817739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127953,2,'2024-12-31 12:13:21',818197,'2024-12-31 12:13:21',825994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127955,2,'2024-12-31 12:13:26',855778,'2024-12-31 12:13:26',864290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127957,2,'2024-12-31 12:14:31',202599,'2024-12-31 12:14:33',209299,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127959,2,'2024-12-31 12:14:36',246008,'2024-12-31 12:14:36',252533,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127961,2,'2024-12-31 12:14:36',253077,'2024-12-31 12:14:36',261336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127963,2,'2024-12-31 12:14:36',262016,'2024-12-31 12:14:36',268255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127965,2,'2024-12-31 12:14:46',335559,'2024-12-31 12:14:46',343914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127967,2,'2024-12-31 12:15:21',532573,'2024-12-31 12:15:21',543967,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127969,2,'2024-12-31 12:15:26',555779,'2024-12-31 12:15:26',746847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.191,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127971,2,'2024-12-31 12:15:31',779119,'2024-12-31 12:15:31',788160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127973,2,'2024-12-31 12:15:31',788613,'2024-12-31 12:15:31',798696,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127975,2,'2024-12-31 12:15:46',883186,'2024-12-31 12:15:48',889497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127977,2,'2024-12-31 12:15:48',889972,'2024-12-31 12:15:50',896854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127979,2,'2024-12-31 12:16:01',39,'2024-12-31 12:16:01',5917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127981,2,'2024-12-31 12:16:06',10480,'2024-12-31 12:16:08',1649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127983,2,'2024-12-31 12:16:16',27187,'2024-12-31 12:16:16',30516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127985,2,'2024-12-31 12:16:21',112757,'2024-12-31 12:16:21',119032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127987,2,'2024-12-31 12:16:21',119427,'2024-12-31 12:16:21',126818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127989,2,'2024-12-31 12:16:26',138928,'2024-12-31 12:16:26',147400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127991,2,'2024-12-31 12:17:31',480362,'2024-12-31 12:17:33',487547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(127993,2,'2024-12-31 12:17:36',541610,'2024-12-31 12:17:36',548188,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127995,2,'2024-12-31 12:17:36',548711,'2024-12-31 12:17:36',557128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127997,2,'2024-12-31 12:17:36',557517,'2024-12-31 12:17:36',563068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(127999,2,'2024-12-31 12:17:46',610196,'2024-12-31 12:17:46',618593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128001,2,'2024-12-31 12:18:21',859126,'2024-12-31 12:18:21',870591,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128003,2,'2024-12-31 12:18:26',892446,'2024-12-31 12:18:27',62,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128005,2,'2024-12-31 12:18:41',129572,'2024-12-31 12:18:41',138638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128007,2,'2024-12-31 12:18:46',169176,'2024-12-31 12:18:48',177213,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128009,2,'2024-12-31 12:18:48',189013,'2024-12-31 12:18:50',195544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128011,2,'2024-12-31 12:19:01',255597,'2024-12-31 12:19:01',264276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128013,2,'2024-12-31 12:19:01',265260,'2024-12-31 12:19:01',271064,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128015,2,'2024-12-31 12:19:06',285630,'2024-12-31 12:19:08',292404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128017,2,'2024-12-31 12:19:21',397313,'2024-12-31 12:19:21',403668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128019,2,'2024-12-31 12:19:21',404108,'2024-12-31 12:19:21',412348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128021,2,'2024-12-31 12:20:31',779661,'2024-12-31 12:20:33',786460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128023,2,'2024-12-31 12:20:36',826470,'2024-12-31 12:20:36',832799,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128025,2,'2024-12-31 12:20:36',833436,'2024-12-31 12:20:36',839032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128027,2,'2024-12-31 12:20:46',896657,'2024-12-31 12:20:46',905020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128029,2,'2024-12-31 12:21:31',160192,'2024-12-31 12:21:31',169280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128031,2,'2024-12-31 12:21:31',169720,'2024-12-31 12:21:31',182206,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.363ms, lost 0%|rta=0.363ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128033,2,'2024-12-31 12:21:46',275192,'2024-12-31 12:21:48',282046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128035,2,'2024-12-31 12:21:48',282580,'2024-12-31 12:21:50',288494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128037,2,'2024-12-31 12:22:01',410993,'2024-12-31 12:22:01',419692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128039,2,'2024-12-31 12:22:01',420565,'2024-12-31 12:22:01',426229,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128041,2,'2024-12-31 12:22:06',451708,'2024-12-31 12:22:08',458269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128043,2,'2024-12-31 12:22:16',523452,'2024-12-31 12:22:16',532124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128045,2,'2024-12-31 12:22:26',618987,'2024-12-31 12:22:26',627524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128047,2,'2024-12-31 12:23:31',958856,'2024-12-31 12:23:33',965066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128049,2,'2024-12-31 12:23:37',109,'2024-12-31 12:23:37',11215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128051,2,'2024-12-31 12:23:37',11442,'2024-12-31 12:23:37',13334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128053,2,'2024-12-31 12:23:46',433,'2024-12-31 12:23:46',489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128055,2,'2024-12-31 12:23:46',31611,'2024-12-31 12:23:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128057,2,'2024-12-31 12:24:21',195655,'2024-12-31 12:24:21',207501,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128059,2,'2024-12-31 12:24:26',256332,'2024-12-31 12:24:26',411634,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128061,2,'2024-12-31 12:24:31',441351,'2024-12-31 12:24:31',450473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128063,2,'2024-12-31 12:24:31',450907,'2024-12-31 12:24:31',460471,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128065,2,'2024-12-31 12:24:46',552598,'2024-12-31 12:24:46',740332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128067,2,'2024-12-31 12:25:01',866536,'2024-12-31 12:25:01',872833,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128069,2,'2024-12-31 12:25:06',897146,'2024-12-31 12:25:08',903392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128071,2,'2024-12-31 12:25:16',966332,'2024-12-31 12:25:16',974853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128073,2,'2024-12-31 12:25:22',1150,'2024-12-31 12:25:22',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128075,2,'2024-12-31 12:25:22',2,'2024-12-31 12:25:22',15597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128077,2,'2024-12-31 12:25:26',19680,'2024-12-31 12:25:26',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128079,2,'2024-12-31 12:26:31',383033,'2024-12-31 12:26:33',390381,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128081,2,'2024-12-31 12:26:36',437147,'2024-12-31 12:26:36',443494,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128083,2,'2024-12-31 12:26:36',443943,'2024-12-31 12:26:36',452221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128085,2,'2024-12-31 12:27:21',723173,'2024-12-31 12:27:21',735415,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128087,2,'2024-12-31 12:27:26',760223,'2024-12-31 12:27:26',931582,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128089,2,'2024-12-31 12:27:31',961830,'2024-12-31 12:27:31',972633,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128091,2,'2024-12-31 12:27:31',973112,'2024-12-31 12:27:31',981256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128093,2,'2024-12-31 12:27:46',23602,'2024-12-31 12:27:48',26235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128095,2,'2024-12-31 12:28:01',135174,'2024-12-31 12:28:01',143797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128097,2,'2024-12-31 12:28:06',159205,'2024-12-31 12:28:08',165206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128099,2,'2024-12-31 12:28:16',225578,'2024-12-31 12:28:16',234019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128101,2,'2024-12-31 12:28:21',275015,'2024-12-31 12:28:21',281334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128103,2,'2024-12-31 12:28:21',281802,'2024-12-31 12:28:21',289544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128105,2,'2024-12-31 12:28:26',313945,'2024-12-31 12:28:26',322644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128107,2,'2024-12-31 12:29:31',651205,'2024-12-31 12:29:33',657177,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128109,2,'2024-12-31 12:29:36',696406,'2024-12-31 12:29:36',702879,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128111,2,'2024-12-31 12:29:36',703377,'2024-12-31 12:29:36',711743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128113,2,'2024-12-31 12:29:36',712252,'2024-12-31 12:29:36',717933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128115,2,'2024-12-31 12:29:46',784555,'2024-12-31 12:29:46',793082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128117,2,'2024-12-31 12:30:22',15,'2024-12-31 12:30:22',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128119,2,'2024-12-31 12:30:31',5,'2024-12-31 12:30:33',3438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128121,2,'2024-12-31 12:30:33',436,'2024-12-31 12:30:33',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128123,2,'2024-12-31 12:30:33',31393,'2024-12-31 12:30:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128125,2,'2024-12-31 12:30:46',166565,'2024-12-31 12:30:46',346296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128127,2,'2024-12-31 12:31:01',453705,'2024-12-31 12:31:01',462643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128129,2,'2024-12-31 12:31:01',463621,'2024-12-31 12:31:01',469309,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128131,2,'2024-12-31 12:31:21',597888,'2024-12-31 12:31:21',606481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128133,2,'2024-12-31 12:31:21',606934,'2024-12-31 12:31:21',612413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128135,2,'2024-12-31 12:32:31',993361,'2024-12-31 12:32:33',999937,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128137,2,'2024-12-31 12:32:36',1,'2024-12-31 12:32:36',10532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128139,2,'2024-12-31 12:32:36',10883,'2024-12-31 12:32:36',1594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128141,2,'2024-12-31 12:32:46',0,'2024-12-31 12:32:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128143,2,'2024-12-31 12:33:46',401848,'2024-12-31 12:33:48',408678,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128145,2,'2024-12-31 12:33:48',409180,'2024-12-31 12:33:50',416963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128147,2,'2024-12-31 12:34:01',512275,'2024-12-31 12:34:01',520805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128149,2,'2024-12-31 12:34:01',521589,'2024-12-31 12:34:01',527182,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128151,2,'2024-12-31 12:34:06',550414,'2024-12-31 12:34:08',556782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128153,2,'2024-12-31 12:34:16',635813,'2024-12-31 12:34:16',644262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128155,2,'2024-12-31 12:34:26',730384,'2024-12-31 12:34:26',738875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128157,2,'2024-12-31 12:35:36',102523,'2024-12-31 12:35:36',111683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128159,2,'2024-12-31 12:35:36',112128,'2024-12-31 12:35:36',117638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128161,2,'2024-12-31 12:35:46',169198,'2024-12-31 12:35:46',177601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128163,2,'2024-12-31 12:35:46',178057,'2024-12-31 12:35:48',184023,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128165,2,'2024-12-31 12:36:21',376337,'2024-12-31 12:36:21',388046,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128167,2,'2024-12-31 12:36:26',426648,'2024-12-31 12:36:26',586229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128169,2,'2024-12-31 12:36:31',615653,'2024-12-31 12:36:31',628219,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128171,2,'2024-12-31 12:36:31',628679,'2024-12-31 12:36:31',636865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128173,2,'2024-12-31 12:36:46',733509,'2024-12-31 12:36:48',740141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128175,2,'2024-12-31 12:36:48',740742,'2024-12-31 12:36:50',746471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128177,2,'2024-12-31 12:37:01',858822,'2024-12-31 12:37:01',867711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128179,2,'2024-12-31 12:37:01',868726,'2024-12-31 12:37:01',874441,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128181,2,'2024-12-31 12:37:06',905962,'2024-12-31 12:37:08',913453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128183,2,'2024-12-31 12:37:16',974195,'2024-12-31 12:37:16',982617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128185,2,'2024-12-31 12:37:21',1964,'2024-12-31 12:37:21',4106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128187,2,'2024-12-31 12:37:21',4412,'2024-12-31 12:37:21',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128189,2,'2024-12-31 12:37:26',15592,'2024-12-31 12:37:26',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128191,2,'2024-12-31 12:38:31',328819,'2024-12-31 12:38:33',335287,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128193,2,'2024-12-31 12:38:36',378277,'2024-12-31 12:38:36',384600,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128195,2,'2024-12-31 12:38:36',385111,'2024-12-31 12:38:36',393312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128197,2,'2024-12-31 12:39:21',666902,'2024-12-31 12:39:21',678410,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128199,2,'2024-12-31 12:39:26',719216,'2024-12-31 12:39:26',878158,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128201,2,'2024-12-31 12:39:31',905501,'2024-12-31 12:39:31',916289,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128203,2,'2024-12-31 12:39:31',916760,'2024-12-31 12:39:31',925078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128205,2,'2024-12-31 12:40:01',105254,'2024-12-31 12:40:01',111302,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128207,2,'2024-12-31 12:40:06',130687,'2024-12-31 12:40:08',137912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128209,2,'2024-12-31 12:40:16',192128,'2024-12-31 12:40:16',200727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128211,2,'2024-12-31 12:40:21',240729,'2024-12-31 12:40:21',246993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128213,2,'2024-12-31 12:40:21',247418,'2024-12-31 12:40:21',254992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128215,2,'2024-12-31 12:40:26',279680,'2024-12-31 12:40:26',288326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128217,2,'2024-12-31 12:41:31',635768,'2024-12-31 12:41:33',641298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128219,2,'2024-12-31 12:41:36',679371,'2024-12-31 12:41:36',685707,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128221,2,'2024-12-31 12:41:36',686175,'2024-12-31 12:41:36',694359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128223,2,'2024-12-31 12:41:36',694776,'2024-12-31 12:41:36',700363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128225,2,'2024-12-31 12:41:46',768286,'2024-12-31 12:41:46',776639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128227,2,'2024-12-31 12:42:21',970279,'2024-12-31 12:42:21',981786,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128229,2,'2024-12-31 12:42:27',6333,'2024-12-31 12:42:27',185745,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128231,2,'2024-12-31 12:42:31',204327,'2024-12-31 12:42:31',213411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128233,2,'2024-12-31 12:42:31',213867,'2024-12-31 12:42:31',223131,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128235,2,'2024-12-31 12:42:46',275008,'2024-12-31 12:42:46',280624,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128237,2,'2024-12-31 12:42:46',281143,'2024-12-31 12:42:46',487604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.206,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128239,2,'2024-12-31 12:43:01',599636,'2024-12-31 12:43:01',608368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128241,2,'2024-12-31 12:43:16',695492,'2024-12-31 12:43:16',704092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128243,2,'2024-12-31 12:43:21',741353,'2024-12-31 12:43:21',750097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128245,2,'2024-12-31 12:43:21',750525,'2024-12-31 12:43:21',756173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128247,2,'2024-12-31 12:44:31',0,'2024-12-31 12:44:33',101228,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128249,2,'2024-12-31 12:44:36',150174,'2024-12-31 12:44:36',156429,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128251,2,'2024-12-31 12:44:36',156944,'2024-12-31 12:44:36',165218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128253,2,'2024-12-31 12:44:36',165664,'2024-12-31 12:44:36',171165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128255,2,'2024-12-31 12:44:46',230999,'2024-12-31 12:44:46',239393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128257,2,'2024-12-31 12:45:26',487883,'2024-12-31 12:45:26',658585,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128259,2,'2024-12-31 12:45:41',758011,'2024-12-31 12:45:41',767158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128261,2,'2024-12-31 12:45:46',792364,'2024-12-31 12:45:48',799015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128263,2,'2024-12-31 12:45:48',799512,'2024-12-31 12:45:50',806331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128265,2,'2024-12-31 12:46:01',904662,'2024-12-31 12:46:01',913250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128267,2,'2024-12-31 12:46:01',914115,'2024-12-31 12:46:01',919766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128269,2,'2024-12-31 12:46:06',952141,'2024-12-31 12:46:08',959172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128271,2,'2024-12-31 12:46:21',3,'2024-12-31 12:46:21',36,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128273,2,'2024-12-31 12:46:21',299,'2024-12-31 12:46:21',22160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128275,2,'2024-12-31 12:46:26',26427,'2024-12-31 12:46:26',467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128277,2,'2024-12-31 12:47:36',446205,'2024-12-31 12:47:36',452678,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128279,2,'2024-12-31 12:47:36',453379,'2024-12-31 12:47:36',458943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128281,2,'2024-12-31 12:47:46',516376,'2024-12-31 12:47:46',524807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128283,2,'2024-12-31 12:47:46',525246,'2024-12-31 12:47:48',531921,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128285,2,'2024-12-31 12:48:21',736913,'2024-12-31 12:48:21',748575,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128287,2,'2024-12-31 12:48:31',817684,'2024-12-31 12:48:31',830136,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128289,2,'2024-12-31 12:48:31',830559,'2024-12-31 12:48:31',838821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128291,2,'2024-12-31 12:48:46',931051,'2024-12-31 12:48:48',937938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128293,2,'2024-12-31 12:48:48',938426,'2024-12-31 12:48:50',945194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128295,2,'2024-12-31 12:49:01',11806,'2024-12-31 12:49:01',15315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128297,2,'2024-12-31 12:49:01',1966,'2024-12-31 12:49:01',275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128299,2,'2024-12-31 12:49:06',43,'2024-12-31 12:49:08',25120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128301,2,'2024-12-31 12:49:16',0,'2024-12-31 12:49:16',100471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128303,2,'2024-12-31 12:49:26',143249,'2024-12-31 12:49:26',151851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128305,2,'2024-12-31 12:50:31',433812,'2024-12-31 12:50:33',440422,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128307,2,'2024-12-31 12:50:36',490749,'2024-12-31 12:50:36',499895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128309,2,'2024-12-31 12:51:21',795339,'2024-12-31 12:51:21',807479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.323ms, lost 0%|rta=0.323ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128311,2,'2024-12-31 12:51:26',839958,'2024-12-31 12:51:26',965980,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.126,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128313,2,'2024-12-31 12:51:32',2635,'2024-12-31 12:51:32',1,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.385ms, lost 0%|rta=0.385ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128315,2,'2024-12-31 12:51:32',1,'2024-12-31 12:51:32',1516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128317,2,'2024-12-31 12:52:01',181619,'2024-12-31 12:52:01',187624,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128319,2,'2024-12-31 12:52:06',206708,'2024-12-31 12:52:08',213705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128321,2,'2024-12-31 12:52:16',262463,'2024-12-31 12:52:16',270964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128323,2,'2024-12-31 12:52:21',305087,'2024-12-31 12:52:21',313536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128325,2,'2024-12-31 12:52:21',313978,'2024-12-31 12:52:21',319474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128327,2,'2024-12-31 12:52:26',343539,'2024-12-31 12:52:26',352091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128329,2,'2024-12-31 12:53:31',706991,'2024-12-31 12:53:33',713795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128331,2,'2024-12-31 12:53:36',750805,'2024-12-31 12:53:36',757150,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128333,2,'2024-12-31 12:53:36',757591,'2024-12-31 12:53:36',765875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128335,2,'2024-12-31 12:53:36',766263,'2024-12-31 12:53:36',771775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128337,2,'2024-12-31 12:53:46',838718,'2024-12-31 12:53:46',847043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128339,2,'2024-12-31 12:54:21',3,'2024-12-31 12:54:21',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128341,2,'2024-12-31 12:54:26',3427,'2024-12-31 12:54:26',257426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.191,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128343,2,'2024-12-31 12:54:31',276509,'2024-12-31 12:54:31',285753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128345,2,'2024-12-31 12:54:31',286225,'2024-12-31 12:54:31',295444,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128347,2,'2024-12-31 12:54:46',395376,'2024-12-31 12:54:48',402849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128349,2,'2024-12-31 12:54:48',403358,'2024-12-31 12:54:50',410315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128351,2,'2024-12-31 12:55:01',520656,'2024-12-31 12:55:01',529201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128353,2,'2024-12-31 12:55:06',557495,'2024-12-31 12:55:08',564269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128355,2,'2024-12-31 12:55:16',629912,'2024-12-31 12:55:16',638490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128357,2,'2024-12-31 12:55:21',675967,'2024-12-31 12:55:21',682219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128359,2,'2024-12-31 12:55:21',682684,'2024-12-31 12:55:21',690196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128361,2,'2024-12-31 12:55:26',712637,'2024-12-31 12:55:26',721211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128363,2,'2024-12-31 12:56:31',196,'2024-12-31 12:56:33',15860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128365,2,'2024-12-31 12:56:36',22840,'2024-12-31 12:56:36',48,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128367,2,'2024-12-31 12:56:36',3161,'2024-12-31 12:56:36',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128369,2,'2024-12-31 12:56:36',3585,'2024-12-31 12:56:36',31581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128371,2,'2024-12-31 12:56:46',110672,'2024-12-31 12:56:46',119062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128373,2,'2024-12-31 12:57:21',328578,'2024-12-31 12:57:21',340277,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128375,2,'2024-12-31 12:57:26',372842,'2024-12-31 12:57:26',537317,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128377,2,'2024-12-31 12:57:41',628720,'2024-12-31 12:57:41',637846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128379,2,'2024-12-31 12:57:46',665263,'2024-12-31 12:57:48',671944,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128381,2,'2024-12-31 12:57:48',672432,'2024-12-31 12:57:50',679224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128383,2,'2024-12-31 12:58:01',799860,'2024-12-31 12:58:01',808519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128385,2,'2024-12-31 12:58:01',809347,'2024-12-31 12:58:01',815025,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128387,2,'2024-12-31 12:58:06',834255,'2024-12-31 12:58:08',841231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128389,2,'2024-12-31 12:58:21',946106,'2024-12-31 12:58:21',952327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128391,2,'2024-12-31 12:58:21',952783,'2024-12-31 12:58:21',960346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128393,2,'2024-12-31 12:59:31',373931,'2024-12-31 12:59:33',381276,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128395,2,'2024-12-31 12:59:36',447312,'2024-12-31 12:59:36',462987,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128397,2,'2024-12-31 12:59:36',463626,'2024-12-31 12:59:36',469510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128399,2,'2024-12-31 12:59:46',528119,'2024-12-31 12:59:46',536607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128401,2,'2024-12-31 13:00:31',792536,'2024-12-31 13:00:31',801660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128403,2,'2024-12-31 13:00:31',802140,'2024-12-31 13:00:31',811418,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128405,2,'2024-12-31 13:00:46',903930,'2024-12-31 13:00:48',910350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128407,2,'2024-12-31 13:00:48',910870,'2024-12-31 13:00:50',918814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128409,2,'2024-12-31 13:01:01',3935,'2024-12-31 13:01:01',7540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128411,2,'2024-12-31 13:01:01',994,'2024-12-31 13:01:01',9772,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128413,2,'2024-12-31 13:01:06',15054,'2024-12-31 13:01:08',17511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128415,2,'2024-12-31 13:01:16',0,'2024-12-31 13:01:16',100051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128417,2,'2024-12-31 13:01:26',160362,'2024-12-31 13:01:26',168768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128419,2,'2024-12-31 13:02:31',498691,'2024-12-31 13:02:33',505671,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128421,2,'2024-12-31 13:02:36',542724,'2024-12-31 13:02:36',551889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128423,2,'2024-12-31 13:02:36',552299,'2024-12-31 13:02:36',558041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128425,2,'2024-12-31 13:02:46',628637,'2024-12-31 13:02:46',637034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128427,2,'2024-12-31 13:02:46',637430,'2024-12-31 13:02:48',643535,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128429,2,'2024-12-31 13:03:21',825998,'2024-12-31 13:03:21',837517,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128431,2,'2024-12-31 13:03:26',874011,'2024-12-31 13:03:27',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128433,2,'2024-12-31 13:03:31',5,'2024-12-31 13:03:31',28463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128435,2,'2024-12-31 13:03:31',55,'2024-12-31 13:03:31',63,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128437,2,'2024-12-31 13:03:46',138073,'2024-12-31 13:03:46',350540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.212,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128439,2,'2024-12-31 13:04:01',459525,'2024-12-31 13:04:01',465429,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128441,2,'2024-12-31 13:04:06',485617,'2024-12-31 13:04:08',491757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128443,2,'2024-12-31 13:04:16',550095,'2024-12-31 13:04:16',558692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128445,2,'2024-12-31 13:04:21',602441,'2024-12-31 13:04:21',608777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128447,2,'2024-12-31 13:04:21',609214,'2024-12-31 13:04:21',616923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128449,2,'2024-12-31 13:04:26',643135,'2024-12-31 13:04:26',651723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128451,2,'2024-12-31 13:05:32',509,'2024-12-31 13:05:34',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128453,2,'2024-12-31 13:05:36',12770,'2024-12-31 13:05:36',249,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128455,2,'2024-12-31 13:05:36',16283,'2024-12-31 13:05:36',37,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128457,2,'2024-12-31 13:06:21',261114,'2024-12-31 13:06:21',272709,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128459,2,'2024-12-31 13:06:26',293599,'2024-12-31 13:06:26',465038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128461,2,'2024-12-31 13:06:31',486866,'2024-12-31 13:06:31',495997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128463,2,'2024-12-31 13:06:31',496469,'2024-12-31 13:06:31',506169,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128465,2,'2024-12-31 13:06:46',601379,'2024-12-31 13:06:48',607440,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128467,2,'2024-12-31 13:07:01',731294,'2024-12-31 13:07:01',739879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128469,2,'2024-12-31 13:07:06',769175,'2024-12-31 13:07:08',775404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128471,2,'2024-12-31 13:07:16',827606,'2024-12-31 13:07:16',836157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128473,2,'2024-12-31 13:07:21',874826,'2024-12-31 13:07:21',881078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128475,2,'2024-12-31 13:07:21',881520,'2024-12-31 13:07:21',889122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128477,2,'2024-12-31 13:07:26',919769,'2024-12-31 13:07:26',928277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128479,2,'2024-12-31 13:08:31',205822,'2024-12-31 13:08:33',212650,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128481,2,'2024-12-31 13:08:36',258412,'2024-12-31 13:08:36',272169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128483,2,'2024-12-31 13:08:36',272693,'2024-12-31 13:08:36',281270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128485,2,'2024-12-31 13:08:36',281694,'2024-12-31 13:08:36',287209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128487,2,'2024-12-31 13:08:46',337734,'2024-12-31 13:08:46',346383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128489,2,'2024-12-31 13:09:21',572298,'2024-12-31 13:09:21',583988,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128491,2,'2024-12-31 13:09:26',621932,'2024-12-31 13:09:26',782585,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128493,2,'2024-12-31 13:09:31',816430,'2024-12-31 13:09:31',825562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128495,2,'2024-12-31 13:09:31',825984,'2024-12-31 13:09:31',835912,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128497,2,'2024-12-31 13:09:46',927823,'2024-12-31 13:09:48',934608,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128499,2,'2024-12-31 13:09:48',935062,'2024-12-31 13:09:50',942947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128501,2,'2024-12-31 13:10:01',291,'2024-12-31 13:10:01',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128503,2,'2024-12-31 13:10:01',2806,'2024-12-31 13:10:01',5,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128505,2,'2024-12-31 13:10:21',160429,'2024-12-31 13:10:21',166633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128507,2,'2024-12-31 13:10:21',167016,'2024-12-31 13:10:21',174980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128509,2,'2024-12-31 13:11:31',544262,'2024-12-31 13:11:33',551131,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128511,2,'2024-12-31 13:11:36',590952,'2024-12-31 13:11:36',597517,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128513,2,'2024-12-31 13:11:36',598220,'2024-12-31 13:11:36',603830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128515,2,'2024-12-31 13:11:46',673969,'2024-12-31 13:11:46',682404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128517,2,'2024-12-31 13:12:46',22962,'2024-12-31 13:12:48',49,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128519,2,'2024-12-31 13:12:48',404,'2024-12-31 13:12:50',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128521,2,'2024-12-31 13:13:01',129215,'2024-12-31 13:13:01',138112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128523,2,'2024-12-31 13:13:01',138914,'2024-12-31 13:13:01',144532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128525,2,'2024-12-31 13:13:06',154506,'2024-12-31 13:13:08',161196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128527,2,'2024-12-31 13:13:16',232671,'2024-12-31 13:13:16',241302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128529,2,'2024-12-31 13:13:26',311340,'2024-12-31 13:13:26',319852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128531,2,'2024-12-31 13:14:36',707045,'2024-12-31 13:14:36',716055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128533,2,'2024-12-31 13:14:36',716451,'2024-12-31 13:14:36',721940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128535,2,'2024-12-31 13:14:46',786889,'2024-12-31 13:14:46',795189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128537,2,'2024-12-31 13:14:46',795644,'2024-12-31 13:14:48',802865,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128539,2,'2024-12-31 13:15:21',987474,'2024-12-31 13:15:21',998165,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128541,2,'2024-12-31 13:15:31',33,'2024-12-31 13:15:33',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128543,2,'2024-12-31 13:15:33',4,'2024-12-31 13:15:33',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128545,2,'2024-12-31 13:15:33',5,'2024-12-31 13:15:33',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128547,2,'2024-12-31 13:15:46',119850,'2024-12-31 13:15:48',127029,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128549,2,'2024-12-31 13:15:48',140028,'2024-12-31 13:15:50',146362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128551,2,'2024-12-31 13:16:01',202392,'2024-12-31 13:16:01',210956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128553,2,'2024-12-31 13:16:01',211834,'2024-12-31 13:16:01',217475,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128555,2,'2024-12-31 13:16:06',229289,'2024-12-31 13:16:08',234943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128557,2,'2024-12-31 13:16:16',288942,'2024-12-31 13:16:16',297990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128559,2,'2024-12-31 13:16:21',319993,'2024-12-31 13:16:21',328702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128561,2,'2024-12-31 13:16:21',329158,'2024-12-31 13:16:21',334635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128563,2,'2024-12-31 13:16:26',361979,'2024-12-31 13:16:26',370500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128565,2,'2024-12-31 13:17:31',722232,'2024-12-31 13:17:33',727799,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128567,2,'2024-12-31 13:17:36',770318,'2024-12-31 13:17:36',776550,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128569,2,'2024-12-31 13:17:36',776992,'2024-12-31 13:17:36',785158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128571,2,'2024-12-31 13:18:21',418,'2024-12-31 13:18:21',31389,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128573,2,'2024-12-31 13:18:26',0,'2024-12-31 13:18:26',290928,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128575,2,'2024-12-31 13:18:31',308313,'2024-12-31 13:18:31',317439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128577,2,'2024-12-31 13:18:31',317891,'2024-12-31 13:18:31',333307,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%|rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.506ms, lost 0%|rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128579,2,'2024-12-31 13:19:01',552176,'2024-12-31 13:19:01',558189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128581,2,'2024-12-31 13:19:06',582083,'2024-12-31 13:19:08',589461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128583,2,'2024-12-31 13:19:16',643489,'2024-12-31 13:19:16',652074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128585,2,'2024-12-31 13:19:21',688743,'2024-12-31 13:19:21',697206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128587,2,'2024-12-31 13:19:21',697656,'2024-12-31 13:19:21',703122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128589,2,'2024-12-31 13:19:26',724825,'2024-12-31 13:19:26',733358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128591,2,'2024-12-31 13:20:31',13554,'2024-12-31 13:20:33',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128593,2,'2024-12-31 13:20:36',0,'2024-12-31 13:20:36',102380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128599,2,'2024-12-31 13:20:46',150433,'2024-12-31 13:20:46',158779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128601,2,'2024-12-31 13:21:21',385136,'2024-12-31 13:21:21',396792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128603,2,'2024-12-31 13:21:26',429633,'2024-12-31 13:21:26',590743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128605,2,'2024-12-31 13:21:31',622731,'2024-12-31 13:21:31',634420,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128607,2,'2024-12-31 13:21:31',634883,'2024-12-31 13:21:31',643088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128609,2,'2024-12-31 13:21:46',729589,'2024-12-31 13:21:48',737364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128611,2,'2024-12-31 13:21:48',737844,'2024-12-31 13:21:50',744635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128613,2,'2024-12-31 13:22:01',886893,'2024-12-31 13:22:01',895283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128615,2,'2024-12-31 13:22:16',975497,'2024-12-31 13:22:16',984097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128617,2,'2024-12-31 13:22:21',2481,'2024-12-31 13:22:21',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128619,2,'2024-12-31 13:22:21',4862,'2024-12-31 13:22:21',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128621,2,'2024-12-31 13:23:31',414706,'2024-12-31 13:23:33',422001,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128623,2,'2024-12-31 13:23:36',474827,'2024-12-31 13:23:36',481346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128625,2,'2024-12-31 13:23:36',481849,'2024-12-31 13:23:36',490062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128627,2,'2024-12-31 13:23:36',490501,'2024-12-31 13:23:36',496022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128629,2,'2024-12-31 13:23:46',557260,'2024-12-31 13:23:46',565595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128631,2,'2024-12-31 13:24:26',822570,'2024-12-31 13:24:26',994946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128633,2,'2024-12-31 13:24:41',4,'2024-12-31 13:24:41',47,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128635,2,'2024-12-31 13:24:46',29700,'2024-12-31 13:24:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128637,2,'2024-12-31 13:24:48',0,'2024-12-31 13:24:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128639,2,'2024-12-31 13:25:01',169260,'2024-12-31 13:25:01',177990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128641,2,'2024-12-31 13:25:01',178851,'2024-12-31 13:25:01',184573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128643,2,'2024-12-31 13:25:06',200986,'2024-12-31 13:25:08',207802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128645,2,'2024-12-31 13:25:21',315388,'2024-12-31 13:25:21',324045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128647,2,'2024-12-31 13:25:21',324495,'2024-12-31 13:25:21',329981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128649,2,'2024-12-31 13:25:26',355738,'2024-12-31 13:25:26',364279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128651,2,'2024-12-31 13:26:36',760291,'2024-12-31 13:26:36',766957,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128653,2,'2024-12-31 13:26:36',767606,'2024-12-31 13:26:36',773570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128655,2,'2024-12-31 13:26:46',830105,'2024-12-31 13:26:46',838490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128657,2,'2024-12-31 13:26:46',838937,'2024-12-31 13:26:48',845554,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128659,2,'2024-12-31 13:27:21',7349,'2024-12-31 13:27:21',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128661,2,'2024-12-31 13:27:31',30575,'2024-12-31 13:27:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128663,2,'2024-12-31 13:27:31',0,'2024-12-31 13:27:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128665,2,'2024-12-31 13:27:46',172437,'2024-12-31 13:27:48',179254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128667,2,'2024-12-31 13:27:48',179755,'2024-12-31 13:27:50',186575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128669,2,'2024-12-31 13:28:01',291591,'2024-12-31 13:28:01',300293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128671,2,'2024-12-31 13:28:01',301169,'2024-12-31 13:28:01',306848,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128673,2,'2024-12-31 13:28:06',330205,'2024-12-31 13:28:08',337497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128675,2,'2024-12-31 13:28:16',399189,'2024-12-31 13:28:16',407754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128677,2,'2024-12-31 13:28:26',479190,'2024-12-31 13:28:26',487821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128679,2,'2024-12-31 13:29:31',852877,'2024-12-31 13:29:33',860134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128681,2,'2024-12-31 13:29:36',919347,'2024-12-31 13:29:36',928292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128683,2,'2024-12-31 13:30:21',120809,'2024-12-31 13:30:21',132069,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.281ms, lost 0%|rta=0.281ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128685,2,'2024-12-31 13:30:26',161280,'2024-12-31 13:30:26',332817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128687,2,'2024-12-31 13:30:31',356544,'2024-12-31 13:30:31',366590,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128689,2,'2024-12-31 13:30:31',367011,'2024-12-31 13:30:31',375214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128691,2,'2024-12-31 13:31:01',591674,'2024-12-31 13:31:01',597844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128693,2,'2024-12-31 13:31:06',617438,'2024-12-31 13:31:08',624926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128695,2,'2024-12-31 13:31:16',689558,'2024-12-31 13:31:16',698148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128697,2,'2024-12-31 13:31:21',738363,'2024-12-31 13:31:21',746675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.108ms, lost 0%|rta=0.108ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128699,2,'2024-12-31 13:31:21',747106,'2024-12-31 13:31:21',752668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128701,2,'2024-12-31 13:31:26',772879,'2024-12-31 13:31:26',781443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128703,2,'2024-12-31 13:32:31',0,'2024-12-31 13:32:33',101135,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128705,2,'2024-12-31 13:32:36',134583,'2024-12-31 13:32:36',140827,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128707,2,'2024-12-31 13:32:36',141283,'2024-12-31 13:32:36',149603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128709,2,'2024-12-31 13:32:36',150027,'2024-12-31 13:32:36',155941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128711,2,'2024-12-31 13:32:46',217945,'2024-12-31 13:32:46',226324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128713,2,'2024-12-31 13:33:21',439768,'2024-12-31 13:33:21',450636,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128715,2,'2024-12-31 13:33:26',470665,'2024-12-31 13:33:26',655080,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128717,2,'2024-12-31 13:33:31',690280,'2024-12-31 13:33:31',701705,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128719,2,'2024-12-31 13:33:31',702113,'2024-12-31 13:33:31',710403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128721,2,'2024-12-31 13:33:46',798322,'2024-12-31 13:33:48',805369,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128723,2,'2024-12-31 13:33:48',805780,'2024-12-31 13:33:50',811801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128725,2,'2024-12-31 13:34:01',945356,'2024-12-31 13:34:01',954587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128727,2,'2024-12-31 13:34:06',973074,'2024-12-31 13:34:08',980577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128729,2,'2024-12-31 13:34:16',238,'2024-12-31 13:34:16',18543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128731,2,'2024-12-31 13:34:21',52,'2024-12-31 13:34:21',30595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128733,2,'2024-12-31 13:34:21',30771,'2024-12-31 13:34:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128735,2,'2024-12-31 13:34:26',0,'2024-12-31 13:34:26',100472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128737,2,'2024-12-31 13:35:31',441371,'2024-12-31 13:35:33',448568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128739,2,'2024-12-31 13:35:36',488890,'2024-12-31 13:35:36',495268,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128741,2,'2024-12-31 13:35:36',495763,'2024-12-31 13:35:36',504013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128743,2,'2024-12-31 13:35:36',504430,'2024-12-31 13:35:36',509970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128745,2,'2024-12-31 13:35:46',575711,'2024-12-31 13:35:46',584059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128747,2,'2024-12-31 13:36:21',783501,'2024-12-31 13:36:21',794074,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128749,2,'2024-12-31 13:36:26',820298,'2024-12-31 13:36:26',999051,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128751,2,'2024-12-31 13:36:41',5,'2024-12-31 13:36:41',441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128753,2,'2024-12-31 13:36:46',0,'2024-12-31 13:36:46',278290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128757,2,'2024-12-31 13:37:01',381691,'2024-12-31 13:37:01',390384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128759,2,'2024-12-31 13:37:01',391237,'2024-12-31 13:37:01',396888,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128761,2,'2024-12-31 13:37:06',429250,'2024-12-31 13:37:08',435920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128763,2,'2024-12-31 13:37:21',547351,'2024-12-31 13:37:21',553775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128765,2,'2024-12-31 13:37:21',554215,'2024-12-31 13:37:21',561819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128767,2,'2024-12-31 13:38:31',934713,'2024-12-31 13:38:33',940658,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128769,2,'2024-12-31 13:38:36',988520,'2024-12-31 13:38:36',994877,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128771,2,'2024-12-31 13:38:36',995628,'2024-12-31 13:38:37',651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128773,2,'2024-12-31 13:38:46',220,'2024-12-31 13:38:46',33,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128775,2,'2024-12-31 13:39:31',251526,'2024-12-31 13:39:31',262279,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128777,2,'2024-12-31 13:39:31',262716,'2024-12-31 13:39:31',271048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128779,2,'2024-12-31 13:39:46',369541,'2024-12-31 13:39:48',376574,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128781,2,'2024-12-31 13:39:48',377079,'2024-12-31 13:39:50',383051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128783,2,'2024-12-31 13:40:01',492233,'2024-12-31 13:40:01',500639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128785,2,'2024-12-31 13:40:01',501572,'2024-12-31 13:40:01',507662,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128787,2,'2024-12-31 13:40:06',531938,'2024-12-31 13:40:08',539327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128789,2,'2024-12-31 13:40:16',607312,'2024-12-31 13:40:16',615729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128791,2,'2024-12-31 13:40:26',694872,'2024-12-31 13:40:26',703370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128793,2,'2024-12-31 13:41:31',11879,'2024-12-31 13:41:33',14300,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128795,2,'2024-12-31 13:41:36',21802,'2024-12-31 13:41:36',398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128797,2,'2024-12-31 13:41:36',25709,'2024-12-31 13:41:36',3580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128799,2,'2024-12-31 13:41:46',104442,'2024-12-31 13:41:46',113129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128801,2,'2024-12-31 13:41:46',113591,'2024-12-31 13:41:48',120397,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128803,2,'2024-12-31 13:42:21',282877,'2024-12-31 13:42:21',293868,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128805,2,'2024-12-31 13:42:26',326424,'2024-12-31 13:42:26',487911,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128807,2,'2024-12-31 13:42:31',521606,'2024-12-31 13:42:31',532374,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128809,2,'2024-12-31 13:42:31',532815,'2024-12-31 13:42:31',541075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128811,2,'2024-12-31 13:42:46',632969,'2024-12-31 13:42:46',830033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.197,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128813,2,'2024-12-31 13:43:01',932487,'2024-12-31 13:43:01',938380,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128815,2,'2024-12-31 13:43:06',976069,'2024-12-31 13:43:08',982678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128817,2,'2024-12-31 13:43:16',1729,'2024-12-31 13:43:16',17263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128819,2,'2024-12-31 13:43:21',422,'2024-12-31 13:43:21',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128821,2,'2024-12-31 13:43:21',29411,'2024-12-31 13:43:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128823,2,'2024-12-31 13:43:26',0,'2024-12-31 13:43:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128825,2,'2024-12-31 13:44:31',457482,'2024-12-31 13:44:33',464606,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128827,2,'2024-12-31 13:44:36',505010,'2024-12-31 13:44:36',511551,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128829,2,'2024-12-31 13:44:36',512015,'2024-12-31 13:44:36',520404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128831,2,'2024-12-31 13:45:21',782631,'2024-12-31 13:45:21',795622,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128833,2,'2024-12-31 13:45:26',822751,'2024-12-31 13:45:26',995289,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128835,2,'2024-12-31 13:45:31',5514,'2024-12-31 13:45:31',9727,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128837,2,'2024-12-31 13:45:31',9865,'2024-12-31 13:45:31',13142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128839,2,'2024-12-31 13:45:46',0,'2024-12-31 13:45:46',109426,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128841,2,'2024-12-31 13:46:01',201717,'2024-12-31 13:46:01',210190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128843,2,'2024-12-31 13:46:06',242811,'2024-12-31 13:46:08',249535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128845,2,'2024-12-31 13:46:16',311895,'2024-12-31 13:46:16',320464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128847,2,'2024-12-31 13:46:21',358608,'2024-12-31 13:46:21',367137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128849,2,'2024-12-31 13:46:21',367624,'2024-12-31 13:46:21',373124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128851,2,'2024-12-31 13:46:26',397869,'2024-12-31 13:46:26',406428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128853,2,'2024-12-31 13:47:31',748516,'2024-12-31 13:47:33',755090,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128855,2,'2024-12-31 13:47:36',795914,'2024-12-31 13:47:36',802303,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128857,2,'2024-12-31 13:47:36',802771,'2024-12-31 13:47:36',811086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128859,2,'2024-12-31 13:47:36',811524,'2024-12-31 13:47:36',817049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128861,2,'2024-12-31 13:47:46',897083,'2024-12-31 13:47:46',905626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128863,2,'2024-12-31 13:48:21',114743,'2024-12-31 13:48:21',127926,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.375ms, lost 0%|rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.375ms, lost 0%|rta=0.375ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128865,2,'2024-12-31 13:48:26',159116,'2024-12-31 13:48:26',313998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.154,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128867,2,'2024-12-31 13:48:31',335118,'2024-12-31 13:48:31',346646,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128869,2,'2024-12-31 13:48:31',347077,'2024-12-31 13:48:31',355357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128871,2,'2024-12-31 13:48:46',452778,'2024-12-31 13:48:48',459671,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128873,2,'2024-12-31 13:48:48',460165,'2024-12-31 13:48:50',466987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128875,2,'2024-12-31 13:49:01',586047,'2024-12-31 13:49:01',594583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128877,2,'2024-12-31 13:49:01',595631,'2024-12-31 13:49:01',601384,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128879,2,'2024-12-31 13:49:21',733319,'2024-12-31 13:49:21',741706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128881,2,'2024-12-31 13:49:21',742158,'2024-12-31 13:49:21',747703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128883,2,'2024-12-31 13:50:31',125315,'2024-12-31 13:50:33',132228,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128885,2,'2024-12-31 13:50:36',152805,'2024-12-31 13:50:36',159242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128887,2,'2024-12-31 13:50:36',159994,'2024-12-31 13:50:36',165534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128889,2,'2024-12-31 13:50:46',222476,'2024-12-31 13:50:46',230896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128891,2,'2024-12-31 13:51:46',618554,'2024-12-31 13:51:48',625372,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128893,2,'2024-12-31 13:51:48',625849,'2024-12-31 13:51:50',633695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128895,2,'2024-12-31 13:52:01',723007,'2024-12-31 13:52:01',731725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128897,2,'2024-12-31 13:52:01',732576,'2024-12-31 13:52:01',738162,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128899,2,'2024-12-31 13:52:06',759861,'2024-12-31 13:52:08',766530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128901,2,'2024-12-31 13:52:16',844859,'2024-12-31 13:52:16',853415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128903,2,'2024-12-31 13:52:26',928902,'2024-12-31 13:52:26',937535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128905,2,'2024-12-31 13:53:36',298497,'2024-12-31 13:53:36',307632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128907,2,'2024-12-31 13:53:36',308082,'2024-12-31 13:53:36',313636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128909,2,'2024-12-31 13:53:46',398515,'2024-12-31 13:53:46',406971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128911,2,'2024-12-31 13:53:46',407400,'2024-12-31 13:53:48',413500,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128913,2,'2024-12-31 13:54:21',598920,'2024-12-31 13:54:21',609656,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128915,2,'2024-12-31 13:54:26',651565,'2024-12-31 13:54:26',812261,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128917,2,'2024-12-31 13:54:31',850293,'2024-12-31 13:54:31',860649,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128919,2,'2024-12-31 13:54:31',861080,'2024-12-31 13:54:31',869347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128921,2,'2024-12-31 13:54:46',974250,'2024-12-31 13:54:48',980688,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128923,2,'2024-12-31 13:54:48',981157,'2024-12-31 13:54:50',987018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128925,2,'2024-12-31 13:55:01',58,'2024-12-31 13:55:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128927,2,'2024-12-31 13:55:01',0,'2024-12-31 13:55:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128929,2,'2024-12-31 13:55:06',0,'2024-12-31 13:55:08',106083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128931,2,'2024-12-31 13:55:16',148904,'2024-12-31 13:55:16',157899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128933,2,'2024-12-31 13:55:21',202329,'2024-12-31 13:55:21',211390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128935,2,'2024-12-31 13:55:21',211832,'2024-12-31 13:55:21',217294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128937,2,'2024-12-31 13:55:26',237395,'2024-12-31 13:55:26',245999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128939,2,'2024-12-31 13:56:31',588269,'2024-12-31 13:56:33',595314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128941,2,'2024-12-31 13:56:36',641208,'2024-12-31 13:56:36',647548,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128943,2,'2024-12-31 13:56:36',648014,'2024-12-31 13:56:36',656232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128945,2,'2024-12-31 13:57:21',912696,'2024-12-31 13:57:21',924484,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128947,2,'2024-12-31 13:57:26',952054,'2024-12-31 13:57:27',124979,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128949,2,'2024-12-31 13:57:31',143476,'2024-12-31 13:57:31',152524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128951,2,'2024-12-31 13:57:31',153001,'2024-12-31 13:57:31',162589,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128953,2,'2024-12-31 13:58:01',357329,'2024-12-31 13:58:01',363701,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128955,2,'2024-12-31 13:58:06',389993,'2024-12-31 13:58:08',396749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128957,2,'2024-12-31 13:58:16',453064,'2024-12-31 13:58:16',461693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128959,2,'2024-12-31 13:58:21',503167,'2024-12-31 13:58:21',509552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128961,2,'2024-12-31 13:58:21',510005,'2024-12-31 13:58:21',517996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128963,2,'2024-12-31 13:58:26',543499,'2024-12-31 13:58:26',552113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128965,2,'2024-12-31 13:59:31',911159,'2024-12-31 13:59:33',918439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128967,2,'2024-12-31 13:59:36',954570,'2024-12-31 13:59:36',960903,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128969,2,'2024-12-31 13:59:36',961382,'2024-12-31 13:59:36',969655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128971,2,'2024-12-31 13:59:36',970071,'2024-12-31 13:59:36',975624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128973,2,'2024-12-31 13:59:46',5116,'2024-12-31 13:59:46',129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128975,2,'2024-12-31 14:00:21',206546,'2024-12-31 14:00:21',217390,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128977,2,'2024-12-31 14:00:26',250688,'2024-12-31 14:00:26',417633,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128979,2,'2024-12-31 14:00:31',446537,'2024-12-31 14:00:31',457708,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128981,2,'2024-12-31 14:00:31',458198,'2024-12-31 14:00:31',466480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128983,2,'2024-12-31 14:00:46',558857,'2024-12-31 14:00:48',566347,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128985,2,'2024-12-31 14:00:48',566853,'2024-12-31 14:00:50',573872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128987,2,'2024-12-31 14:01:01',707863,'2024-12-31 14:01:01',716320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128989,2,'2024-12-31 14:01:16',789003,'2024-12-31 14:01:16',797547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128991,2,'2024-12-31 14:01:21',837758,'2024-12-31 14:01:21',844048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128993,2,'2024-12-31 14:01:21',844495,'2024-12-31 14:01:21',852069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128995,2,'2024-12-31 14:02:31',166272,'2024-12-31 14:02:33',172988,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(128997,2,'2024-12-31 14:02:36',213720,'2024-12-31 14:02:36',220106,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(128999,2,'2024-12-31 14:02:36',220566,'2024-12-31 14:02:36',228779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129001,2,'2024-12-31 14:02:36',229206,'2024-12-31 14:02:36',234683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129003,2,'2024-12-31 14:02:46',296161,'2024-12-31 14:02:46',304669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129005,2,'2024-12-31 14:03:26',568087,'2024-12-31 14:03:26',741621,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129007,2,'2024-12-31 14:03:41',833469,'2024-12-31 14:03:41',842677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129009,2,'2024-12-31 14:03:46',869703,'2024-12-31 14:03:48',876963,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129011,2,'2024-12-31 14:03:48',877478,'2024-12-31 14:03:50',884309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129013,2,'2024-12-31 14:04:01',972158,'2024-12-31 14:04:01',980775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129015,2,'2024-12-31 14:04:01',981728,'2024-12-31 14:04:01',987408,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129017,2,'2024-12-31 14:04:06',1417,'2024-12-31 14:04:08',4245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129019,2,'2024-12-31 14:04:21',0,'2024-12-31 14:04:21',105049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129021,2,'2024-12-31 14:04:21',105505,'2024-12-31 14:04:21',113107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129023,2,'2024-12-31 14:04:26',136488,'2024-12-31 14:04:26',145335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129025,2,'2024-12-31 14:05:36',552332,'2024-12-31 14:05:36',558675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129027,2,'2024-12-31 14:05:36',559321,'2024-12-31 14:05:36',564882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129029,2,'2024-12-31 14:05:46',639601,'2024-12-31 14:05:46',648019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129031,2,'2024-12-31 14:05:46',648495,'2024-12-31 14:05:48',655171,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129033,2,'2024-12-31 14:06:21',853299,'2024-12-31 14:06:21',864966,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129035,2,'2024-12-31 14:06:31',934517,'2024-12-31 14:06:31',954141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129037,2,'2024-12-31 14:06:31',954582,'2024-12-31 14:06:31',964692,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129039,2,'2024-12-31 14:06:46',42,'2024-12-31 14:06:48',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129041,2,'2024-12-31 14:06:48',6,'2024-12-31 14:06:50',62,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129043,2,'2024-12-31 14:07:01',167569,'2024-12-31 14:07:01',176062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129045,2,'2024-12-31 14:07:01',176931,'2024-12-31 14:07:01',182592,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129047,2,'2024-12-31 14:07:06',209754,'2024-12-31 14:07:08',216690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129049,2,'2024-12-31 14:07:16',275625,'2024-12-31 14:07:16',284420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129051,2,'2024-12-31 14:07:26',358809,'2024-12-31 14:07:26',367222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129053,2,'2024-12-31 14:08:31',697275,'2024-12-31 14:08:33',704314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129055,2,'2024-12-31 14:08:36',754588,'2024-12-31 14:08:36',763890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129057,2,'2024-12-31 14:09:21',26111,'2024-12-31 14:09:21',476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129059,2,'2024-12-31 14:09:26',0,'2024-12-31 14:09:26',290146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129061,2,'2024-12-31 14:09:31',327469,'2024-12-31 14:09:31',342643,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.454ms, lost 0%|rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.454ms, lost 0%|rta=0.454ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129063,2,'2024-12-31 14:09:31',343080,'2024-12-31 14:09:31',351306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129065,2,'2024-12-31 14:10:01',597786,'2024-12-31 14:10:01',603566,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129067,2,'2024-12-31 14:10:06',625996,'2024-12-31 14:10:08',633674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129069,2,'2024-12-31 14:10:16',691214,'2024-12-31 14:10:16',699691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129071,2,'2024-12-31 14:10:21',737988,'2024-12-31 14:10:21',744294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129073,2,'2024-12-31 14:10:21',744734,'2024-12-31 14:10:21',752504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129075,2,'2024-12-31 14:10:26',789437,'2024-12-31 14:10:26',797816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129077,2,'2024-12-31 14:11:31',170576,'2024-12-31 14:11:33',177310,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129079,2,'2024-12-31 14:11:36',228949,'2024-12-31 14:11:36',235415,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129081,2,'2024-12-31 14:11:36',235870,'2024-12-31 14:11:36',244143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129083,2,'2024-12-31 14:11:36',244746,'2024-12-31 14:11:36',251086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129085,2,'2024-12-31 14:11:46',323948,'2024-12-31 14:11:46',332233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129087,2,'2024-12-31 14:12:21',544605,'2024-12-31 14:12:21',555644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129089,2,'2024-12-31 14:12:26',587509,'2024-12-31 14:12:26',755234,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129091,2,'2024-12-31 14:12:31',783062,'2024-12-31 14:12:31',799573,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%|rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.521ms, lost 0%|rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129093,2,'2024-12-31 14:12:31',800012,'2024-12-31 14:12:31',808260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129095,2,'2024-12-31 14:12:47',0,'2024-12-31 14:12:49',30,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.035,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129097,2,'2024-12-31 14:12:49',250,'2024-12-31 14:12:51',18757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129099,2,'2024-12-31 14:13:01',125651,'2024-12-31 14:13:01',134112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129101,2,'2024-12-31 14:13:16',210004,'2024-12-31 14:13:16',218455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129103,2,'2024-12-31 14:13:21',257700,'2024-12-31 14:13:21',266964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129105,2,'2024-12-31 14:13:21',267450,'2024-12-31 14:13:21',272964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129107,2,'2024-12-31 14:13:26',302446,'2024-12-31 14:13:26',311050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129109,2,'2024-12-31 14:14:31',651753,'2024-12-31 14:14:33',658193,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129111,2,'2024-12-31 14:14:36',698211,'2024-12-31 14:14:36',704687,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129113,2,'2024-12-31 14:14:36',705181,'2024-12-31 14:14:36',713450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129115,2,'2024-12-31 14:14:36',713903,'2024-12-31 14:14:36',719402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129117,2,'2024-12-31 14:14:46',785563,'2024-12-31 14:14:46',793993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129119,2,'2024-12-31 14:15:21',0,'2024-12-31 14:15:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129121,2,'2024-12-31 14:15:26',129672,'2024-12-31 14:15:26',310113,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129123,2,'2024-12-31 14:15:41',412284,'2024-12-31 14:15:41',421381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129125,2,'2024-12-31 14:15:46',450302,'2024-12-31 14:15:48',456657,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129127,2,'2024-12-31 14:15:48',457139,'2024-12-31 14:15:50',464192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129129,2,'2024-12-31 14:16:01',564958,'2024-12-31 14:16:01',573470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129131,2,'2024-12-31 14:16:01',574375,'2024-12-31 14:16:01',580025,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129133,2,'2024-12-31 14:16:06',602928,'2024-12-31 14:16:08',609846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129135,2,'2024-12-31 14:16:21',719558,'2024-12-31 14:16:21',728078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129137,2,'2024-12-31 14:16:21',728515,'2024-12-31 14:16:21',734043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129139,2,'2024-12-31 14:17:31',243751,'2024-12-31 14:17:33',250433,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129141,2,'2024-12-31 14:17:36',287007,'2024-12-31 14:17:36',293460,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129143,2,'2024-12-31 14:17:36',294117,'2024-12-31 14:17:36',299698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129145,2,'2024-12-31 14:17:46',351588,'2024-12-31 14:17:46',360109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129147,2,'2024-12-31 14:18:31',634514,'2024-12-31 14:18:31',643707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129149,2,'2024-12-31 14:18:31',644158,'2024-12-31 14:18:31',653529,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129151,2,'2024-12-31 14:18:46',742605,'2024-12-31 14:18:48',748685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129153,2,'2024-12-31 14:18:48',749140,'2024-12-31 14:18:50',756269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129155,2,'2024-12-31 14:19:01',871529,'2024-12-31 14:19:01',880012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129157,2,'2024-12-31 14:19:01',880870,'2024-12-31 14:19:01',886559,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129159,2,'2024-12-31 14:19:06',952215,'2024-12-31 14:19:09',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.086,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129161,2,'2024-12-31 14:19:16',461,'2024-12-31 14:19:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129163,2,'2024-12-31 14:19:26',137623,'2024-12-31 14:19:26',146242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129165,2,'2024-12-31 14:20:31',473483,'2024-12-31 14:20:33',480720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129167,2,'2024-12-31 14:20:36',539506,'2024-12-31 14:20:36',548618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129169,2,'2024-12-31 14:20:36',549045,'2024-12-31 14:20:36',554624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129171,2,'2024-12-31 14:20:46',620316,'2024-12-31 14:20:46',628612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129173,2,'2024-12-31 14:20:46',629098,'2024-12-31 14:20:48',635137,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129175,2,'2024-12-31 14:21:21',819526,'2024-12-31 14:21:21',831309,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129177,2,'2024-12-31 14:21:26',864190,'2024-12-31 14:21:27',13796,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129179,2,'2024-12-31 14:21:31',321,'2024-12-31 14:21:31',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129181,2,'2024-12-31 14:21:31',5,'2024-12-31 14:21:31',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129183,2,'2024-12-31 14:22:01',282595,'2024-12-31 14:22:01',288654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129185,2,'2024-12-31 14:22:06',315804,'2024-12-31 14:22:08',323143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129187,2,'2024-12-31 14:22:16',376490,'2024-12-31 14:22:16',385021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129189,2,'2024-12-31 14:22:21',417031,'2024-12-31 14:22:21',425697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129191,2,'2024-12-31 14:22:21',426141,'2024-12-31 14:22:21',431617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129193,2,'2024-12-31 14:22:26',457326,'2024-12-31 14:22:26',465775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129195,2,'2024-12-31 14:23:31',792177,'2024-12-31 14:23:33',798708,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129197,2,'2024-12-31 14:23:36',843605,'2024-12-31 14:23:36',849955,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129199,2,'2024-12-31 14:23:36',850396,'2024-12-31 14:23:36',858627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129201,2,'2024-12-31 14:24:21',225673,'2024-12-31 14:24:21',236522,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129203,2,'2024-12-31 14:24:26',271989,'2024-12-31 14:24:26',442120,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129205,2,'2024-12-31 14:24:31',487480,'2024-12-31 14:24:31',498089,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129207,2,'2024-12-31 14:24:31',498524,'2024-12-31 14:24:31',506753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129209,2,'2024-12-31 14:24:46',611560,'2024-12-31 14:24:48',618376,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129211,2,'2024-12-31 14:24:48',618848,'2024-12-31 14:24:50',626036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129213,2,'2024-12-31 14:25:01',728886,'2024-12-31 14:25:01',737421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129215,2,'2024-12-31 14:25:06',764372,'2024-12-31 14:25:08',771366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129217,2,'2024-12-31 14:25:16',828840,'2024-12-31 14:25:16',837419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129219,2,'2024-12-31 14:25:21',860649,'2024-12-31 14:25:21',869451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129221,2,'2024-12-31 14:25:21',869911,'2024-12-31 14:25:21',875429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129223,2,'2024-12-31 14:25:26',976782,'2024-12-31 14:25:26',985350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129225,2,'2024-12-31 14:26:31',301458,'2024-12-31 14:26:33',308685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129227,2,'2024-12-31 14:26:36',358649,'2024-12-31 14:26:36',365243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129229,2,'2024-12-31 14:26:36',365708,'2024-12-31 14:26:36',374203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129231,2,'2024-12-31 14:26:36',374602,'2024-12-31 14:26:36',380124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129233,2,'2024-12-31 14:26:46',437444,'2024-12-31 14:26:46',445937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129235,2,'2024-12-31 14:27:21',667867,'2024-12-31 14:27:21',679870,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129237,2,'2024-12-31 14:27:26',714731,'2024-12-31 14:27:26',868735,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.154,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129239,2,'2024-12-31 14:27:32',13,'2024-12-31 14:27:32',14844,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129241,2,'2024-12-31 14:27:32',15001,'2024-12-31 14:27:32',18362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129243,2,'2024-12-31 14:27:46',0,'2024-12-31 14:27:46',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129245,2,'2024-12-31 14:27:46',100299,'2024-12-31 14:27:46',304416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.204,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129247,2,'2024-12-31 14:28:01',417081,'2024-12-31 14:28:01',425643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129249,2,'2024-12-31 14:28:01',426503,'2024-12-31 14:28:01',432161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129251,2,'2024-12-31 14:28:06',468750,'2024-12-31 14:28:08',475895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129253,2,'2024-12-31 14:28:21',580754,'2024-12-31 14:28:21',589284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129255,2,'2024-12-31 14:28:21',589713,'2024-12-31 14:28:21',595203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129257,2,'2024-12-31 14:29:31',967192,'2024-12-31 14:29:33',973811,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129259,2,'2024-12-31 14:29:36',993285,'2024-12-31 14:29:36',999755,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129261,2,'2024-12-31 14:29:37',1,'2024-12-31 14:29:37',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129263,2,'2024-12-31 14:29:37',0,'2024-12-31 14:29:37',6652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129265,2,'2024-12-31 14:29:46',2325,'2024-12-31 14:29:46',2742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129267,2,'2024-12-31 14:30:46',437938,'2024-12-31 14:30:48',444355,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129269,2,'2024-12-31 14:30:48',444855,'2024-12-31 14:30:50',450658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129271,2,'2024-12-31 14:31:01',565192,'2024-12-31 14:31:01',573799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129273,2,'2024-12-31 14:31:01',574714,'2024-12-31 14:31:01',580398,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129275,2,'2024-12-31 14:31:06',603089,'2024-12-31 14:31:08',609685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129277,2,'2024-12-31 14:31:16',674582,'2024-12-31 14:31:16',683153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129279,2,'2024-12-31 14:31:26',755944,'2024-12-31 14:31:26',764458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129281,2,'2024-12-31 14:32:31',121337,'2024-12-31 14:32:33',127727,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129283,2,'2024-12-31 14:32:36',177052,'2024-12-31 14:32:36',186257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129285,2,'2024-12-31 14:32:36',186708,'2024-12-31 14:32:36',192307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129287,2,'2024-12-31 14:32:46',264455,'2024-12-31 14:32:46',272878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129289,2,'2024-12-31 14:32:46',273326,'2024-12-31 14:32:48',280471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129291,2,'2024-12-31 14:33:21',457849,'2024-12-31 14:33:21',469567,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129293,2,'2024-12-31 14:33:26',500420,'2024-12-31 14:33:26',666459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129295,2,'2024-12-31 14:33:31',702590,'2024-12-31 14:33:31',713599,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129297,2,'2024-12-31 14:33:31',714029,'2024-12-31 14:33:31',722343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129299,2,'2024-12-31 14:33:46',831059,'2024-12-31 14:33:46',999268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129301,2,'2024-12-31 14:34:01',48,'2024-12-31 14:34:01',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129303,2,'2024-12-31 14:34:01',3635,'2024-12-31 14:34:01',32200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129305,2,'2024-12-31 14:34:06',0,'2024-12-31 14:34:08',105008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129307,2,'2024-12-31 14:34:16',169084,'2024-12-31 14:34:16',177673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129309,2,'2024-12-31 14:34:21',209335,'2024-12-31 14:34:21',215613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129311,2,'2024-12-31 14:34:21',216071,'2024-12-31 14:34:21',223867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129313,2,'2024-12-31 14:34:26',256477,'2024-12-31 14:34:26',264894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129315,2,'2024-12-31 14:35:31',600309,'2024-12-31 14:35:33',606562,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129317,2,'2024-12-31 14:35:36',641689,'2024-12-31 14:35:36',647988,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129319,2,'2024-12-31 14:35:36',648455,'2024-12-31 14:35:36',656678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129321,2,'2024-12-31 14:36:21',962066,'2024-12-31 14:36:21',973726,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129323,2,'2024-12-31 14:36:27',5,'2024-12-31 14:36:27',187317,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129325,2,'2024-12-31 14:36:31',205435,'2024-12-31 14:36:31',216722,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129327,2,'2024-12-31 14:36:31',217183,'2024-12-31 14:36:31',225492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129329,2,'2024-12-31 14:36:46',294699,'2024-12-31 14:36:48',302320,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129331,2,'2024-12-31 14:37:01',386269,'2024-12-31 14:37:01',392436,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129333,2,'2024-12-31 14:37:06',402905,'2024-12-31 14:37:08',409967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129335,2,'2024-12-31 14:37:16',470476,'2024-12-31 14:37:16',479077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129337,2,'2024-12-31 14:37:21',512741,'2024-12-31 14:37:21',518986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129339,2,'2024-12-31 14:37:21',519453,'2024-12-31 14:37:21',527451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129341,2,'2024-12-31 14:37:26',565935,'2024-12-31 14:37:26',574522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129343,2,'2024-12-31 14:38:31',931425,'2024-12-31 14:38:33',938192,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129345,2,'2024-12-31 14:38:36',960006,'2024-12-31 14:38:36',966691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129347,2,'2024-12-31 14:38:36',967208,'2024-12-31 14:38:36',975500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129349,2,'2024-12-31 14:38:36',975981,'2024-12-31 14:38:36',981539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129351,2,'2024-12-31 14:38:46',12384,'2024-12-31 14:38:46',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129353,2,'2024-12-31 14:39:21',243917,'2024-12-31 14:39:21',256125,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129355,2,'2024-12-31 14:39:26',282238,'2024-12-31 14:39:26',451304,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129357,2,'2024-12-31 14:39:31',491432,'2024-12-31 14:39:31',502180,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129359,2,'2024-12-31 14:39:31',502660,'2024-12-31 14:39:31',510896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129361,2,'2024-12-31 14:39:46',601544,'2024-12-31 14:39:48',608078,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129363,2,'2024-12-31 14:39:48',608716,'2024-12-31 14:39:50',615393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129365,2,'2024-12-31 14:40:01',748181,'2024-12-31 14:40:01',756691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129367,2,'2024-12-31 14:40:16',873043,'2024-12-31 14:40:16',881611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129369,2,'2024-12-31 14:40:21',932066,'2024-12-31 14:40:21',938337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129371,2,'2024-12-31 14:40:21',938757,'2024-12-31 14:40:21',946584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129373,2,'2024-12-31 14:41:31',269895,'2024-12-31 14:41:33',277190,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129375,2,'2024-12-31 14:41:36',334853,'2024-12-31 14:41:36',341233,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129377,2,'2024-12-31 14:41:36',341675,'2024-12-31 14:41:36',349865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129379,2,'2024-12-31 14:41:36',350250,'2024-12-31 14:41:36',355744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129381,2,'2024-12-31 14:41:46',422773,'2024-12-31 14:41:46',431219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129383,2,'2024-12-31 14:42:41',782551,'2024-12-31 14:42:41',900673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.118,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129385,2,'2024-12-31 14:42:46',918878,'2024-12-31 14:42:48',926727,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129387,2,'2024-12-31 14:42:48',927190,'2024-12-31 14:42:50',933197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129389,2,'2024-12-31 14:43:01',8738,'2024-12-31 14:43:01',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129391,2,'2024-12-31 14:43:01',12743,'2024-12-31 14:43:01',243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129393,2,'2024-12-31 14:43:06',42,'2024-12-31 14:43:08',24615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129395,2,'2024-12-31 14:43:21',161233,'2024-12-31 14:43:21',169768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129397,2,'2024-12-31 14:43:21',170164,'2024-12-31 14:43:21',175635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129399,2,'2024-12-31 14:43:26',189005,'2024-12-31 14:43:26',197597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129401,2,'2024-12-31 14:44:36',580273,'2024-12-31 14:44:36',586547,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129403,2,'2024-12-31 14:44:36',587157,'2024-12-31 14:44:36',592648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129405,2,'2024-12-31 14:44:46',649924,'2024-12-31 14:44:46',658292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129407,2,'2024-12-31 14:44:46',658700,'2024-12-31 14:44:48',666044,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129409,2,'2024-12-31 14:45:21',954108,'2024-12-31 14:45:21',965659,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129411,2,'2024-12-31 14:45:27',314,'2024-12-31 14:45:27',165414,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129413,2,'2024-12-31 14:45:31',189028,'2024-12-31 14:45:31',199747,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129415,2,'2024-12-31 14:45:31',200210,'2024-12-31 14:45:31',208482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129417,2,'2024-12-31 14:45:46',272946,'2024-12-31 14:45:46',279549,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129419,2,'2024-12-31 14:45:46',280050,'2024-12-31 14:45:46',483578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129421,2,'2024-12-31 14:46:01',584080,'2024-12-31 14:46:01',592834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129423,2,'2024-12-31 14:46:01',593764,'2024-12-31 14:46:01',599538,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129425,2,'2024-12-31 14:46:06',626305,'2024-12-31 14:46:08',633209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129427,2,'2024-12-31 14:46:16',696958,'2024-12-31 14:46:16',705597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129429,2,'2024-12-31 14:46:26',768923,'2024-12-31 14:46:26',777593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129431,2,'2024-12-31 14:47:31',7,'2024-12-31 14:47:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129433,2,'2024-12-31 14:47:36',132790,'2024-12-31 14:47:36',141794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129435,2,'2024-12-31 14:48:21',398586,'2024-12-31 14:48:21',409455,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129437,2,'2024-12-31 14:48:26',440187,'2024-12-31 14:48:26',610241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129439,2,'2024-12-31 14:48:31',644290,'2024-12-31 14:48:31',653512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129441,2,'2024-12-31 14:48:31',653983,'2024-12-31 14:48:31',674716,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 84.38.95.222: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.771ms, lost 0%|rta=0.771ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129443,2,'2024-12-31 14:49:02',2546,'2024-12-31 14:49:02',4564,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.025ms, lost 0%|rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.025ms, lost 0%|rta=0.025ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129445,2,'2024-12-31 14:49:06',8503,'2024-12-31 14:49:08',11853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129447,2,'2024-12-31 14:49:16',0,'2024-12-31 14:49:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129449,2,'2024-12-31 14:49:21',132964,'2024-12-31 14:49:21',141154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (129451,2,'2024-12-31 14:49:21',141621,'2024-12-31 14:49:21',147098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129453,2,'2024-12-31 14:49:26',168716,'2024-12-31 14:49:26',177242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129455,2,'2024-12-31 14:50:31',490158,'2024-12-31 14:50:33',496592,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129457,2,'2024-12-31 14:50:36',538827,'2024-12-31 14:50:36',545243,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129459,2,'2024-12-31 14:50:36',545760,'2024-12-31 14:50:36',554160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129461,2,'2024-12-31 14:50:36',554698,'2024-12-31 14:50:36',560599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129463,2,'2024-12-31 14:50:46',626258,'2024-12-31 14:50:46',634650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129465,2,'2024-12-31 14:51:21',980547,'2024-12-31 14:51:21',992483,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129467,2,'2024-12-31 14:51:31',21840,'2024-12-31 14:51:33',3154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129469,2,'2024-12-31 14:51:33',25766,'2024-12-31 14:51:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 84.38.95.222: rta 0.585ms, lost 0%|rta=0.585ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.585ms, lost 0%|rta=0.585ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129471,2,'2024-12-31 14:51:33',0,'2024-12-31 14:51:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129473,2,'2024-12-31 14:51:46',191866,'2024-12-31 14:51:46',380025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129475,2,'2024-12-31 14:52:01',500046,'2024-12-31 14:52:01',508789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129477,2,'2024-12-31 14:52:16',624074,'2024-12-31 14:52:16',632576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129479,2,'2024-12-31 14:52:21',673416,'2024-12-31 14:52:21',682226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129481,2,'2024-12-31 14:52:21',682684,'2024-12-31 14:52:21',688195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129483,2,'2024-12-31 14:52:26',712739,'2024-12-31 14:52:26',721201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129485,2,'2024-12-31 14:53:31',128711,'2024-12-31 14:53:33',134929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129487,2,'2024-12-31 14:53:36',166155,'2024-12-31 14:53:36',172367,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129489,2,'2024-12-31 14:53:36',172885,'2024-12-31 14:53:36',181134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129491,2,'2024-12-31 14:53:36',181632,'2024-12-31 14:53:36',187105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129493,2,'2024-12-31 14:53:46',255121,'2024-12-31 14:53:46',263506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129495,2,'2024-12-31 14:54:21',476234,'2024-12-31 14:54:21',487599,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129497,2,'2024-12-31 14:54:26',509869,'2024-12-31 14:54:26',687260,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129499,2,'2024-12-31 14:54:41',783824,'2024-12-31 14:54:41',793135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129501,2,'2024-12-31 14:54:46',818861,'2024-12-31 14:54:48',825891,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129503,2,'2024-12-31 14:54:48',826519,'2024-12-31 14:54:50',833240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129505,2,'2024-12-31 14:55:01',919496,'2024-12-31 14:55:01',928031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129507,2,'2024-12-31 14:55:01',928878,'2024-12-31 14:55:01',934575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129509,2,'2024-12-31 14:55:06',964608,'2024-12-31 14:55:08',971066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129511,2,'2024-12-31 14:55:21',17811,'2024-12-31 14:55:21',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129513,2,'2024-12-31 14:55:21',4,'2024-12-31 14:55:21',46,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129515,2,'2024-12-31 14:56:36',425995,'2024-12-31 14:56:36',432766,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129517,2,'2024-12-31 14:56:36',433459,'2024-12-31 14:56:36',439300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129519,2,'2024-12-31 14:56:46',496421,'2024-12-31 14:56:46',504756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129521,2,'2024-12-31 14:56:46',505224,'2024-12-31 14:56:48',511683,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129523,2,'2024-12-31 14:57:31',833411,'2024-12-31 14:57:31',843495,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129525,2,'2024-12-31 14:57:31',843952,'2024-12-31 14:57:31',852231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129527,2,'2024-12-31 14:57:46',933441,'2024-12-31 14:57:48',940387,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129529,2,'2024-12-31 14:57:48',940822,'2024-12-31 14:57:50',947711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129531,2,'2024-12-31 14:58:01',38,'2024-12-31 14:58:01',23335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129533,2,'2024-12-31 14:58:01',23693,'2024-12-31 14:58:01',49,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129535,2,'2024-12-31 14:58:06',30085,'2024-12-31 14:58:08',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129537,2,'2024-12-31 14:58:16',131685,'2024-12-31 14:58:16',140205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129539,2,'2024-12-31 14:58:26',191654,'2024-12-31 14:58:26',200156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129541,2,'2024-12-31 14:59:31',499190,'2024-12-31 14:59:33',506732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129543,2,'2024-12-31 14:59:36',552616,'2024-12-31 14:59:36',561860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129545,2,'2024-12-31 14:59:36',562325,'2024-12-31 14:59:36',568200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129547,2,'2024-12-31 14:59:46',640313,'2024-12-31 14:59:46',648687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129549,2,'2024-12-31 15:00:21',888951,'2024-12-31 15:00:21',899627,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129551,2,'2024-12-31 15:00:26',932472,'2024-12-31 15:00:27',103267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129553,2,'2024-12-31 15:00:31',124397,'2024-12-31 15:00:31',133545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129555,2,'2024-12-31 15:00:31',134028,'2024-12-31 15:00:31',145717,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129557,2,'2024-12-31 15:01:01',353349,'2024-12-31 15:01:01',359291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129559,2,'2024-12-31 15:01:06',385027,'2024-12-31 15:01:08',392817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129561,2,'2024-12-31 15:01:16',448254,'2024-12-31 15:01:16',456698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129563,2,'2024-12-31 15:01:21',490930,'2024-12-31 15:01:21',499946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129565,2,'2024-12-31 15:01:21',500393,'2024-12-31 15:01:21',505881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129567,2,'2024-12-31 15:01:26',529149,'2024-12-31 15:01:26',537643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129569,2,'2024-12-31 15:02:31',1090,'2024-12-31 15:02:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129571,2,'2024-12-31 15:02:36',377,'2024-12-31 15:02:36',26425,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129573,2,'2024-12-31 15:02:36',51,'2024-12-31 15:02:36',29737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129575,2,'2024-12-31 15:03:21',292692,'2024-12-31 15:03:21',304120,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129577,2,'2024-12-31 15:03:26',327501,'2024-12-31 15:03:26',494403,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129579,2,'2024-12-31 15:03:31',527212,'2024-12-31 15:03:31',536214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129581,2,'2024-12-31 15:03:31',536682,'2024-12-31 15:03:31',546195,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129583,2,'2024-12-31 15:03:46',641474,'2024-12-31 15:03:48',649058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129585,2,'2024-12-31 15:03:48',649538,'2024-12-31 15:03:50',656378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129587,2,'2024-12-31 15:04:01',770691,'2024-12-31 15:04:01',779233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129589,2,'2024-12-31 15:04:06',843311,'2024-12-31 15:04:08',850508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129591,2,'2024-12-31 15:04:16',893062,'2024-12-31 15:04:16',901670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129593,2,'2024-12-31 15:04:21',946974,'2024-12-31 15:04:21',955295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129595,2,'2024-12-31 15:04:21',955688,'2024-12-31 15:04:21',961131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129597,2,'2024-12-31 15:04:26',985130,'2024-12-31 15:04:26',993681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129599,2,'2024-12-31 15:05:31',322688,'2024-12-31 15:05:33',329283,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129601,2,'2024-12-31 15:05:36',376700,'2024-12-31 15:05:36',382974,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129603,2,'2024-12-31 15:05:36',383460,'2024-12-31 15:05:36',391714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129605,2,'2024-12-31 15:05:36',392172,'2024-12-31 15:05:36',397603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129607,2,'2024-12-31 15:05:46',470421,'2024-12-31 15:05:46',478798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129609,2,'2024-12-31 15:06:21',692856,'2024-12-31 15:06:21',704761,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129611,2,'2024-12-31 15:06:26',812998,'2024-12-31 15:06:26',918562,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.105,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129613,2,'2024-12-31 15:06:31',941471,'2024-12-31 15:06:31',950538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129615,2,'2024-12-31 15:06:31',950973,'2024-12-31 15:06:31',960937,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129617,2,'2024-12-31 15:06:46',29,'2024-12-31 15:06:46',35,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129619,2,'2024-12-31 15:06:46',18627,'2024-12-31 15:06:46',242920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.198,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129621,2,'2024-12-31 15:07:01',376550,'2024-12-31 15:07:01',385031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129623,2,'2024-12-31 15:07:01',385819,'2024-12-31 15:07:01',391505,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129625,2,'2024-12-31 15:07:06',425110,'2024-12-31 15:07:08',432189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129627,2,'2024-12-31 15:07:21',531212,'2024-12-31 15:07:21',539563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129629,2,'2024-12-31 15:07:21',540004,'2024-12-31 15:07:21',545458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129631,2,'2024-12-31 15:08:31',966666,'2024-12-31 15:08:33',973860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129633,2,'2024-12-31 15:08:37',5005,'2024-12-31 15:08:37',15,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129635,2,'2024-12-31 15:08:37',1,'2024-12-31 15:08:37',11691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129637,2,'2024-12-31 15:08:37',11805,'2024-12-31 15:08:37',1714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129639,2,'2024-12-31 15:08:46',49,'2024-12-31 15:08:46',3640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129641,2,'2024-12-31 15:09:46',380300,'2024-12-31 15:09:48',387059,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129643,2,'2024-12-31 15:09:48',387542,'2024-12-31 15:09:50',395369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129645,2,'2024-12-31 15:10:01',495837,'2024-12-31 15:10:01',504460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129647,2,'2024-12-31 15:10:01',505320,'2024-12-31 15:10:01',510978,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129649,2,'2024-12-31 15:10:06',531860,'2024-12-31 15:10:08',538314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129651,2,'2024-12-31 15:10:16',622276,'2024-12-31 15:10:16',630822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129653,2,'2024-12-31 15:10:26',698575,'2024-12-31 15:10:26',707240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129655,2,'2024-12-31 15:11:31',13445,'2024-12-31 15:11:33',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129657,2,'2024-12-31 15:11:36',32336,'2024-12-31 15:11:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129659,2,'2024-12-31 15:11:36',0,'2024-12-31 15:11:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129661,2,'2024-12-31 15:11:46',132452,'2024-12-31 15:11:46',140860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129663,2,'2024-12-31 15:11:46',141254,'2024-12-31 15:11:48',147568,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129665,2,'2024-12-31 15:12:21',332508,'2024-12-31 15:12:21',344781,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129667,2,'2024-12-31 15:12:26',373064,'2024-12-31 15:12:26',546269,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129669,2,'2024-12-31 15:12:31',590323,'2024-12-31 15:12:31',602527,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129671,2,'2024-12-31 15:12:31',602914,'2024-12-31 15:12:31',611162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129673,2,'2024-12-31 15:12:46',766207,'2024-12-31 15:12:46',899333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.133,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129675,2,'2024-12-31 15:13:01',3865,'2024-12-31 15:13:01',13,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129677,2,'2024-12-31 15:13:01',14,'2024-12-31 15:13:01',9519,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129679,2,'2024-12-31 15:13:06',26,'2024-12-31 15:13:08',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129681,2,'2024-12-31 15:13:16',0,'2024-12-31 15:13:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129683,2,'2024-12-31 15:13:21',122234,'2024-12-31 15:13:21',130745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129685,2,'2024-12-31 15:13:21',131216,'2024-12-31 15:13:21',136732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129687,2,'2024-12-31 15:13:26',154804,'2024-12-31 15:13:26',163218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129689,2,'2024-12-31 15:14:31',480226,'2024-12-31 15:14:33',487105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129691,2,'2024-12-31 15:14:36',536036,'2024-12-31 15:14:36',542372,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129693,2,'2024-12-31 15:14:36',542830,'2024-12-31 15:14:36',551164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129695,2,'2024-12-31 15:15:21',823003,'2024-12-31 15:15:21',835900,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.359ms, lost 0%|rta=0.359ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129697,2,'2024-12-31 15:15:26',863830,'2024-12-31 15:15:27',8981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129699,2,'2024-12-31 15:15:31',32,'2024-12-31 15:15:31',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129701,2,'2024-12-31 15:15:31',323,'2024-12-31 15:15:31',51,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.417ms, lost 0%|rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.417ms, lost 0%|rta=0.417ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129703,2,'2024-12-31 15:15:46',138897,'2024-12-31 15:15:46',145569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129705,2,'2024-12-31 15:16:01',219067,'2024-12-31 15:16:01',225322,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129707,2,'2024-12-31 15:16:06',238675,'2024-12-31 15:16:08',245225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129709,2,'2024-12-31 15:16:16',301815,'2024-12-31 15:16:16',310396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129711,2,'2024-12-31 15:16:21',344902,'2024-12-31 15:16:21',353501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129713,2,'2024-12-31 15:16:21',353925,'2024-12-31 15:16:21',359471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129715,2,'2024-12-31 15:16:26',386411,'2024-12-31 15:16:26',394999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129717,2,'2024-12-31 15:17:31',737543,'2024-12-31 15:17:33',744326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129719,2,'2024-12-31 15:17:36',773880,'2024-12-31 15:17:36',786821,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129721,2,'2024-12-31 15:17:36',787272,'2024-12-31 15:17:36',795454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129723,2,'2024-12-31 15:17:36',795876,'2024-12-31 15:17:36',801396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129725,2,'2024-12-31 15:17:41',841222,'2024-12-31 15:17:41',849146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129727,2,'2024-12-31 15:17:46',881704,'2024-12-31 15:17:46',890056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129729,2,'2024-12-31 15:18:21',0,'2024-12-31 15:18:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129731,2,'2024-12-31 15:18:26',134554,'2024-12-31 15:18:26',300117,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129733,2,'2024-12-31 15:18:31',334687,'2024-12-31 15:18:31',344763,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129735,2,'2024-12-31 15:18:31',345238,'2024-12-31 15:18:31',353499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129737,2,'2024-12-31 15:18:46',444930,'2024-12-31 15:18:48',452097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129739,2,'2024-12-31 15:18:48',452620,'2024-12-31 15:18:50',458570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129741,2,'2024-12-31 15:19:01',582140,'2024-12-31 15:19:01',590882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129743,2,'2024-12-31 15:19:16',700707,'2024-12-31 15:19:16',709256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129745,2,'2024-12-31 15:19:21',742160,'2024-12-31 15:19:21',748426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129747,2,'2024-12-31 15:19:21',748888,'2024-12-31 15:19:21',756632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129749,2,'2024-12-31 15:20:31',7,'2024-12-31 15:20:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129751,2,'2024-12-31 15:20:36',129731,'2024-12-31 15:20:36',136189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129753,2,'2024-12-31 15:20:36',136673,'2024-12-31 15:20:36',145004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129755,2,'2024-12-31 15:20:36',145471,'2024-12-31 15:20:36',151033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129757,2,'2024-12-31 15:20:46',213763,'2024-12-31 15:20:46',222341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129759,2,'2024-12-31 15:21:41',574342,'2024-12-31 15:21:41',583406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129761,2,'2024-12-31 15:21:46',612231,'2024-12-31 15:21:48',769904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.157,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129763,2,'2024-12-31 15:21:48',770384,'2024-12-31 15:21:50',777141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129765,2,'2024-12-31 15:22:01',853316,'2024-12-31 15:22:01',862178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129767,2,'2024-12-31 15:22:01',863073,'2024-12-31 15:22:01',868715,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129769,2,'2024-12-31 15:22:06',902729,'2024-12-31 15:22:08',909439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129771,2,'2024-12-31 15:22:22',6477,'2024-12-31 15:22:22',16,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129773,2,'2024-12-31 15:22:22',8877,'2024-12-31 15:22:22',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129775,2,'2024-12-31 15:22:26',3,'2024-12-31 15:22:26',20430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129777,2,'2024-12-31 15:23:36',387608,'2024-12-31 15:23:36',393978,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129779,2,'2024-12-31 15:23:36',394560,'2024-12-31 15:23:36',400077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129781,2,'2024-12-31 15:23:46',456531,'2024-12-31 15:23:46',464892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129783,2,'2024-12-31 15:23:46',465349,'2024-12-31 15:23:48',472316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129785,2,'2024-12-31 15:24:21',708999,'2024-12-31 15:24:21',720407,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129787,2,'2024-12-31 15:24:26',741261,'2024-12-31 15:24:26',921460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129789,2,'2024-12-31 15:24:31',961142,'2024-12-31 15:24:31',971803,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129791,2,'2024-12-31 15:24:31',972221,'2024-12-31 15:24:31',980448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129793,2,'2024-12-31 15:24:46',22351,'2024-12-31 15:24:48',48,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129795,2,'2024-12-31 15:24:48',3776,'2024-12-31 15:24:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129797,2,'2024-12-31 15:25:01',136845,'2024-12-31 15:25:01',145784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129799,2,'2024-12-31 15:25:01',146676,'2024-12-31 15:25:01',152330,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129801,2,'2024-12-31 15:25:06',162204,'2024-12-31 15:25:08',168762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129803,2,'2024-12-31 15:25:16',231566,'2024-12-31 15:25:16',239943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129805,2,'2024-12-31 15:25:26',305225,'2024-12-31 15:25:26',313810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129807,2,'2024-12-31 15:26:31',639364,'2024-12-31 15:26:33',664034,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.024,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129809,2,'2024-12-31 15:26:36',710542,'2024-12-31 15:26:36',720010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129811,2,'2024-12-31 15:27:21',950678,'2024-12-31 15:27:21',962355,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129813,2,'2024-12-31 15:27:26',997860,'2024-12-31 15:27:27',164985,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129815,2,'2024-12-31 15:27:31',191268,'2024-12-31 15:27:31',206560,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.459ms, lost 0%|rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.459ms, lost 0%|rta=0.459ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129817,2,'2024-12-31 15:27:31',206999,'2024-12-31 15:27:31',215259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129819,2,'2024-12-31 15:28:01',417740,'2024-12-31 15:28:01',423904,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129821,2,'2024-12-31 15:28:06',457249,'2024-12-31 15:28:08',463887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129823,2,'2024-12-31 15:28:16',530389,'2024-12-31 15:28:16',538933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129825,2,'2024-12-31 15:28:21',571101,'2024-12-31 15:28:21',579707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129827,2,'2024-12-31 15:28:21',580123,'2024-12-31 15:28:21',585944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129829,2,'2024-12-31 15:28:26',603591,'2024-12-31 15:28:26',612272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129831,2,'2024-12-31 15:29:31',990010,'2024-12-31 15:29:33',996385,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129833,2,'2024-12-31 15:29:36',146,'2024-12-31 15:29:36',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129835,2,'2024-12-31 15:29:36',2,'2024-12-31 15:29:36',16020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129837,2,'2024-12-31 15:29:36',16283,'2024-12-31 15:29:36',18018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129839,2,'2024-12-31 15:29:46',0,'2024-12-31 15:29:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129841,2,'2024-12-31 15:30:21',235822,'2024-12-31 15:30:21',247438,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129843,2,'2024-12-31 15:30:26',275786,'2024-12-31 15:30:26',448511,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129845,2,'2024-12-31 15:30:31',480586,'2024-12-31 15:30:31',489578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129847,2,'2024-12-31 15:30:31',490030,'2024-12-31 15:30:31',503408,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.408ms, lost 0%|rta=0.408ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129849,2,'2024-12-31 15:30:46',610330,'2024-12-31 15:30:48',617327,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129851,2,'2024-12-31 15:30:48',617884,'2024-12-31 15:30:50',624838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129853,2,'2024-12-31 15:31:01',713705,'2024-12-31 15:31:01',729004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129855,2,'2024-12-31 15:31:16',817495,'2024-12-31 15:31:16',826072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129857,2,'2024-12-31 15:31:21',864353,'2024-12-31 15:31:21',870591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129859,2,'2024-12-31 15:31:21',871066,'2024-12-31 15:31:21',879520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129861,2,'2024-12-31 15:31:26',903746,'2024-12-31 15:31:26',912278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129863,2,'2024-12-31 15:32:31',187446,'2024-12-31 15:32:33',194837,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129865,2,'2024-12-31 15:32:36',237771,'2024-12-31 15:32:36',244195,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129867,2,'2024-12-31 15:32:36',244809,'2024-12-31 15:32:36',253056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129869,2,'2024-12-31 15:32:36',253457,'2024-12-31 15:32:36',259207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129871,2,'2024-12-31 15:32:46',329956,'2024-12-31 15:32:46',338397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129873,2,'2024-12-31 15:33:21',550068,'2024-12-31 15:33:21',561878,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129875,2,'2024-12-31 15:33:26',571621,'2024-12-31 15:33:26',761910,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129877,2,'2024-12-31 15:33:41',828884,'2024-12-31 15:33:41',837934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129879,2,'2024-12-31 15:33:46',869569,'2024-12-31 15:33:48',876504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129881,2,'2024-12-31 15:33:48',876968,'2024-12-31 15:33:50',883037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129883,2,'2024-12-31 15:34:02',0,'2024-12-31 15:34:02',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129885,2,'2024-12-31 15:34:02',538,'2024-12-31 15:34:02',7193,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129887,2,'2024-12-31 15:34:06',20,'2024-12-31 15:34:08',13329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129889,2,'2024-12-31 15:34:21',119305,'2024-12-31 15:34:21',127911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129891,2,'2024-12-31 15:34:21',128358,'2024-12-31 15:34:21',133835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129893,2,'2024-12-31 15:35:36',543052,'2024-12-31 15:35:36',549462,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129895,2,'2024-12-31 15:35:36',550324,'2024-12-31 15:35:36',555770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129897,2,'2024-12-31 15:35:46',636373,'2024-12-31 15:35:46',644827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129899,2,'2024-12-31 15:35:46',645263,'2024-12-31 15:35:48',651570,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129901,2,'2024-12-31 15:36:31',898932,'2024-12-31 15:36:31',909012,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129903,2,'2024-12-31 15:36:31',909503,'2024-12-31 15:36:31',918061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129905,2,'2024-12-31 15:36:51',4470,'2024-12-31 15:36:53',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129907,2,'2024-12-31 15:36:53',1,'2024-12-31 15:36:55',11236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129909,2,'2024-12-31 15:37:01',0,'2024-12-31 15:37:01',106763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129911,2,'2024-12-31 15:37:01',107676,'2024-12-31 15:37:01',113364,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129913,2,'2024-12-31 15:37:16',203056,'2024-12-31 15:37:16',211659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129915,2,'2024-12-31 15:37:26',287196,'2024-12-31 15:37:26',295658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129917,2,'2024-12-31 15:38:31',708633,'2024-12-31 15:38:33',715559,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129919,2,'2024-12-31 15:38:36',762551,'2024-12-31 15:38:36',771632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129921,2,'2024-12-31 15:38:36',772006,'2024-12-31 15:38:36',777595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129923,2,'2024-12-31 15:38:46',851212,'2024-12-31 15:38:46',859525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129925,2,'2024-12-31 15:39:21',2,'2024-12-31 15:39:21',267,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129927,2,'2024-12-31 15:39:26',5,'2024-12-31 15:39:26',252884,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129929,2,'2024-12-31 15:39:31',272057,'2024-12-31 15:39:31',283146,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129931,2,'2024-12-31 15:39:31',283549,'2024-12-31 15:39:31',291745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129933,2,'2024-12-31 15:40:01',535053,'2024-12-31 15:40:01',541434,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.019ms, lost 0%|rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.019ms, lost 0%|rta=0.019ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129935,2,'2024-12-31 15:40:06',742651,'2024-12-31 15:40:08',750426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129937,2,'2024-12-31 15:40:16',797264,'2024-12-31 15:40:16',805775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129939,2,'2024-12-31 15:40:21',846322,'2024-12-31 15:40:21',852647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129941,2,'2024-12-31 15:40:21',853137,'2024-12-31 15:40:21',860675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129943,2,'2024-12-31 15:40:26',882818,'2024-12-31 15:40:26',891292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129945,2,'2024-12-31 15:41:31',183538,'2024-12-31 15:41:33',190508,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129947,2,'2024-12-31 15:41:36',241219,'2024-12-31 15:41:36',247423,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129949,2,'2024-12-31 15:41:36',248120,'2024-12-31 15:41:36',256316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129951,2,'2024-12-31 15:42:21',581125,'2024-12-31 15:42:21',592316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129953,2,'2024-12-31 15:42:26',650437,'2024-12-31 15:42:26',794406,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.143,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129955,2,'2024-12-31 15:42:31',816315,'2024-12-31 15:42:31',826622,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129957,2,'2024-12-31 15:42:31',827064,'2024-12-31 15:42:31',835387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129959,2,'2024-12-31 15:42:46',947244,'2024-12-31 15:42:48',954813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129961,2,'2024-12-31 15:42:48',955442,'2024-12-31 15:42:50',962100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129963,2,'2024-12-31 15:43:01',3,'2024-12-31 15:43:01',2479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129965,2,'2024-12-31 15:43:06',25379,'2024-12-31 15:43:08',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129967,2,'2024-12-31 15:43:16',100882,'2024-12-31 15:43:16',109236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129969,2,'2024-12-31 15:43:21',153121,'2024-12-31 15:43:21',159444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129971,2,'2024-12-31 15:43:21',159908,'2024-12-31 15:43:21',167843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129973,2,'2024-12-31 15:43:26',178812,'2024-12-31 15:43:26',187615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129975,2,'2024-12-31 15:44:31',530892,'2024-12-31 15:44:33',538060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129977,2,'2024-12-31 15:44:36',588955,'2024-12-31 15:44:36',595261,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129979,2,'2024-12-31 15:44:36',595957,'2024-12-31 15:44:36',604167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129981,2,'2024-12-31 15:44:36',604626,'2024-12-31 15:44:36',610131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129983,2,'2024-12-31 15:44:46',664212,'2024-12-31 15:44:46',672674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129985,2,'2024-12-31 15:45:21',889168,'2024-12-31 15:45:21',901116,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129987,2,'2024-12-31 15:45:26',933881,'2024-12-31 15:45:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129989,2,'2024-12-31 15:45:31',113240,'2024-12-31 15:45:31',122192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129991,2,'2024-12-31 15:45:31',122591,'2024-12-31 15:45:31',132581,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129993,2,'2024-12-31 15:45:46',184787,'2024-12-31 15:45:48',191689,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129995,2,'2024-12-31 15:45:48',202521,'2024-12-31 15:45:50',210110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(129997,2,'2024-12-31 15:46:01',273960,'2024-12-31 15:46:01',283254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(129999,2,'2024-12-31 15:46:01',283915,'2024-12-31 15:46:01',289579,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130001,2,'2024-12-31 15:46:06',308570,'2024-12-31 15:46:08',315221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130003,2,'2024-12-31 15:46:21',416170,'2024-12-31 15:46:21',422446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130005,2,'2024-12-31 15:46:21',422874,'2024-12-31 15:46:21',430412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130007,2,'2024-12-31 15:47:31',825945,'2024-12-31 15:47:33',831719,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130009,2,'2024-12-31 15:47:36',877000,'2024-12-31 15:47:36',883360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130011,2,'2024-12-31 15:47:36',884197,'2024-12-31 15:47:36',889749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130013,2,'2024-12-31 15:47:46',955456,'2024-12-31 15:47:46',963899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130015,2,'2024-12-31 15:48:46',300498,'2024-12-31 15:48:48',306457,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130017,2,'2024-12-31 15:48:48',306948,'2024-12-31 15:48:50',313761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130019,2,'2024-12-31 15:49:01',426195,'2024-12-31 15:49:01',434882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130021,2,'2024-12-31 15:49:01',435541,'2024-12-31 15:49:01',441231,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130023,2,'2024-12-31 15:49:06',461975,'2024-12-31 15:49:08',469479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130025,2,'2024-12-31 15:49:16',521563,'2024-12-31 15:49:16',530080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130027,2,'2024-12-31 15:49:26',627189,'2024-12-31 15:49:26',635671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130029,2,'2024-12-31 15:50:31',957207,'2024-12-31 15:50:33',964053,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130031,2,'2024-12-31 15:50:37',9,'2024-12-31 15:50:37',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130033,2,'2024-12-31 15:50:37',1,'2024-12-31 15:50:37',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130035,2,'2024-12-31 15:50:37',2,'2024-12-31 15:50:37',14398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130037,2,'2024-12-31 15:50:46',6,'2024-12-31 15:50:46',32103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130039,2,'2024-12-31 15:50:46',32263,'2024-12-31 15:50:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130041,2,'2024-12-31 15:51:21',206909,'2024-12-31 15:51:21',218599,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130043,2,'2024-12-31 15:51:26',238054,'2024-12-31 15:51:26',422892,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130045,2,'2024-12-31 15:51:31',464015,'2024-12-31 15:51:31',473088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130047,2,'2024-12-31 15:51:31',473568,'2024-12-31 15:51:31',482791,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130049,2,'2024-12-31 15:51:46',588297,'2024-12-31 15:51:46',759107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130051,2,'2024-12-31 15:52:01',857399,'2024-12-31 15:52:01',866104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130053,2,'2024-12-31 15:52:01',866765,'2024-12-31 15:52:01',872470,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130055,2,'2024-12-31 15:52:06',892357,'2024-12-31 15:52:08',898973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130057,2,'2024-12-31 15:52:16',958494,'2024-12-31 15:52:16',966962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130059,2,'2024-12-31 15:52:22',65,'2024-12-31 15:52:22',7500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130061,2,'2024-12-31 15:52:22',14,'2024-12-31 15:52:22',10699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130063,2,'2024-12-31 15:52:26',17808,'2024-12-31 15:52:26',21150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130065,2,'2024-12-31 15:53:31',402708,'2024-12-31 15:53:33',409978,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130067,2,'2024-12-31 15:53:36',453914,'2024-12-31 15:53:36',460328,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130069,2,'2024-12-31 15:53:36',460995,'2024-12-31 15:53:36',469393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130071,2,'2024-12-31 15:54:21',743785,'2024-12-31 15:54:21',755363,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130073,2,'2024-12-31 15:54:26',778358,'2024-12-31 15:54:26',960096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130075,2,'2024-12-31 15:54:31',994162,'2024-12-31 15:54:32',1743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130077,2,'2024-12-31 15:54:32',253,'2024-12-31 15:54:32',5775,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130079,2,'2024-12-31 15:54:46',7,'2024-12-31 15:54:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130081,2,'2024-12-31 15:55:01',155162,'2024-12-31 15:55:01',160972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130083,2,'2024-12-31 15:55:06',169826,'2024-12-31 15:55:08',176002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130085,2,'2024-12-31 15:55:16',229303,'2024-12-31 15:55:16',237766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130087,2,'2024-12-31 15:55:21',272153,'2024-12-31 15:55:21',280681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130089,2,'2024-12-31 15:55:21',281148,'2024-12-31 15:55:21',286664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130091,2,'2024-12-31 15:55:26',318288,'2024-12-31 15:55:26',326997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130093,2,'2024-12-31 15:56:31',828697,'2024-12-31 15:56:33',835533,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130095,2,'2024-12-31 15:56:36',872723,'2024-12-31 15:56:36',879115,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130097,2,'2024-12-31 15:56:36',879841,'2024-12-31 15:56:36',888162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130099,2,'2024-12-31 15:56:36',888630,'2024-12-31 15:56:36',894182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130101,2,'2024-12-31 15:56:46',967004,'2024-12-31 15:56:46',975621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130103,2,'2024-12-31 15:57:21',134020,'2024-12-31 15:57:21',144700,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130105,2,'2024-12-31 15:57:26',169743,'2024-12-31 15:57:26',345120,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130107,2,'2024-12-31 15:57:31',380308,'2024-12-31 15:57:31',389535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130109,2,'2024-12-31 15:57:31',390014,'2024-12-31 15:57:31',401144,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130111,2,'2024-12-31 15:57:46',555710,'2024-12-31 15:57:48',562924,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130113,2,'2024-12-31 15:57:48',563575,'2024-12-31 15:57:50',571262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130115,2,'2024-12-31 15:58:01',683744,'2024-12-31 15:58:01',703914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130117,2,'2024-12-31 15:58:16',806620,'2024-12-31 15:58:16',815146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130119,2,'2024-12-31 15:58:21',863787,'2024-12-31 15:58:21',870150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130121,2,'2024-12-31 15:58:21',870594,'2024-12-31 15:58:21',878215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130123,2,'2024-12-31 15:59:31',194943,'2024-12-31 15:59:33',202564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130125,2,'2024-12-31 15:59:36',251358,'2024-12-31 15:59:36',257664,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130127,2,'2024-12-31 15:59:36',258164,'2024-12-31 15:59:36',266338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130129,2,'2024-12-31 15:59:36',266806,'2024-12-31 15:59:36',272332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130131,2,'2024-12-31 15:59:46',337349,'2024-12-31 15:59:46',345751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130133,2,'2024-12-31 16:00:41',715893,'2024-12-31 16:00:41',725218,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130135,2,'2024-12-31 16:00:46',763606,'2024-12-31 16:00:48',770894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130137,2,'2024-12-31 16:00:48',771520,'2024-12-31 16:00:50',779210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130139,2,'2024-12-31 16:01:01',885059,'2024-12-31 16:01:01',893963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130141,2,'2024-12-31 16:01:01',894614,'2024-12-31 16:01:01',900237,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130143,2,'2024-12-31 16:01:06',928258,'2024-12-31 16:01:08',935439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130145,2,'2024-12-31 16:01:21',6923,'2024-12-31 16:01:21',9199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130147,2,'2024-12-31 16:01:21',145,'2024-12-31 16:01:21',12361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130149,2,'2024-12-31 16:01:26',35,'2024-12-31 16:01:26',21706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130151,2,'2024-12-31 16:02:36',425040,'2024-12-31 16:02:36',431479,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130153,2,'2024-12-31 16:02:36',432193,'2024-12-31 16:02:36',437783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130155,2,'2024-12-31 16:02:46',535061,'2024-12-31 16:02:46',543612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130157,2,'2024-12-31 16:02:46',544100,'2024-12-31 16:02:48',551021,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130159,2,'2024-12-31 16:03:21',725699,'2024-12-31 16:03:21',736978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130161,2,'2024-12-31 16:03:26',776826,'2024-12-31 16:03:26',944219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130163,2,'2024-12-31 16:03:31',984137,'2024-12-31 16:03:31',993402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130165,2,'2024-12-31 16:03:31',993827,'2024-12-31 16:03:32',32,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130167,2,'2024-12-31 16:03:46',5,'2024-12-31 16:03:48',422,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130169,2,'2024-12-31 16:03:48',3956,'2024-12-31 16:03:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130171,2,'2024-12-31 16:04:01',141196,'2024-12-31 16:04:01',150345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130173,2,'2024-12-31 16:04:01',151007,'2024-12-31 16:04:01',156820,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130175,2,'2024-12-31 16:04:06',167984,'2024-12-31 16:04:08',175934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130177,2,'2024-12-31 16:04:16',247779,'2024-12-31 16:04:16',256493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130179,2,'2024-12-31 16:04:26',320490,'2024-12-31 16:04:26',329211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130181,2,'2024-12-31 16:05:31',696462,'2024-12-31 16:05:33',703540,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130183,2,'2024-12-31 16:05:36',758779,'2024-12-31 16:05:36',767816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130185,2,'2024-12-31 16:06:21',6222,'2024-12-31 16:06:21',21,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130187,2,'2024-12-31 16:06:26',15965,'2024-12-31 16:06:26',238439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.201,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130189,2,'2024-12-31 16:06:31',263915,'2024-12-31 16:06:31',273097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130191,2,'2024-12-31 16:06:31',273536,'2024-12-31 16:06:31',282770,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130193,2,'2024-12-31 16:07:01',511231,'2024-12-31 16:07:01',517326,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130195,2,'2024-12-31 16:07:06',575659,'2024-12-31 16:07:08',582579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130197,2,'2024-12-31 16:07:16',638320,'2024-12-31 16:07:16',646838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130199,2,'2024-12-31 16:07:21',680052,'2024-12-31 16:07:21',688323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130201,2,'2024-12-31 16:07:21',688755,'2024-12-31 16:07:21',694280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130203,2,'2024-12-31 16:07:26',719636,'2024-12-31 16:07:26',728398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130205,2,'2024-12-31 16:08:31',2,'2024-12-31 16:08:33',231,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130207,2,'2024-12-31 16:08:36',0,'2024-12-31 16:08:36',105357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130213,2,'2024-12-31 16:08:46',189385,'2024-12-31 16:08:46',197770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130215,2,'2024-12-31 16:09:21',408581,'2024-12-31 16:09:21',547532,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.138,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130217,2,'2024-12-31 16:09:26',556146,'2024-12-31 16:09:26',621832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.065,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130219,2,'2024-12-31 16:09:31',641841,'2024-12-31 16:09:31',657903,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%|rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.497ms, lost 0%|rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130221,2,'2024-12-31 16:09:31',658375,'2024-12-31 16:09:31',666582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130223,2,'2024-12-31 16:09:46',769997,'2024-12-31 16:09:48',777397,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130225,2,'2024-12-31 16:09:48',777909,'2024-12-31 16:09:50',783822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130227,2,'2024-12-31 16:10:01',887899,'2024-12-31 16:10:01',896629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130229,2,'2024-12-31 16:10:16',976309,'2024-12-31 16:10:16',984883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130231,2,'2024-12-31 16:10:21',412,'2024-12-31 16:10:21',105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130233,2,'2024-12-31 16:10:21',7071,'2024-12-31 16:10:21',8825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130235,2,'2024-12-31 16:10:26',14391,'2024-12-31 16:10:26',2219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130237,2,'2024-12-31 16:11:31',446669,'2024-12-31 16:11:33',453861,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130239,2,'2024-12-31 16:11:36',507103,'2024-12-31 16:11:36',513575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130241,2,'2024-12-31 16:11:36',514062,'2024-12-31 16:11:36',522528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130243,2,'2024-12-31 16:11:36',523008,'2024-12-31 16:11:36',528590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130245,2,'2024-12-31 16:11:46',582543,'2024-12-31 16:11:46',590854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130247,2,'2024-12-31 16:12:21',804750,'2024-12-31 16:12:21',816358,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130249,2,'2024-12-31 16:12:26',839225,'2024-12-31 16:12:27',6070,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130251,2,'2024-12-31 16:12:41',6,'2024-12-31 16:12:41',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130253,2,'2024-12-31 16:12:46',0,'2024-12-31 16:12:46',297839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.199,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130257,2,'2024-12-31 16:13:01',399743,'2024-12-31 16:13:01',408621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130259,2,'2024-12-31 16:13:01',409227,'2024-12-31 16:13:01',414804,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130261,2,'2024-12-31 16:13:06',440974,'2024-12-31 16:13:08',586014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.145,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130263,2,'2024-12-31 16:13:21',671923,'2024-12-31 16:13:21',680574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130265,2,'2024-12-31 16:13:21',681051,'2024-12-31 16:13:21',686807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130267,2,'2024-12-31 16:14:36',26498,'2024-12-31 16:14:36',28750,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130269,2,'2024-12-31 16:14:36',56,'2024-12-31 16:14:36',32003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130271,2,'2024-12-31 16:14:46',110389,'2024-12-31 16:14:46',118881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130273,2,'2024-12-31 16:14:46',119359,'2024-12-31 16:14:48',125998,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130275,2,'2024-12-31 16:15:31',388690,'2024-12-31 16:15:31',401876,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130277,2,'2024-12-31 16:15:31',402382,'2024-12-31 16:15:31',410623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130279,2,'2024-12-31 16:15:46',492970,'2024-12-31 16:15:48',499977,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130281,2,'2024-12-31 16:15:48',500426,'2024-12-31 16:15:50',507259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130283,2,'2024-12-31 16:16:01',601086,'2024-12-31 16:16:01',610015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130285,2,'2024-12-31 16:16:01',610670,'2024-12-31 16:16:01',616585,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130287,2,'2024-12-31 16:16:06',634609,'2024-12-31 16:16:08',641650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130289,2,'2024-12-31 16:16:16',701522,'2024-12-31 16:16:16',710024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130291,2,'2024-12-31 16:16:26',776658,'2024-12-31 16:16:26',785039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130293,2,'2024-12-31 16:17:31',30477,'2024-12-31 16:17:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130295,2,'2024-12-31 16:17:36',132845,'2024-12-31 16:17:36',142170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130297,2,'2024-12-31 16:17:36',142654,'2024-12-31 16:17:36',148256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130299,2,'2024-12-31 16:17:46',219690,'2024-12-31 16:17:46',228100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130301,2,'2024-12-31 16:18:21',450550,'2024-12-31 16:18:21',461968,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130303,2,'2024-12-31 16:18:26',503776,'2024-12-31 16:18:26',625124,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.121,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130305,2,'2024-12-31 16:18:31',648209,'2024-12-31 16:18:31',657234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130307,2,'2024-12-31 16:18:31',657630,'2024-12-31 16:18:31',667740,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.243ms, lost 0%|rta=0.243ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130309,2,'2024-12-31 16:19:01',896688,'2024-12-31 16:19:01',915462,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130311,2,'2024-12-31 16:19:06',934326,'2024-12-31 16:19:08',941783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130313,2,'2024-12-31 16:19:16',989188,'2024-12-31 16:19:16',997794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130315,2,'2024-12-31 16:19:21',1,'2024-12-31 16:19:21',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130317,2,'2024-12-31 16:19:21',2,'2024-12-31 16:19:21',14530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130319,2,'2024-12-31 16:19:26',19915,'2024-12-31 16:19:26',2905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130321,2,'2024-12-31 16:20:31',409205,'2024-12-31 16:20:33',416847,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130323,2,'2024-12-31 16:20:36',470674,'2024-12-31 16:20:36',477009,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130325,2,'2024-12-31 16:20:36',477477,'2024-12-31 16:20:36',485799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130327,2,'2024-12-31 16:21:21',742005,'2024-12-31 16:21:21',753694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130329,2,'2024-12-31 16:21:26',777771,'2024-12-31 16:21:26',950958,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130331,2,'2024-12-31 16:21:31',983578,'2024-12-31 16:21:31',992798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130333,2,'2024-12-31 16:21:31',993290,'2024-12-31 16:21:32',218,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.236ms, lost 0%|rta=0.236ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130335,2,'2024-12-31 16:21:46',25272,'2024-12-31 16:21:48',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130337,2,'2024-12-31 16:21:48',7,'2024-12-31 16:21:50',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130339,2,'2024-12-31 16:22:01',159922,'2024-12-31 16:22:01',168644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130341,2,'2024-12-31 16:22:06',183410,'2024-12-31 16:22:08',190579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130343,2,'2024-12-31 16:22:16',244104,'2024-12-31 16:22:16',252708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130345,2,'2024-12-31 16:22:21',278852,'2024-12-31 16:22:21',285130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130347,2,'2024-12-31 16:22:21',285558,'2024-12-31 16:22:21',293449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130349,2,'2024-12-31 16:22:26',326956,'2024-12-31 16:22:26',335431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130351,2,'2024-12-31 16:23:31',746679,'2024-12-31 16:23:33',752423,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130353,2,'2024-12-31 16:23:36',784399,'2024-12-31 16:23:36',796535,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130355,2,'2024-12-31 16:23:36',797034,'2024-12-31 16:23:36',805319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130357,2,'2024-12-31 16:23:36',805798,'2024-12-31 16:23:36',811297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130359,2,'2024-12-31 16:23:46',865155,'2024-12-31 16:23:46',873503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130361,2,'2024-12-31 16:24:21',0,'2024-12-31 16:24:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.327ms, lost 0%|rta=0.327ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130363,2,'2024-12-31 16:24:26',126345,'2024-12-31 16:24:26',296566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130365,2,'2024-12-31 16:24:31',336851,'2024-12-31 16:24:31',347922,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130367,2,'2024-12-31 16:24:31',348354,'2024-12-31 16:24:31',356616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130369,2,'2024-12-31 16:24:46',462373,'2024-12-31 16:24:48',469037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130371,2,'2024-12-31 16:24:48',469532,'2024-12-31 16:24:50',476412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130373,2,'2024-12-31 16:25:01',605348,'2024-12-31 16:25:01',614620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130375,2,'2024-12-31 16:25:01',615276,'2024-12-31 16:25:01',620922,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130377,2,'2024-12-31 16:25:06',651393,'2024-12-31 16:25:08',659054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130379,2,'2024-12-31 16:25:21',752638,'2024-12-31 16:25:21',761090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130381,2,'2024-12-31 16:25:21',761527,'2024-12-31 16:25:21',767112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130383,2,'2024-12-31 16:26:31',506,'2024-12-31 16:26:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130385,2,'2024-12-31 16:26:36',130608,'2024-12-31 16:26:36',136893,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130387,2,'2024-12-31 16:26:36',137607,'2024-12-31 16:26:36',143081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130389,2,'2024-12-31 16:26:46',202544,'2024-12-31 16:26:46',210917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130391,2,'2024-12-31 16:27:46',664763,'2024-12-31 16:27:48',671243,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130393,2,'2024-12-31 16:27:48',671728,'2024-12-31 16:27:50',678756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130395,2,'2024-12-31 16:28:01',774904,'2024-12-31 16:28:01',783887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130397,2,'2024-12-31 16:28:01',784544,'2024-12-31 16:28:01',790393,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130399,2,'2024-12-31 16:28:06',823648,'2024-12-31 16:28:08',830206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130401,2,'2024-12-31 16:28:16',894513,'2024-12-31 16:28:16',903034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130403,2,'2024-12-31 16:28:26',974518,'2024-12-31 16:28:26',983141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130405,2,'2024-12-31 16:29:31',321838,'2024-12-31 16:29:33',398356,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.076,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130407,2,'2024-12-31 16:29:36',445204,'2024-12-31 16:29:36',454361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130409,2,'2024-12-31 16:29:36',454839,'2024-12-31 16:29:36',460429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130411,2,'2024-12-31 16:29:46',520877,'2024-12-31 16:29:46',529369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130413,2,'2024-12-31 16:29:46',529801,'2024-12-31 16:29:48',535764,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130415,2,'2024-12-31 16:30:21',716766,'2024-12-31 16:30:21',728285,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130417,2,'2024-12-31 16:30:26',753622,'2024-12-31 16:30:26',927079,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130419,2,'2024-12-31 16:30:31',964818,'2024-12-31 16:30:31',975257,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.206ms, lost 0%|rta=0.206ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130421,2,'2024-12-31 16:30:31',975689,'2024-12-31 16:30:31',983977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130423,2,'2024-12-31 16:31:01',146320,'2024-12-31 16:31:01',163998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130425,2,'2024-12-31 16:31:01',164655,'2024-12-31 16:31:01',170255,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130427,2,'2024-12-31 16:31:06',193974,'2024-12-31 16:31:08',201403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130429,2,'2024-12-31 16:31:16',254032,'2024-12-31 16:31:16',262487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130431,2,'2024-12-31 16:31:21',294277,'2024-12-31 16:31:21',300563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130433,2,'2024-12-31 16:31:21',301011,'2024-12-31 16:31:21',308723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130435,2,'2024-12-31 16:31:26',344669,'2024-12-31 16:31:26',353056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130437,2,'2024-12-31 16:32:31',685322,'2024-12-31 16:32:33',692351,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130439,2,'2024-12-31 16:32:36',728447,'2024-12-31 16:32:36',735360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130441,2,'2024-12-31 16:32:36',736020,'2024-12-31 16:32:36',744785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130443,2,'2024-12-31 16:33:21',793,'2024-12-31 16:33:21',6170,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.348ms, lost 0%|rta=0.348ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130445,2,'2024-12-31 16:33:31',3567,'2024-12-31 16:33:33',31326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130447,2,'2024-12-31 16:33:33',31962,'2024-12-31 16:33:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130449,2,'2024-12-31 16:33:33',0,'2024-12-31 16:33:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130451,2,'2024-12-31 16:33:46',210542,'2024-12-31 16:33:46',383607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130453,2,'2024-12-31 16:34:01',454794,'2024-12-31 16:34:01',461184,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130455,2,'2024-12-31 16:34:06',487847,'2024-12-31 16:34:08',494313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130457,2,'2024-12-31 16:34:16',559662,'2024-12-31 16:34:16',568220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130459,2,'2024-12-31 16:34:21',601056,'2024-12-31 16:34:21',607269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130461,2,'2024-12-31 16:34:21',607678,'2024-12-31 16:34:21',615186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130463,2,'2024-12-31 16:34:26',641670,'2024-12-31 16:34:26',650323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130465,2,'2024-12-31 16:35:31',984217,'2024-12-31 16:35:33',992328,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130467,2,'2024-12-31 16:35:36',1,'2024-12-31 16:35:36',10675,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130469,2,'2024-12-31 16:35:36',1371,'2024-12-31 16:35:36',13253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130471,2,'2024-12-31 16:35:36',13572,'2024-12-31 16:35:36',16855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130473,2,'2024-12-31 16:35:46',0,'2024-12-31 16:35:46',106227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130475,2,'2024-12-31 16:36:21',286680,'2024-12-31 16:36:21',298286,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130477,2,'2024-12-31 16:36:26',316715,'2024-12-31 16:36:26',491252,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130479,2,'2024-12-31 16:36:31',511140,'2024-12-31 16:36:31',527596,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.514ms, lost 0%|rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.514ms, lost 0%|rta=0.514ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130481,2,'2024-12-31 16:36:31',528066,'2024-12-31 16:36:31',536300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130483,2,'2024-12-31 16:36:46',630072,'2024-12-31 16:36:48',637560,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130485,2,'2024-12-31 16:36:48',638005,'2024-12-31 16:36:50',644848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130487,2,'2024-12-31 16:37:01',751771,'2024-12-31 16:37:01',762681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130489,2,'2024-12-31 16:37:06',794142,'2024-12-31 16:37:08',801312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130491,2,'2024-12-31 16:37:16',857563,'2024-12-31 16:37:16',865989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130493,2,'2024-12-31 16:37:21',910412,'2024-12-31 16:37:21',919049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130495,2,'2024-12-31 16:37:21',919442,'2024-12-31 16:37:21',924941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130497,2,'2024-12-31 16:37:27',134015,'2024-12-31 16:37:27',142648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130499,2,'2024-12-31 16:38:31',491166,'2024-12-31 16:38:33',498065,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130501,2,'2024-12-31 16:38:36',539418,'2024-12-31 16:38:36',545784,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130503,2,'2024-12-31 16:38:36',546249,'2024-12-31 16:38:36',551826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130505,2,'2024-12-31 16:38:36',552504,'2024-12-31 16:38:36',569553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.29: rta 0.585ms, lost 0%|rta=0.585ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.585ms, lost 0%|rta=0.585ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130507,2,'2024-12-31 16:38:46',621892,'2024-12-31 16:38:46',630253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130509,2,'2024-12-31 16:39:41',974551,'2024-12-31 16:39:41',983705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130511,2,'2024-12-31 16:39:47',6818,'2024-12-31 16:39:49',140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130513,2,'2024-12-31 16:39:49',1153,'2024-12-31 16:39:51',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130515,2,'2024-12-31 16:40:01',111280,'2024-12-31 16:40:01',119789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130517,2,'2024-12-31 16:40:01',120430,'2024-12-31 16:40:01',126058,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130519,2,'2024-12-31 16:40:06',142802,'2024-12-31 16:40:08',150721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130521,2,'2024-12-31 16:40:21',255371,'2024-12-31 16:40:21',261779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130523,2,'2024-12-31 16:40:21',262240,'2024-12-31 16:40:21',270082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130525,2,'2024-12-31 16:40:26',296585,'2024-12-31 16:40:26',400561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.103,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130527,2,'2024-12-31 16:41:36',745211,'2024-12-31 16:41:36',751409,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130529,2,'2024-12-31 16:41:36',751889,'2024-12-31 16:41:36',757333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130531,2,'2024-12-31 16:41:46',813976,'2024-12-31 16:41:46',822389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130533,2,'2024-12-31 16:41:46',822844,'2024-12-31 16:41:48',830114,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130535,2,'2024-12-31 16:42:22',140,'2024-12-31 16:42:22',13886,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130537,2,'2024-12-31 16:42:31',496,'2024-12-31 16:42:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130539,2,'2024-12-31 16:42:33',0,'2024-12-31 16:42:33',104525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130543,2,'2024-12-31 16:42:46',177512,'2024-12-31 16:42:48',185297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130545,2,'2024-12-31 16:42:48',197398,'2024-12-31 16:42:50',204612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130547,2,'2024-12-31 16:43:01',264190,'2024-12-31 16:43:01',273350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130549,2,'2024-12-31 16:43:01',273990,'2024-12-31 16:43:01',279823,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130551,2,'2024-12-31 16:43:06',309402,'2024-12-31 16:43:08',465293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.155,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130553,2,'2024-12-31 16:43:16',519198,'2024-12-31 16:43:16',527845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130555,2,'2024-12-31 16:43:26',587759,'2024-12-31 16:43:26',596334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130557,2,'2024-12-31 16:44:31',943032,'2024-12-31 16:44:33',949964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130559,2,'2024-12-31 16:44:37',3335,'2024-12-31 16:44:37',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130561,2,'2024-12-31 16:44:37',5974,'2024-12-31 16:44:37',9249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130563,2,'2024-12-31 16:45:21',203800,'2024-12-31 16:45:21',215367,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130565,2,'2024-12-31 16:45:26',243791,'2024-12-31 16:45:26',416849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130567,2,'2024-12-31 16:45:31',445521,'2024-12-31 16:45:31',454551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130569,2,'2024-12-31 16:45:31',454975,'2024-12-31 16:45:31',470601,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.521ms, lost 0%|rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.521ms, lost 0%|rta=0.521ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130571,2,'2024-12-31 16:46:01',690797,'2024-12-31 16:46:01',697259,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130573,2,'2024-12-31 16:46:06',717546,'2024-12-31 16:46:08',724002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130575,2,'2024-12-31 16:46:16',783496,'2024-12-31 16:46:16',792035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130577,2,'2024-12-31 16:46:21',824825,'2024-12-31 16:46:21',831081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130579,2,'2024-12-31 16:46:21',831549,'2024-12-31 16:46:21',839533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130581,2,'2024-12-31 16:46:26',863996,'2024-12-31 16:46:26',872547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130583,2,'2024-12-31 16:47:31',183652,'2024-12-31 16:47:33',190197,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130585,2,'2024-12-31 16:47:36',238803,'2024-12-31 16:47:36',245059,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130587,2,'2024-12-31 16:47:36',245650,'2024-12-31 16:47:36',251081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130589,2,'2024-12-31 16:47:36',251783,'2024-12-31 16:47:36',259939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130591,2,'2024-12-31 16:47:46',373163,'2024-12-31 16:47:46',381569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130593,2,'2024-12-31 16:48:21',600304,'2024-12-31 16:48:21',612514,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130595,2,'2024-12-31 16:48:26',644033,'2024-12-31 16:48:26',814649,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130597,2,'2024-12-31 16:48:31',850603,'2024-12-31 16:48:31',859687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130599,2,'2024-12-31 16:48:31',860137,'2024-12-31 16:48:31',873662,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.416ms, lost 0%|rta=0.416ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130601,2,'2024-12-31 16:48:46',977969,'2024-12-31 16:48:48',985002,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130603,2,'2024-12-31 16:48:48',985476,'2024-12-31 16:48:50',992369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130605,2,'2024-12-31 16:49:01',56,'2024-12-31 16:49:01',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130607,2,'2024-12-31 16:49:16',150888,'2024-12-31 16:49:16',159437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130609,2,'2024-12-31 16:49:21',194431,'2024-12-31 16:49:21',200648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130611,2,'2024-12-31 16:49:21',201048,'2024-12-31 16:49:21',208830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130613,2,'2024-12-31 16:49:26',237753,'2024-12-31 16:49:26',246271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130615,2,'2024-12-31 16:50:31',619397,'2024-12-31 16:50:33',627022,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130617,2,'2024-12-31 16:50:36',676101,'2024-12-31 16:50:36',682466,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130619,2,'2024-12-31 16:50:36',682970,'2024-12-31 16:50:36',688533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130621,2,'2024-12-31 16:50:36',689198,'2024-12-31 16:50:36',697543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130623,2,'2024-12-31 16:50:46',754019,'2024-12-31 16:50:46',762553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130625,2,'2024-12-31 16:51:21',979987,'2024-12-31 16:51:21',991609,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130627,2,'2024-12-31 16:51:27',13,'2024-12-31 16:51:27',184405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130629,2,'2024-12-31 16:51:41',239634,'2024-12-31 16:51:41',248760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130631,2,'2024-12-31 16:51:46',263351,'2024-12-31 16:51:46',277777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130633,2,'2024-12-31 16:51:46',278267,'2024-12-31 16:51:46',468777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130635,2,'2024-12-31 16:52:01',563672,'2024-12-31 16:52:01',572628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130637,2,'2024-12-31 16:52:01',573220,'2024-12-31 16:52:01',579053,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130639,2,'2024-12-31 16:52:06',595500,'2024-12-31 16:52:08',602392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130641,2,'2024-12-31 16:52:21',711502,'2024-12-31 16:52:21',717725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130643,2,'2024-12-31 16:52:21',718127,'2024-12-31 16:52:21',725870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130645,2,'2024-12-31 16:53:36',0,'2024-12-31 16:53:36',107499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130647,2,'2024-12-31 16:53:36',107980,'2024-12-31 16:53:36',113572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130649,2,'2024-12-31 16:53:46',179077,'2024-12-31 16:53:46',187567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130651,2,'2024-12-31 16:53:46',188044,'2024-12-31 16:53:48',194915,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130653,2,'2024-12-31 16:54:31',471718,'2024-12-31 16:54:31',483605,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130655,2,'2024-12-31 16:54:31',484054,'2024-12-31 16:54:31',492301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130657,2,'2024-12-31 16:54:46',582404,'2024-12-31 16:54:48',588879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130659,2,'2024-12-31 16:54:48',589378,'2024-12-31 16:54:50',596375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130661,2,'2024-12-31 16:55:01',687083,'2024-12-31 16:55:01',695869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130663,2,'2024-12-31 16:55:01',696528,'2024-12-31 16:55:01',702571,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130665,2,'2024-12-31 16:55:06',729585,'2024-12-31 16:55:08',735904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130667,2,'2024-12-31 16:55:16',800240,'2024-12-31 16:55:16',808986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130669,2,'2024-12-31 16:55:26',869637,'2024-12-31 16:55:26',878273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130671,2,'2024-12-31 16:56:31',189307,'2024-12-31 16:56:33',196091,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130673,2,'2024-12-31 16:56:36',231970,'2024-12-31 16:56:36',238243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130675,2,'2024-12-31 16:56:36',238822,'2024-12-31 16:56:36',247067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130677,2,'2024-12-31 16:56:46',387519,'2024-12-31 16:56:46',395914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130679,2,'2024-12-31 16:57:21',572135,'2024-12-31 16:57:21',583981,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130681,2,'2024-12-31 16:57:26',618425,'2024-12-31 16:57:26',785818,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130683,2,'2024-12-31 16:57:31',816991,'2024-12-31 16:57:31',827916,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130685,2,'2024-12-31 16:57:31',828348,'2024-12-31 16:57:31',836502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130687,2,'2024-12-31 16:58:01',29,'2024-12-31 16:58:01',17569,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.032ms, lost 0%|rta=0.032ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130689,2,'2024-12-31 16:58:06',21990,'2024-12-31 16:58:08',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130691,2,'2024-12-31 16:58:16',0,'2024-12-31 16:58:16',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130693,2,'2024-12-31 16:58:21',123534,'2024-12-31 16:58:21',129775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130695,2,'2024-12-31 16:58:21',130217,'2024-12-31 16:58:21',137822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130697,2,'2024-12-31 16:58:26',150280,'2024-12-31 16:58:26',158848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130699,2,'2024-12-31 16:59:31',495030,'2024-12-31 16:59:33',501214,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130701,2,'2024-12-31 16:59:36',548408,'2024-12-31 16:59:36',554715,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130703,2,'2024-12-31 16:59:36',555467,'2024-12-31 16:59:36',563675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130705,2,'2024-12-31 17:00:21',828266,'2024-12-31 17:00:21',839819,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130707,2,'2024-12-31 17:00:26',875402,'2024-12-31 17:00:27',272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130709,2,'2024-12-31 17:00:31',26006,'2024-12-31 17:00:31',476,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130711,2,'2024-12-31 17:00:31',59,'2024-12-31 17:00:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130713,2,'2024-12-31 17:00:46',155646,'2024-12-31 17:00:48',162047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130715,2,'2024-12-31 17:00:48',171099,'2024-12-31 17:00:50',178357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130717,2,'2024-12-31 17:01:01',270259,'2024-12-31 17:01:01',278969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130719,2,'2024-12-31 17:01:16',378060,'2024-12-31 17:01:16',386558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130721,2,'2024-12-31 17:01:21',427002,'2024-12-31 17:01:21',433355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130723,2,'2024-12-31 17:01:21',433805,'2024-12-31 17:01:21',441505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130725,2,'2024-12-31 17:01:26',462797,'2024-12-31 17:01:26',471379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130727,2,'2024-12-31 17:02:31',797325,'2024-12-31 17:02:33',804314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130729,2,'2024-12-31 17:02:36',854905,'2024-12-31 17:02:36',861262,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130731,2,'2024-12-31 17:02:36',861735,'2024-12-31 17:02:36',867254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130733,2,'2024-12-31 17:02:36',867955,'2024-12-31 17:02:36',876193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130735,2,'2024-12-31 17:02:46',933124,'2024-12-31 17:02:46',941461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130737,2,'2024-12-31 17:03:21',121824,'2024-12-31 17:03:21',133658,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130739,2,'2024-12-31 17:03:26',160963,'2024-12-31 17:03:26',330207,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130741,2,'2024-12-31 17:03:31',352421,'2024-12-31 17:03:31',365073,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130743,2,'2024-12-31 17:03:31',365532,'2024-12-31 17:03:31',373755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130745,2,'2024-12-31 17:03:46',456453,'2024-12-31 17:03:48',462873,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130747,2,'2024-12-31 17:03:48',463356,'2024-12-31 17:03:50',470258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130749,2,'2024-12-31 17:04:01',562947,'2024-12-31 17:04:01',581989,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130751,2,'2024-12-31 17:04:01',584109,'2024-12-31 17:04:01',589801,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130753,2,'2024-12-31 17:04:06',618691,'2024-12-31 17:04:08',626044,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130755,2,'2024-12-31 17:04:21',740600,'2024-12-31 17:04:21',748831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130757,2,'2024-12-31 17:04:21',749261,'2024-12-31 17:04:21',754741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130759,2,'2024-12-31 17:05:31',57,'2024-12-31 17:05:33',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130761,2,'2024-12-31 17:05:36',128013,'2024-12-31 17:05:36',134366,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130763,2,'2024-12-31 17:05:36',134842,'2024-12-31 17:05:36',140349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130765,2,'2024-12-31 17:05:46',226243,'2024-12-31 17:05:46',234741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130767,2,'2024-12-31 17:06:46',567307,'2024-12-31 17:06:48',574492,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130769,2,'2024-12-31 17:06:48',575001,'2024-12-31 17:06:50',580913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130771,2,'2024-12-31 17:07:01',672771,'2024-12-31 17:07:01',685740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130773,2,'2024-12-31 17:07:01',687887,'2024-12-31 17:07:01',693542,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130775,2,'2024-12-31 17:07:06',725217,'2024-12-31 17:07:08',732117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130777,2,'2024-12-31 17:07:16',0,'2024-12-31 17:07:16',7941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130779,2,'2024-12-31 17:07:26',27113,'2024-12-31 17:07:26',30341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130781,2,'2024-12-31 17:08:31',497346,'2024-12-31 17:08:33',504691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130783,2,'2024-12-31 17:08:36',542790,'2024-12-31 17:08:36',549279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130785,2,'2024-12-31 17:08:36',549990,'2024-12-31 17:08:36',558370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130787,2,'2024-12-31 17:08:46',635098,'2024-12-31 17:08:46',643635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130789,2,'2024-12-31 17:08:46',644123,'2024-12-31 17:08:48',651152,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130791,2,'2024-12-31 17:09:21',838700,'2024-12-31 17:09:21',849965,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130793,2,'2024-12-31 17:09:26',876356,'2024-12-31 17:09:27',2471,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130795,2,'2024-12-31 17:09:31',6,'2024-12-31 17:09:31',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130797,2,'2024-12-31 17:09:31',7,'2024-12-31 17:09:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.285ms, lost 0%|rta=0.285ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130799,2,'2024-12-31 17:10:01',267637,'2024-12-31 17:10:01',296130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.028,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130801,2,'2024-12-31 17:10:01',298235,'2024-12-31 17:10:01',303921,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130803,2,'2024-12-31 17:10:06',315031,'2024-12-31 17:10:08',321220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130805,2,'2024-12-31 17:10:16',410481,'2024-12-31 17:10:16',418933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130807,2,'2024-12-31 17:10:21',453542,'2024-12-31 17:10:21',462387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130809,2,'2024-12-31 17:10:21',462833,'2024-12-31 17:10:21',468340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130811,2,'2024-12-31 17:10:26',492645,'2024-12-31 17:10:26',501144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130813,2,'2024-12-31 17:11:31',835475,'2024-12-31 17:11:33',842816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130815,2,'2024-12-31 17:11:36',889080,'2024-12-31 17:11:36',895282,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130817,2,'2024-12-31 17:11:36',896225,'2024-12-31 17:11:36',904388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130819,2,'2024-12-31 17:12:21',118592,'2024-12-31 17:12:21',130588,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130821,2,'2024-12-31 17:12:26',147852,'2024-12-31 17:12:26',328901,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130823,2,'2024-12-31 17:12:31',349225,'2024-12-31 17:12:31',358332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130825,2,'2024-12-31 17:12:31',358795,'2024-12-31 17:12:31',371286,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.364ms, lost 0%|rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.364ms, lost 0%|rta=0.364ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130827,2,'2024-12-31 17:12:46',481264,'2024-12-31 17:12:48',487943,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130829,2,'2024-12-31 17:12:48',488388,'2024-12-31 17:12:50',495380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130831,2,'2024-12-31 17:13:01',607627,'2024-12-31 17:13:01',613750,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130833,2,'2024-12-31 17:13:06',648240,'2024-12-31 17:13:08',654866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130835,2,'2024-12-31 17:13:16',711855,'2024-12-31 17:13:16',720464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130837,2,'2024-12-31 17:13:21',760178,'2024-12-31 17:13:21',768959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130839,2,'2024-12-31 17:13:21',769367,'2024-12-31 17:13:21',774824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130841,2,'2024-12-31 17:13:26',798509,'2024-12-31 17:13:26',807126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130843,2,'2024-12-31 17:14:31',131495,'2024-12-31 17:14:33',198820,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.067,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130845,2,'2024-12-31 17:14:36',246005,'2024-12-31 17:14:36',252244,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130847,2,'2024-12-31 17:14:36',252744,'2024-12-31 17:14:36',258242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130849,2,'2024-12-31 17:14:36',258927,'2024-12-31 17:14:36',267118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130851,2,'2024-12-31 17:14:46',317269,'2024-12-31 17:14:46',325655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130853,2,'2024-12-31 17:15:21',527207,'2024-12-31 17:15:21',538762,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130855,2,'2024-12-31 17:15:26',568789,'2024-12-31 17:15:26',740219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130857,2,'2024-12-31 17:15:31',771140,'2024-12-31 17:15:31',782074,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.241ms, lost 0%|rta=0.241ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130859,2,'2024-12-31 17:15:31',782522,'2024-12-31 17:15:31',790822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130861,2,'2024-12-31 17:15:46',882447,'2024-12-31 17:15:48',889874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130863,2,'2024-12-31 17:15:48',890381,'2024-12-31 17:15:50',897313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130865,2,'2024-12-31 17:16:02',0,'2024-12-31 17:16:02',7897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130867,2,'2024-12-31 17:16:06',12832,'2024-12-31 17:16:08',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130869,2,'2024-12-31 17:16:16',0,'2024-12-31 17:16:16',100094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130871,2,'2024-12-31 17:16:21',133486,'2024-12-31 17:16:21',139793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130873,2,'2024-12-31 17:16:21',140273,'2024-12-31 17:16:21',148421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130875,2,'2024-12-31 17:17:31',506910,'2024-12-31 17:17:33',514085,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130877,2,'2024-12-31 17:17:36',566496,'2024-12-31 17:17:36',572796,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130879,2,'2024-12-31 17:17:36',573286,'2024-12-31 17:17:36',578805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130881,2,'2024-12-31 17:17:36',579515,'2024-12-31 17:17:36',587718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130883,2,'2024-12-31 17:17:46',641403,'2024-12-31 17:17:46',649752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130885,2,'2024-12-31 17:18:42',896,'2024-12-31 17:18:42',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130887,2,'2024-12-31 17:18:46',9655,'2024-12-31 17:18:48',192,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130889,2,'2024-12-31 17:18:51',3,'2024-12-31 17:18:53',18960,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130891,2,'2024-12-31 17:19:01',157696,'2024-12-31 17:19:01',166505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130893,2,'2024-12-31 17:19:01',168812,'2024-12-31 17:19:01',174673,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.031ms, lost 0%|rta=0.031ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130895,2,'2024-12-31 17:19:21',265901,'2024-12-31 17:19:21',274192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130897,2,'2024-12-31 17:19:21',274627,'2024-12-31 17:19:21',280160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130899,2,'2024-12-31 17:19:26',311410,'2024-12-31 17:19:26',319969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130901,2,'2024-12-31 17:20:31',653863,'2024-12-31 17:20:33',659449,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130903,2,'2024-12-31 17:20:36',706887,'2024-12-31 17:20:36',713226,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130905,2,'2024-12-31 17:20:36',713701,'2024-12-31 17:20:36',719124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130907,2,'2024-12-31 17:20:46',779497,'2024-12-31 17:20:46',787934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130909,2,'2024-12-31 17:20:46',788388,'2024-12-31 17:20:48',794650,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130911,2,'2024-12-31 17:21:21',979739,'2024-12-31 17:21:21',991744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130913,2,'2024-12-31 17:21:31',11947,'2024-12-31 17:21:33',15382,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130915,2,'2024-12-31 17:21:33',251,'2024-12-31 17:21:33',24498,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.238ms, lost 0%|rta=0.238ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130917,2,'2024-12-31 17:21:33',5,'2024-12-31 17:21:33',27907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130919,2,'2024-12-31 17:21:46',126842,'2024-12-31 17:21:46',336928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.21,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130921,2,'2024-12-31 17:22:01',424967,'2024-12-31 17:22:01',434004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130923,2,'2024-12-31 17:22:01',436185,'2024-12-31 17:22:01',442126,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130925,2,'2024-12-31 17:22:06',464782,'2024-12-31 17:22:08',472517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130927,2,'2024-12-31 17:22:16',544606,'2024-12-31 17:22:16',553272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130929,2,'2024-12-31 17:22:26',612527,'2024-12-31 17:22:26',621252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130931,2,'2024-12-31 17:23:31',959205,'2024-12-31 17:23:33',967451,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130933,2,'2024-12-31 17:23:37',11,'2024-12-31 17:23:37',8458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130935,2,'2024-12-31 17:23:37',1096,'2024-12-31 17:23:37',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130937,2,'2024-12-31 17:24:21',324559,'2024-12-31 17:24:21',334983,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130939,2,'2024-12-31 17:24:26',367139,'2024-12-31 17:24:26',540360,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130941,2,'2024-12-31 17:24:31',576234,'2024-12-31 17:24:31',586456,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130943,2,'2024-12-31 17:24:31',586893,'2024-12-31 17:24:31',595133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130945,2,'2024-12-31 17:24:46',704652,'2024-12-31 17:24:48',711946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130947,2,'2024-12-31 17:25:01',818774,'2024-12-31 17:25:01',825045,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130949,2,'2024-12-31 17:25:06',856269,'2024-12-31 17:25:08',862917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130951,2,'2024-12-31 17:25:16',928840,'2024-12-31 17:25:16',937481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130953,2,'2024-12-31 17:25:21',963977,'2024-12-31 17:25:21',970220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130955,2,'2024-12-31 17:25:21',970633,'2024-12-31 17:25:21',978024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130957,2,'2024-12-31 17:25:27',2392,'2024-12-31 17:25:27',5719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130959,2,'2024-12-31 17:26:31',389713,'2024-12-31 17:26:33',396191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130961,2,'2024-12-31 17:26:36',432165,'2024-12-31 17:26:36',438739,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130963,2,'2024-12-31 17:26:36',439222,'2024-12-31 17:26:36',444817,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130965,2,'2024-12-31 17:26:36',445481,'2024-12-31 17:26:36',453854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130967,2,'2024-12-31 17:26:46',519412,'2024-12-31 17:26:46',527976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130969,2,'2024-12-31 17:27:21',805643,'2024-12-31 17:27:21',816892,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130971,2,'2024-12-31 17:27:26',847370,'2024-12-31 17:27:26',962221,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.114,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130973,2,'2024-12-31 17:27:31',996608,'2024-12-31 17:27:32',3513,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130975,2,'2024-12-31 17:27:32',3688,'2024-12-31 17:27:32',7036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130977,2,'2024-12-31 17:27:46',57,'2024-12-31 17:27:48',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130979,2,'2024-12-31 17:27:48',0,'2024-12-31 17:27:50',101077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130981,2,'2024-12-31 17:28:01',168976,'2024-12-31 17:28:01',177804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130983,2,'2024-12-31 17:28:16',321004,'2024-12-31 17:28:16',329567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130985,2,'2024-12-31 17:28:21',369297,'2024-12-31 17:28:21',375670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130987,2,'2024-12-31 17:28:21',376130,'2024-12-31 17:28:21',383677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130989,2,'2024-12-31 17:28:26',408016,'2024-12-31 17:28:26',416652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130991,2,'2024-12-31 17:29:31',766422,'2024-12-31 17:29:33',773184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(130993,2,'2024-12-31 17:29:36',821814,'2024-12-31 17:29:36',828275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130995,2,'2024-12-31 17:29:36',828759,'2024-12-31 17:29:36',834273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130997,2,'2024-12-31 17:29:36',834955,'2024-12-31 17:29:36',843227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(130999,2,'2024-12-31 17:29:46',899873,'2024-12-31 17:29:46',908321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131001,2,'2024-12-31 17:30:21',2971,'2024-12-31 17:30:21',6,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131003,2,'2024-12-31 17:30:41',360763,'2024-12-31 17:30:41',369801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131005,2,'2024-12-31 17:30:46',401956,'2024-12-31 17:30:48',408748,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131007,2,'2024-12-31 17:30:48',409244,'2024-12-31 17:30:50',416128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131009,2,'2024-12-31 17:31:01',522912,'2024-12-31 17:31:01',532256,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131011,2,'2024-12-31 17:31:01',534463,'2024-12-31 17:31:01',540211,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131013,2,'2024-12-31 17:31:06',560757,'2024-12-31 17:31:08',567461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131015,2,'2024-12-31 17:31:21',677720,'2024-12-31 17:31:21',686308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131017,2,'2024-12-31 17:31:21',686744,'2024-12-31 17:31:21',692191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131019,2,'2024-12-31 17:32:36',7,'2024-12-31 17:32:36',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131021,2,'2024-12-31 17:32:36',0,'2024-12-31 17:32:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131023,2,'2024-12-31 17:32:46',128423,'2024-12-31 17:32:46',271828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.143,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131025,2,'2024-12-31 17:32:46',272331,'2024-12-31 17:32:48',279435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131027,2,'2024-12-31 17:33:26',474235,'2024-12-31 17:33:26',655538,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131029,2,'2024-12-31 17:33:31',687506,'2024-12-31 17:33:31',697742,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131031,2,'2024-12-31 17:33:31',698147,'2024-12-31 17:33:31',706447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131033,2,'2024-12-31 17:33:46',802248,'2024-12-31 17:33:48',809715,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131035,2,'2024-12-31 17:33:48',810181,'2024-12-31 17:33:50',817068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131037,2,'2024-12-31 17:34:01',902924,'2024-12-31 17:34:01',912209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131039,2,'2024-12-31 17:34:01',914478,'2024-12-31 17:34:01',920240,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131041,2,'2024-12-31 17:34:06',947953,'2024-12-31 17:34:08',955509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131043,2,'2024-12-31 17:34:21',14699,'2024-12-31 17:34:21',18405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131045,2,'2024-12-31 17:34:26',122907,'2024-12-31 17:34:26',131681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131047,2,'2024-12-31 17:35:31',429202,'2024-12-31 17:35:33',435780,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131049,2,'2024-12-31 17:35:36',479366,'2024-12-31 17:35:36',485782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131051,2,'2024-12-31 17:35:36',486479,'2024-12-31 17:35:36',494736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131053,2,'2024-12-31 17:35:46',562028,'2024-12-31 17:35:46',570410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131055,2,'2024-12-31 17:36:21',791003,'2024-12-31 17:36:21',801744,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131057,2,'2024-12-31 17:36:26',846723,'2024-12-31 17:36:26',965049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.118,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131059,2,'2024-12-31 17:36:31',999212,'2024-12-31 17:36:32',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131061,2,'2024-12-31 17:36:32',0,'2024-12-31 17:36:32',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131063,2,'2024-12-31 17:37:01',159788,'2024-12-31 17:37:01',165850,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131065,2,'2024-12-31 17:37:06',187749,'2024-12-31 17:37:08',195096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131067,2,'2024-12-31 17:37:21',288707,'2024-12-31 17:37:21',297877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131069,2,'2024-12-31 17:37:21',298923,'2024-12-31 17:37:21',304435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131071,2,'2024-12-31 17:37:21',304883,'2024-12-31 17:37:21',312487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131073,2,'2024-12-31 17:37:26',333535,'2024-12-31 17:37:26',342010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131075,2,'2024-12-31 17:38:31',699030,'2024-12-31 17:38:33',706549,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131077,2,'2024-12-31 17:38:36',758687,'2024-12-31 17:38:36',764934,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131079,2,'2024-12-31 17:38:36',765860,'2024-12-31 17:38:36',774084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131081,2,'2024-12-31 17:39:21',24,'2024-12-31 17:39:21',18417,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.328ms, lost 0%|rta=0.328ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131083,2,'2024-12-31 17:39:26',24568,'2024-12-31 17:39:26',255529,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.197,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131085,2,'2024-12-31 17:39:31',275959,'2024-12-31 17:39:31',285133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131087,2,'2024-12-31 17:39:31',285610,'2024-12-31 17:39:31',296687,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131089,2,'2024-12-31 17:39:46',394103,'2024-12-31 17:39:48',400629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131091,2,'2024-12-31 17:39:48',401082,'2024-12-31 17:39:50',407938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131093,2,'2024-12-31 17:40:01',522332,'2024-12-31 17:40:01',538128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131095,2,'2024-12-31 17:40:21',689349,'2024-12-31 17:40:21',698477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131097,2,'2024-12-31 17:40:21',699529,'2024-12-31 17:40:21',705080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131099,2,'2024-12-31 17:40:21',705527,'2024-12-31 17:40:21',713299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131101,2,'2024-12-31 17:40:26',735775,'2024-12-31 17:40:26',744283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131103,2,'2024-12-31 17:41:31',27297,'2024-12-31 17:41:33',29996,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131105,2,'2024-12-31 17:41:36',123841,'2024-12-31 17:41:36',130286,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131107,2,'2024-12-31 17:41:36',130770,'2024-12-31 17:41:36',136311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131109,2,'2024-12-31 17:41:36',137028,'2024-12-31 17:41:36',145640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131111,2,'2024-12-31 17:41:46',193300,'2024-12-31 17:41:46',201785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131113,2,'2024-12-31 17:42:21',417873,'2024-12-31 17:42:21',428936,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131115,2,'2024-12-31 17:42:26',448980,'2024-12-31 17:42:26',622516,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131117,2,'2024-12-31 17:42:31',654316,'2024-12-31 17:42:31',663549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131119,2,'2024-12-31 17:42:31',664004,'2024-12-31 17:42:31',676377,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131121,2,'2024-12-31 17:42:46',767297,'2024-12-31 17:42:48',774054,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131123,2,'2024-12-31 17:42:48',774714,'2024-12-31 17:42:50',781355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131125,2,'2024-12-31 17:43:01',889098,'2024-12-31 17:43:01',897777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131127,2,'2024-12-31 17:43:01',899960,'2024-12-31 17:43:01',905668,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131129,2,'2024-12-31 17:43:06',945107,'2024-12-31 17:43:08',952596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131131,2,'2024-12-31 17:43:21',33,'2024-12-31 17:43:21',40,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131133,2,'2024-12-31 17:43:21',21533,'2024-12-31 17:43:21',24412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131135,2,'2024-12-31 17:43:21',47,'2024-12-31 17:43:21',3438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131137,2,'2024-12-31 17:44:36',419518,'2024-12-31 17:44:36',425886,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131139,2,'2024-12-31 17:44:36',426374,'2024-12-31 17:44:36',431864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131141,2,'2024-12-31 17:44:46',500769,'2024-12-31 17:44:46',509186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131143,2,'2024-12-31 17:44:46',509626,'2024-12-31 17:44:48',516005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131145,2,'2024-12-31 17:45:46',914759,'2024-12-31 17:45:48',922103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131147,2,'2024-12-31 17:45:48',922611,'2024-12-31 17:45:50',929438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131149,2,'2024-12-31 17:46:01',88,'2024-12-31 17:46:01',9114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131151,2,'2024-12-31 17:46:01',159,'2024-12-31 17:46:01',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131153,2,'2024-12-31 17:46:06',17501,'2024-12-31 17:46:08',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131155,2,'2024-12-31 17:46:26',153242,'2024-12-31 17:46:26',161696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131157,2,'2024-12-31 17:47:31',473994,'2024-12-31 17:47:33',481553,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131159,2,'2024-12-31 17:47:36',529556,'2024-12-31 17:47:36',536048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131161,2,'2024-12-31 17:47:36',536740,'2024-12-31 17:47:36',545079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131163,2,'2024-12-31 17:47:46',612068,'2024-12-31 17:47:46',620498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131165,2,'2024-12-31 17:48:21',804710,'2024-12-31 17:48:21',816621,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131167,2,'2024-12-31 17:48:26',854958,'2024-12-31 17:48:27',15,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131169,2,'2024-12-31 17:48:31',36,'2024-12-31 17:48:31',45,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131171,2,'2024-12-31 17:48:31',23749,'2024-12-31 17:48:31',26953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131173,2,'2024-12-31 17:49:01',265511,'2024-12-31 17:49:01',274301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131175,2,'2024-12-31 17:49:01',276423,'2024-12-31 17:49:01',282125,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.024ms, lost 0%|rta=0.024ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131177,2,'2024-12-31 17:49:06',306633,'2024-12-31 17:49:08',313136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131179,2,'2024-12-31 17:49:21',394318,'2024-12-31 17:49:21',403460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131181,2,'2024-12-31 17:49:21',404534,'2024-12-31 17:49:21',410055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131183,2,'2024-12-31 17:49:21',410474,'2024-12-31 17:49:21',418130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131185,2,'2024-12-31 17:49:26',453597,'2024-12-31 17:49:26',462036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131187,2,'2024-12-31 17:50:31',822106,'2024-12-31 17:50:33',828588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131189,2,'2024-12-31 17:50:36',866570,'2024-12-31 17:50:36',872825,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131191,2,'2024-12-31 17:50:36',873805,'2024-12-31 17:50:36',881962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131193,2,'2024-12-31 17:51:21',116381,'2024-12-31 17:51:21',127845,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131195,2,'2024-12-31 17:51:26',148779,'2024-12-31 17:51:26',328758,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131197,2,'2024-12-31 17:51:31',367163,'2024-12-31 17:51:31',377842,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131199,2,'2024-12-31 17:51:31',378274,'2024-12-31 17:51:31',386518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131201,2,'2024-12-31 17:51:46',504210,'2024-12-31 17:51:48',511486,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131203,2,'2024-12-31 17:51:48',511981,'2024-12-31 17:51:50',518785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131205,2,'2024-12-31 17:52:01',648213,'2024-12-31 17:52:01',654685,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131207,2,'2024-12-31 17:52:06',679385,'2024-12-31 17:52:08',685743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131209,2,'2024-12-31 17:52:21',780520,'2024-12-31 17:52:21',789648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131211,2,'2024-12-31 17:52:21',790795,'2024-12-31 17:52:21',798667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131213,2,'2024-12-31 17:52:21',799125,'2024-12-31 17:52:21',804649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131215,2,'2024-12-31 17:52:26',828339,'2024-12-31 17:52:26',836979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131217,2,'2024-12-31 17:53:31',177288,'2024-12-31 17:53:33',185022,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131219,2,'2024-12-31 17:53:36',225630,'2024-12-31 17:53:36',232042,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131221,2,'2024-12-31 17:53:36',232534,'2024-12-31 17:53:36',238067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131223,2,'2024-12-31 17:53:36',238771,'2024-12-31 17:53:36',247021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131225,2,'2024-12-31 17:53:46',304493,'2024-12-31 17:53:46',312879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131227,2,'2024-12-31 17:54:21',555463,'2024-12-31 17:54:21',567162,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131229,2,'2024-12-31 17:54:26',594578,'2024-12-31 17:54:26',750326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131231,2,'2024-12-31 17:54:31',784348,'2024-12-31 17:54:31',797644,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.361ms, lost 0%|rta=0.361ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131233,2,'2024-12-31 17:54:31',798094,'2024-12-31 17:54:31',806357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131235,2,'2024-12-31 17:54:46',909643,'2024-12-31 17:54:48',916897,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131237,2,'2024-12-31 17:54:48',917432,'2024-12-31 17:54:50',924386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131239,2,'2024-12-31 17:55:01',114,'2024-12-31 17:55:01',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131241,2,'2024-12-31 17:55:06',3,'2024-12-31 17:55:08',142157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.102,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131243,2,'2024-12-31 17:55:21',229827,'2024-12-31 17:55:21',238858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131245,2,'2024-12-31 17:55:21',239899,'2024-12-31 17:55:21',247729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131247,2,'2024-12-31 17:55:21',248147,'2024-12-31 17:55:21',253608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131249,2,'2024-12-31 17:56:31',617916,'2024-12-31 17:56:33',624494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131251,2,'2024-12-31 17:56:36',672491,'2024-12-31 17:56:36',678848,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131253,2,'2024-12-31 17:56:36',679253,'2024-12-31 17:56:36',684804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131255,2,'2024-12-31 17:56:36',685363,'2024-12-31 17:56:36',693632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131257,2,'2024-12-31 17:56:46',765638,'2024-12-31 17:56:46',774071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131259,2,'2024-12-31 17:57:41',385,'2024-12-31 17:57:41',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131261,2,'2024-12-31 17:57:46',0,'2024-12-31 17:57:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131263,2,'2024-12-31 17:57:48',109677,'2024-12-31 17:57:50',116009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131265,2,'2024-12-31 17:58:01',180828,'2024-12-31 17:58:01',189671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131267,2,'2024-12-31 17:58:01',191720,'2024-12-31 17:58:01',197410,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131269,2,'2024-12-31 17:58:06',215697,'2024-12-31 17:58:08',223277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131271,2,'2024-12-31 17:58:21',304033,'2024-12-31 17:58:21',310460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131273,2,'2024-12-31 17:58:21',310938,'2024-12-31 17:58:21',319140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131275,2,'2024-12-31 17:58:26',350780,'2024-12-31 17:58:26',359252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131277,2,'2024-12-31 17:59:31',705785,'2024-12-31 17:59:33',714086,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131279,2,'2024-12-31 17:59:36',765428,'2024-12-31 17:59:36',771838,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131281,2,'2024-12-31 17:59:36',772300,'2024-12-31 17:59:36',777803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131283,2,'2024-12-31 17:59:46',835549,'2024-12-31 17:59:46',844013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131285,2,'2024-12-31 17:59:46',844487,'2024-12-31 17:59:48',851542,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131287,2,'2024-12-31 18:00:21',160,'2024-12-31 18:00:21',1930,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131289,2,'2024-12-31 18:00:26',22794,'2024-12-31 18:00:26',249602,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131291,2,'2024-12-31 18:00:31',270958,'2024-12-31 18:00:31',280083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131293,2,'2024-12-31 18:00:31',280545,'2024-12-31 18:00:31',290604,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131295,2,'2024-12-31 18:00:46',377664,'2024-12-31 18:00:46',559273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131297,2,'2024-12-31 18:01:01',667191,'2024-12-31 18:01:01',692808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,0,'OK - 192.168.77.29: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131299,2,'2024-12-31 18:01:01',694877,'2024-12-31 18:01:01',700460,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131301,2,'2024-12-31 18:01:06',710935,'2024-12-31 18:01:08',717918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131303,2,'2024-12-31 18:01:21',796288,'2024-12-31 18:01:21',805751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131305,2,'2024-12-31 18:01:26',821224,'2024-12-31 18:01:26',830693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131307,2,'2024-12-31 18:02:31',933418,'2024-12-31 18:02:33',941251,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131309,2,'2024-12-31 18:02:41',126947,'2024-12-31 18:02:41',132770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131311,2,'2024-12-31 18:02:41',133490,'2024-12-31 18:02:41',141973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131313,2,'2024-12-31 18:03:21',292968,'2024-12-31 18:03:21',311213,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131315,2,'2024-12-31 18:03:26',343082,'2024-12-31 18:03:26',515384,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131317,2,'2024-12-31 18:03:31',556408,'2024-12-31 18:03:31',566489,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131319,2,'2024-12-31 18:03:31',566986,'2024-12-31 18:03:31',575241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131321,2,'2024-12-31 18:03:46',690821,'2024-12-31 18:03:48',697370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131323,2,'2024-12-31 18:04:01',810007,'2024-12-31 18:04:01',829538,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131325,2,'2024-12-31 18:04:06',854315,'2024-12-31 18:04:08',861954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131327,2,'2024-12-31 18:04:21',949077,'2024-12-31 18:04:21',958279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131329,2,'2024-12-31 18:04:21',959442,'2024-12-31 18:04:21',964995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131331,2,'2024-12-31 18:04:21',965469,'2024-12-31 18:04:21',973116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131333,2,'2024-12-31 18:04:26',998490,'2024-12-31 18:04:27',3640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131335,2,'2024-12-31 18:05:31',285083,'2024-12-31 18:05:33',291947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131337,2,'2024-12-31 18:05:41',375281,'2024-12-31 18:05:41',381124,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131339,2,'2024-12-31 18:05:41',381771,'2024-12-31 18:05:41',389991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131341,2,'2024-12-31 18:05:46',412089,'2024-12-31 18:05:46',420391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131343,2,'2024-12-31 18:06:21',646154,'2024-12-31 18:06:21',657614,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131345,2,'2024-12-31 18:06:26',689851,'2024-12-31 18:06:26',848018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131347,2,'2024-12-31 18:06:31',880322,'2024-12-31 18:06:31',891751,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131349,2,'2024-12-31 18:06:31',892195,'2024-12-31 18:06:31',900411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131351,2,'2024-12-31 18:06:51',8056,'2024-12-31 18:06:53',11000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131353,2,'2024-12-31 18:06:53',21,'2024-12-31 18:06:55',25,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131355,2,'2024-12-31 18:07:01',0,'2024-12-31 18:07:01',131767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.045,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131357,2,'2024-12-31 18:07:21',257701,'2024-12-31 18:07:21',266764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131359,2,'2024-12-31 18:07:21',267839,'2024-12-31 18:07:21',273360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131361,2,'2024-12-31 18:07:21',273767,'2024-12-31 18:07:21',281306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131363,2,'2024-12-31 18:07:26',302711,'2024-12-31 18:07:26',311208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131365,2,'2024-12-31 18:08:31',635516,'2024-12-31 18:08:33',643095,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131367,2,'2024-12-31 18:08:41',712456,'2024-12-31 18:08:41',718377,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131369,2,'2024-12-31 18:08:41',718880,'2024-12-31 18:08:41',724395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131371,2,'2024-12-31 18:08:41',725077,'2024-12-31 18:08:41',733409,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131373,2,'2024-12-31 18:08:46',764863,'2024-12-31 18:08:46',773300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131375,2,'2024-12-31 18:09:21',989116,'2024-12-31 18:09:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131377,2,'2024-12-31 18:09:31',4,'2024-12-31 18:09:33',45,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131379,2,'2024-12-31 18:09:33',454,'2024-12-31 18:09:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131381,2,'2024-12-31 18:09:33',0,'2024-12-31 18:09:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131383,2,'2024-12-31 18:09:46',170500,'2024-12-31 18:09:46',367595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.197,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131385,2,'2024-12-31 18:09:51',377895,'2024-12-31 18:09:53',384276,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131387,2,'2024-12-31 18:10:01',452127,'2024-12-31 18:10:01',460788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131389,2,'2024-12-31 18:10:01',462787,'2024-12-31 18:10:01',468410,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131391,2,'2024-12-31 18:10:06',489995,'2024-12-31 18:10:08',496753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131393,2,'2024-12-31 18:10:21',611854,'2024-12-31 18:10:21',618162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131395,2,'2024-12-31 18:10:21',618616,'2024-12-31 18:10:21',626259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131397,2,'2024-12-31 18:11:41',106671,'2024-12-31 18:11:41',112524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131399,2,'2024-12-31 18:11:41',112965,'2024-12-31 18:11:41',118500,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131401,2,'2024-12-31 18:11:46',132942,'2024-12-31 18:11:46',141261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131403,2,'2024-12-31 18:11:46',141713,'2024-12-31 18:11:48',148587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131405,2,'2024-12-31 18:12:26',348615,'2024-12-31 18:12:26',528664,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131407,2,'2024-12-31 18:12:31',567058,'2024-12-31 18:12:31',578548,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131409,2,'2024-12-31 18:12:31',578983,'2024-12-31 18:12:31',587222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131411,2,'2024-12-31 18:12:46',671629,'2024-12-31 18:12:46',862549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131413,2,'2024-12-31 18:12:51',883671,'2024-12-31 18:12:53',891157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131415,2,'2024-12-31 18:13:01',973649,'2024-12-31 18:13:01',982808,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131417,2,'2024-12-31 18:13:01',985083,'2024-12-31 18:13:01',990976,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131419,2,'2024-12-31 18:13:06',0,'2024-12-31 18:13:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131421,2,'2024-12-31 18:13:21',0,'2024-12-31 18:13:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131423,2,'2024-12-31 18:13:26',111728,'2024-12-31 18:13:26',120148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131425,2,'2024-12-31 18:14:31',441512,'2024-12-31 18:14:33',449156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131427,2,'2024-12-31 18:14:41',530233,'2024-12-31 18:14:41',535996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131429,2,'2024-12-31 18:14:41',536836,'2024-12-31 18:14:41',545100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131431,2,'2024-12-31 18:14:46',577244,'2024-12-31 18:14:46',585584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131433,2,'2024-12-31 18:15:21',770609,'2024-12-31 18:15:21',782266,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131435,2,'2024-12-31 18:15:26',818164,'2024-12-31 18:15:26',984186,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131437,2,'2024-12-31 18:15:31',22,'2024-12-31 18:15:31',15,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.455ms, lost 0%|rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.455ms, lost 0%|rta=0.455ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131439,2,'2024-12-31 18:15:31',1,'2024-12-31 18:15:31',182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131441,2,'2024-12-31 18:16:01',169848,'2024-12-31 18:16:01',175809,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131443,2,'2024-12-31 18:16:06',195608,'2024-12-31 18:16:08',202389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131445,2,'2024-12-31 18:16:21',284106,'2024-12-31 18:16:21',293127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131447,2,'2024-12-31 18:16:21',294164,'2024-12-31 18:16:21',299646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131449,2,'2024-12-31 18:16:21',300085,'2024-12-31 18:16:21',307799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131451,2,'2024-12-31 18:16:26',332223,'2024-12-31 18:16:26',340618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131453,2,'2024-12-31 18:17:31',651141,'2024-12-31 18:17:33',657829,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131455,2,'2024-12-31 18:17:41',742081,'2024-12-31 18:17:41',747900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131457,2,'2024-12-31 18:17:41',748484,'2024-12-31 18:17:41',756795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131459,2,'2024-12-31 18:18:21',970022,'2024-12-31 18:18:21',981799,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131461,2,'2024-12-31 18:18:27',6268,'2024-12-31 18:18:27',186233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131463,2,'2024-12-31 18:18:31',206677,'2024-12-31 18:18:31',220522,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.388ms, lost 0%|rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.388ms, lost 0%|rta=0.388ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131465,2,'2024-12-31 18:18:31',220958,'2024-12-31 18:18:31',229136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131467,2,'2024-12-31 18:18:46',310044,'2024-12-31 18:18:46',523610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.213,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131469,2,'2024-12-31 18:18:51',538128,'2024-12-31 18:18:53',544787,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131471,2,'2024-12-31 18:19:01',646215,'2024-12-31 18:19:01',654723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131473,2,'2024-12-31 18:19:21',791501,'2024-12-31 18:19:21',800747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131475,2,'2024-12-31 18:19:21',801822,'2024-12-31 18:19:21',807328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131477,2,'2024-12-31 18:19:21',807754,'2024-12-31 18:19:21',815450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131479,2,'2024-12-31 18:19:26',837346,'2024-12-31 18:19:26',845830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131481,2,'2024-12-31 18:20:31',157336,'2024-12-31 18:20:33',163662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131483,2,'2024-12-31 18:20:41',228711,'2024-12-31 18:20:41',234562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131485,2,'2024-12-31 18:20:41',235008,'2024-12-31 18:20:41',240522,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131487,2,'2024-12-31 18:20:41',241144,'2024-12-31 18:20:41',249352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131489,2,'2024-12-31 18:20:46',275559,'2024-12-31 18:20:46',283871,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131491,2,'2024-12-31 18:21:21',510609,'2024-12-31 18:21:21',522300,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131493,2,'2024-12-31 18:21:26',556849,'2024-12-31 18:21:26',726532,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131495,2,'2024-12-31 18:21:31',758902,'2024-12-31 18:21:31',770050,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131497,2,'2024-12-31 18:21:31',770444,'2024-12-31 18:21:31',778692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131499,2,'2024-12-31 18:21:46',877348,'2024-12-31 18:21:47',384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131501,2,'2024-12-31 18:21:51',6,'2024-12-31 18:21:53',497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131503,2,'2024-12-31 18:22:01',129810,'2024-12-31 18:22:01',138586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131505,2,'2024-12-31 18:22:01',140815,'2024-12-31 18:22:01',146484,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131507,2,'2024-12-31 18:22:06',164375,'2024-12-31 18:22:08',170889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131509,2,'2024-12-31 18:22:21',251992,'2024-12-31 18:22:21',261060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131511,2,'2024-12-31 18:22:21',262085,'2024-12-31 18:22:21',269579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131513,2,'2024-12-31 18:22:21',270013,'2024-12-31 18:22:21',275467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131515,2,'2024-12-31 18:23:41',700932,'2024-12-31 18:23:41',706697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131517,2,'2024-12-31 18:23:41',707132,'2024-12-31 18:23:41',712661,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131519,2,'2024-12-31 18:23:41',713284,'2024-12-31 18:23:41',721493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131521,2,'2024-12-31 18:23:46',749405,'2024-12-31 18:23:46',757722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131523,2,'2024-12-31 18:23:46',758178,'2024-12-31 18:23:48',765464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131525,2,'2024-12-31 18:24:46',7,'2024-12-31 18:24:46',289010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.21,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131527,2,'2024-12-31 18:24:51',298417,'2024-12-31 18:24:53',304933,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131529,2,'2024-12-31 18:25:01',371388,'2024-12-31 18:25:01',379930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131531,2,'2024-12-31 18:25:01',382197,'2024-12-31 18:25:01',387878,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131533,2,'2024-12-31 18:25:06',407733,'2024-12-31 18:25:08',414637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131535,2,'2024-12-31 18:25:26',551482,'2024-12-31 18:25:26',560129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131537,2,'2024-12-31 18:26:31',882827,'2024-12-31 18:26:33',889025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131539,2,'2024-12-31 18:26:41',957086,'2024-12-31 18:26:41',962892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131541,2,'2024-12-31 18:26:41',963298,'2024-12-31 18:26:41',968708,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131543,2,'2024-12-31 18:26:46',994494,'2024-12-31 18:26:47',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131545,2,'2024-12-31 18:27:21',164064,'2024-12-31 18:27:21',174834,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131547,2,'2024-12-31 18:27:26',207153,'2024-12-31 18:27:26',372955,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131549,2,'2024-12-31 18:27:31',412095,'2024-12-31 18:27:31',422148,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131551,2,'2024-12-31 18:27:31',422604,'2024-12-31 18:27:31',430915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131553,2,'2024-12-31 18:28:01',625570,'2024-12-31 18:28:01',634351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131555,2,'2024-12-31 18:28:01',636593,'2024-12-31 18:28:01',642250,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131557,2,'2024-12-31 18:28:06',664696,'2024-12-31 18:28:08',671064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131559,2,'2024-12-31 18:28:21',763786,'2024-12-31 18:28:21',772885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131561,2,'2024-12-31 18:28:21',773954,'2024-12-31 18:28:21',779428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131563,2,'2024-12-31 18:28:21',779874,'2024-12-31 18:28:21',787448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131565,2,'2024-12-31 18:28:26',817484,'2024-12-31 18:28:26',825974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131567,2,'2024-12-31 18:29:31',180165,'2024-12-31 18:29:33',187284,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131569,2,'2024-12-31 18:29:41',257568,'2024-12-31 18:29:41',266185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131571,2,'2024-12-31 18:30:21',500414,'2024-12-31 18:30:21',512454,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.319ms, lost 0%|rta=0.319ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131573,2,'2024-12-31 18:30:26',548155,'2024-12-31 18:30:27',795828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1.247,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131575,2,'2024-12-31 18:30:31',824177,'2024-12-31 18:30:31',835982,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131577,2,'2024-12-31 18:30:31',836450,'2024-12-31 18:30:31',844760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131579,2,'2024-12-31 18:30:46',943724,'2024-12-31 18:30:47',138733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131581,2,'2024-12-31 18:30:51',150168,'2024-12-31 18:30:53',156837,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131583,2,'2024-12-31 18:31:01',230552,'2024-12-31 18:31:01',236654,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131585,2,'2024-12-31 18:31:06',246449,'2024-12-31 18:31:08',253713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131587,2,'2024-12-31 18:31:21',328654,'2024-12-31 18:31:21',337863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131589,2,'2024-12-31 18:31:21',338990,'2024-12-31 18:31:21',344491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131591,2,'2024-12-31 18:31:21',344939,'2024-12-31 18:31:21',352697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131593,2,'2024-12-31 18:31:26',378917,'2024-12-31 18:31:26',387551,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131595,2,'2024-12-31 18:32:31',716469,'2024-12-31 18:32:33',723758,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131597,2,'2024-12-31 18:32:41',793804,'2024-12-31 18:32:41',799566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131599,2,'2024-12-31 18:32:41',800014,'2024-12-31 18:32:41',805508,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131601,2,'2024-12-31 18:32:41',806152,'2024-12-31 18:32:41',814415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131603,2,'2024-12-31 18:32:46',844759,'2024-12-31 18:32:46',853055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131605,2,'2024-12-31 18:33:21',13936,'2024-12-31 18:33:21',18664,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131607,2,'2024-12-31 18:33:26',22653,'2024-12-31 18:33:26',257496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131609,2,'2024-12-31 18:33:31',279166,'2024-12-31 18:33:31',289185,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131611,2,'2024-12-31 18:33:31',289635,'2024-12-31 18:33:31',297824,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131613,2,'2024-12-31 18:33:46',365577,'2024-12-31 18:33:48',372242,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131615,2,'2024-12-31 18:33:48',372711,'2024-12-31 18:33:50',379797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131617,2,'2024-12-31 18:34:01',494556,'2024-12-31 18:34:01',503208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131619,2,'2024-12-31 18:34:06',551945,'2024-12-31 18:34:08',558954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131621,2,'2024-12-31 18:34:21',660348,'2024-12-31 18:34:21',669560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131623,2,'2024-12-31 18:34:21',670727,'2024-12-31 18:34:21',678319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131625,2,'2024-12-31 18:34:21',678768,'2024-12-31 18:34:21',684264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131627,2,'2024-12-31 18:35:31',8,'2024-12-31 18:35:33',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131629,2,'2024-12-31 18:35:41',26558,'2024-12-31 18:35:41',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131631,2,'2024-12-31 18:35:41',6,'2024-12-31 18:35:41',492,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131633,2,'2024-12-31 18:35:41',31828,'2024-12-31 18:35:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131635,2,'2024-12-31 18:35:46',102178,'2024-12-31 18:35:46',110545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131637,2,'2024-12-31 18:36:41',421166,'2024-12-31 18:36:41',430324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131639,2,'2024-12-31 18:36:46',461635,'2024-12-31 18:36:46',634847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131641,2,'2024-12-31 18:36:51',653673,'2024-12-31 18:36:53',661030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131643,2,'2024-12-31 18:37:01',734340,'2024-12-31 18:37:01',745260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131645,2,'2024-12-31 18:37:01',747419,'2024-12-31 18:37:01',753141,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131647,2,'2024-12-31 18:37:06',782978,'2024-12-31 18:37:08',789810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131649,2,'2024-12-31 18:37:21',890207,'2024-12-31 18:37:21',898620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131651,2,'2024-12-31 18:37:21',899074,'2024-12-31 18:37:21',904685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131653,2,'2024-12-31 18:37:26',923275,'2024-12-31 18:37:26',931773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131655,2,'2024-12-31 18:38:31',245189,'2024-12-31 18:38:33',251234,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131657,2,'2024-12-31 18:38:41',331191,'2024-12-31 18:38:41',337031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131659,2,'2024-12-31 18:38:41',337436,'2024-12-31 18:38:41',342841,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131661,2,'2024-12-31 18:38:46',372658,'2024-12-31 18:38:46',381065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131663,2,'2024-12-31 18:38:46',381463,'2024-12-31 18:38:48',387876,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131665,2,'2024-12-31 18:39:21',577484,'2024-12-31 18:39:21',588594,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131667,2,'2024-12-31 18:39:26',622447,'2024-12-31 18:39:26',792127,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131669,2,'2024-12-31 18:39:31',828470,'2024-12-31 18:39:31',839021,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.223ms, lost 0%|rta=0.223ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131671,2,'2024-12-31 18:39:31',839483,'2024-12-31 18:39:31',847822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131673,2,'2024-12-31 18:39:46',936297,'2024-12-31 18:39:47',129574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.194,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131675,2,'2024-12-31 18:39:51',137495,'2024-12-31 18:39:53',144600,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131677,2,'2024-12-31 18:40:01',208920,'2024-12-31 18:40:01',217380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131679,2,'2024-12-31 18:40:01',219518,'2024-12-31 18:40:01',225200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131681,2,'2024-12-31 18:40:06',234978,'2024-12-31 18:40:08',241109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131683,2,'2024-12-31 18:40:21',329351,'2024-12-31 18:40:21',338476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131685,2,'2024-12-31 18:40:26',358656,'2024-12-31 18:40:26',367220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131687,2,'2024-12-31 18:41:31',683696,'2024-12-31 18:41:33',690131,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131689,2,'2024-12-31 18:41:41',773406,'2024-12-31 18:41:41',779165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131691,2,'2024-12-31 18:41:41',780018,'2024-12-31 18:41:41',788244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131693,2,'2024-12-31 18:42:22',6087,'2024-12-31 18:42:22',11457,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131695,2,'2024-12-31 18:42:31',384,'2024-12-31 18:42:33',28407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131697,2,'2024-12-31 18:42:33',0,'2024-12-31 18:42:33',101990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131701,2,'2024-12-31 18:42:51',195579,'2024-12-31 18:42:53',202670,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131703,2,'2024-12-31 18:43:01',285420,'2024-12-31 18:43:01',298465,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131705,2,'2024-12-31 18:43:06',334543,'2024-12-31 18:43:08',341075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131707,2,'2024-12-31 18:43:21',434843,'2024-12-31 18:43:21',443962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131709,2,'2024-12-31 18:43:21',445025,'2024-12-31 18:43:21',453109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131711,2,'2024-12-31 18:43:21',453552,'2024-12-31 18:43:21',459009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131713,2,'2024-12-31 18:43:26',482860,'2024-12-31 18:43:26',491379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131715,2,'2024-12-31 18:44:31',822260,'2024-12-31 18:44:33',829371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131717,2,'2024-12-31 18:44:41',888831,'2024-12-31 18:44:41',894564,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131719,2,'2024-12-31 18:44:41',895205,'2024-12-31 18:44:41',903465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131721,2,'2024-12-31 18:44:46',932220,'2024-12-31 18:44:46',940675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131723,2,'2024-12-31 18:45:21',117044,'2024-12-31 18:45:21',144350,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 172.21.1.2: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131725,2,'2024-12-31 18:45:26',175097,'2024-12-31 18:45:26',324133,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.149,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131727,2,'2024-12-31 18:45:31',355821,'2024-12-31 18:45:31',366507,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131729,2,'2024-12-31 18:45:31',366965,'2024-12-31 18:45:31',375236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131731,2,'2024-12-31 18:45:46',468144,'2024-12-31 18:45:46',648316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131733,2,'2024-12-31 18:45:51',670026,'2024-12-31 18:45:53',676894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131735,2,'2024-12-31 18:46:01',762357,'2024-12-31 18:46:01',771238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131737,2,'2024-12-31 18:46:21',876978,'2024-12-31 18:46:21',886181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131739,2,'2024-12-31 18:46:21',887371,'2024-12-31 18:46:21',895201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131741,2,'2024-12-31 18:46:21',895656,'2024-12-31 18:46:21',901220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131743,2,'2024-12-31 18:46:26',923214,'2024-12-31 18:46:26',931911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131745,2,'2024-12-31 18:47:31',213459,'2024-12-31 18:47:33',220125,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131747,2,'2024-12-31 18:47:41',288717,'2024-12-31 18:47:41',294528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131749,2,'2024-12-31 18:47:41',294963,'2024-12-31 18:47:41',300465,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131751,2,'2024-12-31 18:47:41',301079,'2024-12-31 18:47:41',309339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131753,2,'2024-12-31 18:47:46',332548,'2024-12-31 18:47:46',340864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131755,2,'2024-12-31 18:48:21',538710,'2024-12-31 18:48:21',550392,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131757,2,'2024-12-31 18:48:41',674727,'2024-12-31 18:48:41',683836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131759,2,'2024-12-31 18:48:46',719608,'2024-12-31 18:48:46',889122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131761,2,'2024-12-31 18:48:51',899121,'2024-12-31 18:48:53',906897,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131763,2,'2024-12-31 18:49:01',995435,'2024-12-31 18:49:02',33,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131765,2,'2024-12-31 18:49:02',409,'2024-12-31 18:49:02',9,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131767,2,'2024-12-31 18:49:06',8950,'2024-12-31 18:49:08',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131769,2,'2024-12-31 18:49:21',121765,'2024-12-31 18:49:21',130046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131771,2,'2024-12-31 18:49:21',130505,'2024-12-31 18:49:21',136064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131773,2,'2024-12-31 18:50:41',527302,'2024-12-31 18:50:41',533037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131775,2,'2024-12-31 18:50:41',533489,'2024-12-31 18:50:41',538968,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131777,2,'2024-12-31 18:50:46',571929,'2024-12-31 18:50:46',580290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131779,2,'2024-12-31 18:50:46',580737,'2024-12-31 18:50:48',586314,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131781,2,'2024-12-31 18:51:26',829128,'2024-12-31 18:51:27',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131783,2,'2024-12-31 18:51:31',1372,'2024-12-31 18:51:31',14640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131785,2,'2024-12-31 18:51:31',28,'2024-12-31 18:51:31',19255,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131787,2,'2024-12-31 18:51:46',138233,'2024-12-31 18:51:46',334896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131789,2,'2024-12-31 18:51:51',347084,'2024-12-31 18:51:53',354362,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131791,2,'2024-12-31 18:52:01',418855,'2024-12-31 18:52:01',427434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131793,2,'2024-12-31 18:52:01',429586,'2024-12-31 18:52:01',435310,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131795,2,'2024-12-31 18:52:06',456702,'2024-12-31 18:52:08',463980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131797,2,'2024-12-31 18:52:21',563706,'2024-12-31 18:52:21',572781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131799,2,'2024-12-31 18:52:26',606430,'2024-12-31 18:52:26',614984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131801,2,'2024-12-31 18:53:31',929148,'2024-12-31 18:53:33',935321,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131803,2,'2024-12-31 18:53:42',3818,'2024-12-31 18:53:42',5696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131805,2,'2024-12-31 18:53:42',750,'2024-12-31 18:53:42',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131807,2,'2024-12-31 18:53:42',1,'2024-12-31 18:53:42',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131809,2,'2024-12-31 18:53:46',281,'2024-12-31 18:53:46',333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131811,2,'2024-12-31 18:54:21',247470,'2024-12-31 18:54:21',259275,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131813,2,'2024-12-31 18:54:26',294068,'2024-12-31 18:54:26',462294,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131815,2,'2024-12-31 18:54:31',498579,'2024-12-31 18:54:31',507651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131817,2,'2024-12-31 18:54:31',508142,'2024-12-31 18:54:31',517576,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131819,2,'2024-12-31 18:55:01',752799,'2024-12-31 18:55:01',758616,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131821,2,'2024-12-31 18:55:06',776484,'2024-12-31 18:55:08',783569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131823,2,'2024-12-31 18:55:21',858846,'2024-12-31 18:55:21',868023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131825,2,'2024-12-31 18:55:21',869100,'2024-12-31 18:55:21',876670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131827,2,'2024-12-31 18:55:21',877090,'2024-12-31 18:55:21',882596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131829,2,'2024-12-31 18:55:26',905537,'2024-12-31 18:55:26',914018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131831,2,'2024-12-31 18:56:31',195401,'2024-12-31 18:56:33',202398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131833,2,'2024-12-31 18:56:41',278984,'2024-12-31 18:56:41',284785,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131835,2,'2024-12-31 18:56:41',285374,'2024-12-31 18:56:41',293612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131837,2,'2024-12-31 18:57:21',541774,'2024-12-31 18:57:21',553469,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131839,2,'2024-12-31 18:57:26',584557,'2024-12-31 18:57:26',756435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131841,2,'2024-12-31 18:57:31',790315,'2024-12-31 18:57:31',799372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131843,2,'2024-12-31 18:57:31',799829,'2024-12-31 18:57:31',809724,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131845,2,'2024-12-31 18:57:46',905306,'2024-12-31 18:57:47',4073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131847,2,'2024-12-31 18:57:51',0,'2024-12-31 18:57:53',101308,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131849,2,'2024-12-31 18:58:01',181979,'2024-12-31 18:58:01',190476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131851,2,'2024-12-31 18:58:21',281685,'2024-12-31 18:58:21',290809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131853,2,'2024-12-31 18:58:21',291871,'2024-12-31 18:58:21',297410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131855,2,'2024-12-31 18:58:21',297840,'2024-12-31 18:58:21',305625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131857,2,'2024-12-31 18:58:26',327107,'2024-12-31 18:58:26',335694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131859,2,'2024-12-31 18:59:31',702884,'2024-12-31 18:59:33',710324,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131861,2,'2024-12-31 18:59:41',785988,'2024-12-31 18:59:41',792055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131863,2,'2024-12-31 18:59:41',792463,'2024-12-31 18:59:41',797943,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131865,2,'2024-12-31 18:59:41',798523,'2024-12-31 18:59:41',806765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131867,2,'2024-12-31 18:59:46',823718,'2024-12-31 18:59:46',832080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131869,2,'2024-12-31 19:00:21',14951,'2024-12-31 19:00:21',19953,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131871,2,'2024-12-31 19:00:26',373,'2024-12-31 19:00:26',260690,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.204,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131873,2,'2024-12-31 19:00:31',282002,'2024-12-31 19:00:31',291123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131875,2,'2024-12-31 19:00:31',291602,'2024-12-31 19:00:31',301483,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131877,2,'2024-12-31 19:00:46',378598,'2024-12-31 19:00:46',568567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131879,2,'2024-12-31 19:00:51',588150,'2024-12-31 19:00:53',594861,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131881,2,'2024-12-31 19:01:01',689538,'2024-12-31 19:01:01',698316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131883,2,'2024-12-31 19:01:01',700539,'2024-12-31 19:01:01',706278,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131885,2,'2024-12-31 19:01:06',733588,'2024-12-31 19:01:08',741358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131887,2,'2024-12-31 19:01:21',857537,'2024-12-31 19:01:21',866661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131889,2,'2024-12-31 19:01:21',867607,'2024-12-31 19:01:21',875391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131891,2,'2024-12-31 19:01:21',875776,'2024-12-31 19:01:21',881242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131893,2,'2024-12-31 19:02:41',287160,'2024-12-31 19:02:41',293081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131895,2,'2024-12-31 19:02:41',293562,'2024-12-31 19:02:41',299063,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131897,2,'2024-12-31 19:02:41',299718,'2024-12-31 19:02:41',308133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131899,2,'2024-12-31 19:02:46',333119,'2024-12-31 19:02:46',341692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131901,2,'2024-12-31 19:02:46',342165,'2024-12-31 19:02:48',349143,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131903,2,'2024-12-31 19:03:46',731570,'2024-12-31 19:03:46',913750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131905,2,'2024-12-31 19:03:51',925463,'2024-12-31 19:03:53',933154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131907,2,'2024-12-31 19:04:01',999934,'2024-12-31 19:04:02',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131909,2,'2024-12-31 19:04:02',8,'2024-12-31 19:04:02',7558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131911,2,'2024-12-31 19:04:06',12050,'2024-12-31 19:04:08',1799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131913,2,'2024-12-31 19:04:26',122700,'2024-12-31 19:04:26',131359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131915,2,'2024-12-31 19:05:31',416167,'2024-12-31 19:05:33',423723,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131917,2,'2024-12-31 19:05:41',512105,'2024-12-31 19:05:41',517833,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131919,2,'2024-12-31 19:05:41',518276,'2024-12-31 19:05:41',523740,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131921,2,'2024-12-31 19:05:46',556582,'2024-12-31 19:05:46',565045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131923,2,'2024-12-31 19:06:21',761600,'2024-12-31 19:06:21',773012,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131925,2,'2024-12-31 19:06:26',786319,'2024-12-31 19:06:26',974755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131927,2,'2024-12-31 19:06:32',1,'2024-12-31 19:06:32',189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131929,2,'2024-12-31 19:06:32',2,'2024-12-31 19:06:32',16092,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131931,2,'2024-12-31 19:07:01',200821,'2024-12-31 19:07:01',209945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131933,2,'2024-12-31 19:07:01',212069,'2024-12-31 19:07:01',217759,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131935,2,'2024-12-31 19:07:06',241302,'2024-12-31 19:07:08',247704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131937,2,'2024-12-31 19:07:21',330111,'2024-12-31 19:07:21',339196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131939,2,'2024-12-31 19:07:21',340354,'2024-12-31 19:07:21',347938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131941,2,'2024-12-31 19:07:21',348397,'2024-12-31 19:07:21',353969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131943,2,'2024-12-31 19:07:26',389403,'2024-12-31 19:07:26',397998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131945,2,'2024-12-31 19:08:31',714795,'2024-12-31 19:08:33',721960,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131947,2,'2024-12-31 19:08:41',784030,'2024-12-31 19:08:41',792734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131949,2,'2024-12-31 19:09:21',652,'2024-12-31 19:09:21',10390,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131951,2,'2024-12-31 19:09:26',14714,'2024-12-31 19:09:26',237321,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131953,2,'2024-12-31 19:09:31',260804,'2024-12-31 19:09:31',269846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131955,2,'2024-12-31 19:09:31',270252,'2024-12-31 19:09:31',283916,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.421ms, lost 0%|rta=0.421ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131957,2,'2024-12-31 19:09:46',370631,'2024-12-31 19:09:46',555289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131959,2,'2024-12-31 19:09:51',578192,'2024-12-31 19:09:53',585635,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131961,2,'2024-12-31 19:10:01',682041,'2024-12-31 19:10:01',688112,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.030ms, lost 0%|rta=0.030ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131963,2,'2024-12-31 19:10:06',713733,'2024-12-31 19:10:08',721521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131965,2,'2024-12-31 19:10:21',797738,'2024-12-31 19:10:21',806730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131967,2,'2024-12-31 19:10:21',807801,'2024-12-31 19:10:21',815606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131969,2,'2024-12-31 19:10:21',816017,'2024-12-31 19:10:21',821470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131971,2,'2024-12-31 19:10:26',849975,'2024-12-31 19:10:26',858550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131973,2,'2024-12-31 19:11:31',158929,'2024-12-31 19:11:33',165643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131975,2,'2024-12-31 19:11:41',234488,'2024-12-31 19:11:41',240302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131977,2,'2024-12-31 19:11:41',240743,'2024-12-31 19:11:41',246283,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131979,2,'2024-12-31 19:11:41',246914,'2024-12-31 19:11:41',255098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131981,2,'2024-12-31 19:11:46',289828,'2024-12-31 19:11:46',298315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131983,2,'2024-12-31 19:12:21',513766,'2024-12-31 19:12:21',524885,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131985,2,'2024-12-31 19:12:26',559205,'2024-12-31 19:12:26',716797,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131987,2,'2024-12-31 19:12:31',749038,'2024-12-31 19:12:31',760949,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.280ms, lost 0%|rta=0.280ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131989,2,'2024-12-31 19:12:31',761422,'2024-12-31 19:12:31',769703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131991,2,'2024-12-31 19:12:46',846117,'2024-12-31 19:12:47',15090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131993,2,'2024-12-31 19:12:51',21959,'2024-12-31 19:12:53',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131995,2,'2024-12-31 19:13:01',129822,'2024-12-31 19:13:01',138562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(131997,2,'2024-12-31 19:13:06',151480,'2024-12-31 19:13:08',158689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(131999,2,'2024-12-31 19:13:21',233498,'2024-12-31 19:13:21',242620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132001,2,'2024-12-31 19:13:21',243569,'2024-12-31 19:13:21',249086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132003,2,'2024-12-31 19:13:21',249479,'2024-12-31 19:13:21',257122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132005,2,'2024-12-31 19:14:31',581413,'2024-12-31 19:14:33',588459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132007,2,'2024-12-31 19:14:41',653584,'2024-12-31 19:14:41',659370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132009,2,'2024-12-31 19:14:41',659775,'2024-12-31 19:14:41',665237,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132011,2,'2024-12-31 19:14:41',665792,'2024-12-31 19:14:41',674052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132013,2,'2024-12-31 19:14:46',699218,'2024-12-31 19:14:46',707628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132015,2,'2024-12-31 19:15:41',1290,'2024-12-31 19:15:41',14030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132017,2,'2024-12-31 19:15:46',20458,'2024-12-31 19:15:46',253441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.205,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132019,2,'2024-12-31 19:15:51',261977,'2024-12-31 19:15:53',268947,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132021,2,'2024-12-31 19:16:01',339219,'2024-12-31 19:16:01',347801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132023,2,'2024-12-31 19:16:01',349942,'2024-12-31 19:16:01',355913,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132025,2,'2024-12-31 19:16:06',384101,'2024-12-31 19:16:08',391372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132027,2,'2024-12-31 19:16:21',480033,'2024-12-31 19:16:21',486278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132029,2,'2024-12-31 19:16:21',486703,'2024-12-31 19:16:21',494338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132031,2,'2024-12-31 19:16:26',518720,'2024-12-31 19:16:26',527165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132033,2,'2024-12-31 19:17:31',857359,'2024-12-31 19:17:33',865184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132035,2,'2024-12-31 19:17:41',943868,'2024-12-31 19:17:41',949729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132037,2,'2024-12-31 19:17:41',950218,'2024-12-31 19:17:41',955696,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132039,2,'2024-12-31 19:17:46',981302,'2024-12-31 19:17:46',989766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132041,2,'2024-12-31 19:17:46',990257,'2024-12-31 19:17:48',996596,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132043,2,'2024-12-31 19:18:21',133389,'2024-12-31 19:18:21',146404,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132045,2,'2024-12-31 19:18:26',190867,'2024-12-31 19:18:26',347387,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.156,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132047,2,'2024-12-31 19:18:31',384184,'2024-12-31 19:18:31',394527,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132049,2,'2024-12-31 19:18:31',394931,'2024-12-31 19:18:31',403127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132051,2,'2024-12-31 19:18:46',509194,'2024-12-31 19:18:46',694805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132053,2,'2024-12-31 19:18:51',713659,'2024-12-31 19:18:53',720148,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132055,2,'2024-12-31 19:19:01',780986,'2024-12-31 19:19:01',789379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.145ms, lost 0%|rta=0.145ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132057,2,'2024-12-31 19:19:01',791561,'2024-12-31 19:19:01',797206,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.020ms, lost 0%|rta=0.020ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132059,2,'2024-12-31 19:19:06',819285,'2024-12-31 19:19:08',826693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132061,2,'2024-12-31 19:19:22',643,'2024-12-31 19:19:22',67,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132063,2,'2024-12-31 19:19:26',17,'2024-12-31 19:19:26',195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132065,2,'2024-12-31 19:20:31',354846,'2024-12-31 19:20:33',361108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132067,2,'2024-12-31 19:20:41',444204,'2024-12-31 19:20:41',450010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132069,2,'2024-12-31 19:20:41',450786,'2024-12-31 19:20:41',459000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132071,2,'2024-12-31 19:21:21',677432,'2024-12-31 19:21:21',690242,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132073,2,'2024-12-31 19:21:26',713270,'2024-12-31 19:21:26',887971,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132075,2,'2024-12-31 19:21:31',916090,'2024-12-31 19:21:31',931706,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.473ms, lost 0%|rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.473ms, lost 0%|rta=0.473ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132077,2,'2024-12-31 19:21:31',932143,'2024-12-31 19:21:31',940405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132079,2,'2024-12-31 19:21:51',18106,'2024-12-31 19:21:53',20833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132081,2,'2024-12-31 19:22:01',108987,'2024-12-31 19:22:01',114844,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132083,2,'2024-12-31 19:22:06',125166,'2024-12-31 19:22:08',132275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132085,2,'2024-12-31 19:22:21',212516,'2024-12-31 19:22:21',221533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132087,2,'2024-12-31 19:22:21',222577,'2024-12-31 19:22:21',228081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132089,2,'2024-12-31 19:22:21',228518,'2024-12-31 19:22:21',236299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132091,2,'2024-12-31 19:22:26',260243,'2024-12-31 19:22:26',268736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132093,2,'2024-12-31 19:23:31',615342,'2024-12-31 19:23:33',622711,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132095,2,'2024-12-31 19:23:41',699884,'2024-12-31 19:23:41',705815,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132097,2,'2024-12-31 19:23:41',706501,'2024-12-31 19:23:41',714822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132099,2,'2024-12-31 19:23:46',744575,'2024-12-31 19:23:46',753051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132101,2,'2024-12-31 19:24:21',975566,'2024-12-31 19:24:21',987784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132103,2,'2024-12-31 19:24:27',835,'2024-12-31 19:24:27',192207,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132105,2,'2024-12-31 19:24:31',214449,'2024-12-31 19:24:31',224639,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132107,2,'2024-12-31 19:24:31',225074,'2024-12-31 19:24:31',233391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132109,2,'2024-12-31 19:24:46',298470,'2024-12-31 19:24:46',509565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132111,2,'2024-12-31 19:24:51',520616,'2024-12-31 19:24:53',528904,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132113,2,'2024-12-31 19:25:01',628151,'2024-12-31 19:25:01',636622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132115,2,'2024-12-31 19:25:21',755810,'2024-12-31 19:25:21',764839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132117,2,'2024-12-31 19:25:21',765906,'2024-12-31 19:25:21',771421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132119,2,'2024-12-31 19:25:21',771854,'2024-12-31 19:25:21',779802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132121,2,'2024-12-31 19:25:26',803354,'2024-12-31 19:25:26',811880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132123,2,'2024-12-31 19:26:31',0,'2024-12-31 19:26:33',105968,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132125,2,'2024-12-31 19:26:41',181406,'2024-12-31 19:26:41',187349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132127,2,'2024-12-31 19:26:41',187817,'2024-12-31 19:26:41',193331,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132129,2,'2024-12-31 19:26:41',193976,'2024-12-31 19:26:41',202348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132131,2,'2024-12-31 19:26:46',233827,'2024-12-31 19:26:46',242262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132133,2,'2024-12-31 19:27:21',456984,'2024-12-31 19:27:21',469090,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132135,2,'2024-12-31 19:27:41',603457,'2024-12-31 19:27:41',612624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132137,2,'2024-12-31 19:27:46',646056,'2024-12-31 19:27:46',819448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132139,2,'2024-12-31 19:27:51',829957,'2024-12-31 19:27:53',836565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132141,2,'2024-12-31 19:28:01',925977,'2024-12-31 19:28:01',934806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132143,2,'2024-12-31 19:28:01',936919,'2024-12-31 19:28:01',942537,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132145,2,'2024-12-31 19:28:06',960571,'2024-12-31 19:28:08',967816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132147,2,'2024-12-31 19:28:21',28373,'2024-12-31 19:28:21',30637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132149,2,'2024-12-31 19:28:21',3849,'2024-12-31 19:28:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132151,2,'2024-12-31 19:29:41',495673,'2024-12-31 19:29:41',501530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132153,2,'2024-12-31 19:29:41',501974,'2024-12-31 19:29:41',507447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132155,2,'2024-12-31 19:29:46',533661,'2024-12-31 19:29:46',542172,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132157,2,'2024-12-31 19:29:46',542619,'2024-12-31 19:29:48',549774,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132159,2,'2024-12-31 19:30:26',775734,'2024-12-31 19:30:26',964899,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132161,2,'2024-12-31 19:30:32',1053,'2024-12-31 19:30:32',4727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132163,2,'2024-12-31 19:30:32',77,'2024-12-31 19:30:32',10402,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.373ms, lost 0%|rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.373ms, lost 0%|rta=0.373ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132165,2,'2024-12-31 19:30:46',31275,'2024-12-31 19:30:46',283898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.208,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132167,2,'2024-12-31 19:30:51',293836,'2024-12-31 19:30:53',300441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132169,2,'2024-12-31 19:31:01',377743,'2024-12-31 19:31:01',396890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132171,2,'2024-12-31 19:31:01',399070,'2024-12-31 19:31:01',404878,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132173,2,'2024-12-31 19:31:06',427856,'2024-12-31 19:31:08',435328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132175,2,'2024-12-31 19:31:21',558263,'2024-12-31 19:31:21',567305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132177,2,'2024-12-31 19:31:26',594331,'2024-12-31 19:31:26',602842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132179,2,'2024-12-31 19:32:31',932407,'2024-12-31 19:32:33',939464,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132181,2,'2024-12-31 19:32:41',0,'2024-12-31 19:32:41',6981,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132183,2,'2024-12-31 19:32:41',7252,'2024-12-31 19:32:41',163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132185,2,'2024-12-31 19:32:46',291,'2024-12-31 19:32:46',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132187,2,'2024-12-31 19:33:21',201978,'2024-12-31 19:33:21',214251,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132189,2,'2024-12-31 19:33:26',251982,'2024-12-31 19:33:26',416163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132191,2,'2024-12-31 19:33:31',448327,'2024-12-31 19:33:31',457697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132193,2,'2024-12-31 19:33:31',458141,'2024-12-31 19:33:31',468238,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132195,2,'2024-12-31 19:34:01',678100,'2024-12-31 19:34:01',684009,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132197,2,'2024-12-31 19:34:06',714482,'2024-12-31 19:34:08',722047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132199,2,'2024-12-31 19:34:21',806944,'2024-12-31 19:34:21',816100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132201,2,'2024-12-31 19:34:21',817146,'2024-12-31 19:34:21',822616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132203,2,'2024-12-31 19:34:21',823045,'2024-12-31 19:34:21',830591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132205,2,'2024-12-31 19:34:26',853818,'2024-12-31 19:34:26',862378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132207,2,'2024-12-31 19:35:31',167647,'2024-12-31 19:35:33',174964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132209,2,'2024-12-31 19:35:41',257429,'2024-12-31 19:35:41',263209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132211,2,'2024-12-31 19:35:41',263978,'2024-12-31 19:35:41',272281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132213,2,'2024-12-31 19:36:21',504138,'2024-12-31 19:36:21',516188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132215,2,'2024-12-31 19:36:26',547987,'2024-12-31 19:36:26',717363,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132217,2,'2024-12-31 19:36:31',737132,'2024-12-31 19:36:31',746289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132219,2,'2024-12-31 19:36:31',746729,'2024-12-31 19:36:31',757398,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132221,2,'2024-12-31 19:36:46',874453,'2024-12-31 19:36:47',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132223,2,'2024-12-31 19:36:51',28446,'2024-12-31 19:36:53',60,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132225,2,'2024-12-31 19:37:01',152160,'2024-12-31 19:37:01',160774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132227,2,'2024-12-31 19:37:21',258844,'2024-12-31 19:37:21',267883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132229,2,'2024-12-31 19:37:21',268832,'2024-12-31 19:37:21',274377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132231,2,'2024-12-31 19:37:21',274766,'2024-12-31 19:37:21',282251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132233,2,'2024-12-31 19:37:26',303664,'2024-12-31 19:37:26',312184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132235,2,'2024-12-31 19:38:31',634109,'2024-12-31 19:38:33',641547,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132237,2,'2024-12-31 19:38:41',695765,'2024-12-31 19:38:41',701594,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132239,2,'2024-12-31 19:38:41',702024,'2024-12-31 19:38:41',707452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132241,2,'2024-12-31 19:38:41',708066,'2024-12-31 19:38:41',716366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132243,2,'2024-12-31 19:38:46',742691,'2024-12-31 19:38:46',751040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132245,2,'2024-12-31 19:39:21',24,'2024-12-31 19:39:21',18294,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132247,2,'2024-12-31 19:39:26',23382,'2024-12-31 19:39:26',253514,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.197,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132249,2,'2024-12-31 19:39:31',274647,'2024-12-31 19:39:31',286040,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132251,2,'2024-12-31 19:39:31',286435,'2024-12-31 19:39:31',294685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132253,2,'2024-12-31 19:39:46',384568,'2024-12-31 19:39:46',557732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.173,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132255,2,'2024-12-31 19:39:51',583258,'2024-12-31 19:39:53',590602,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132257,2,'2024-12-31 19:40:01',659740,'2024-12-31 19:40:01',671029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132259,2,'2024-12-31 19:40:01',673197,'2024-12-31 19:40:01',678931,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132261,2,'2024-12-31 19:40:06',712195,'2024-12-31 19:40:08',719206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132263,2,'2024-12-31 19:40:21',824108,'2024-12-31 19:40:21',833335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132265,2,'2024-12-31 19:40:21',834403,'2024-12-31 19:40:21',839965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132267,2,'2024-12-31 19:40:21',840524,'2024-12-31 19:40:21',848142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132269,2,'2024-12-31 19:41:41',230921,'2024-12-31 19:41:41',236728,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132271,2,'2024-12-31 19:41:41',237131,'2024-12-31 19:41:41',242688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132273,2,'2024-12-31 19:41:41',243243,'2024-12-31 19:41:41',251523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132275,2,'2024-12-31 19:41:46',277715,'2024-12-31 19:41:46',286078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132277,2,'2024-12-31 19:41:46',286471,'2024-12-31 19:41:48',292168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132279,2,'2024-12-31 19:42:46',638895,'2024-12-31 19:42:46',841596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132281,2,'2024-12-31 19:42:51',861640,'2024-12-31 19:42:53',868572,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132283,2,'2024-12-31 19:43:01',944539,'2024-12-31 19:43:01',953026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132285,2,'2024-12-31 19:43:01',955205,'2024-12-31 19:43:01',960817,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.021ms, lost 0%|rta=0.021ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132287,2,'2024-12-31 19:43:06',979609,'2024-12-31 19:43:08',987000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132289,2,'2024-12-31 19:43:26',0,'2024-12-31 19:43:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132291,2,'2024-12-31 19:44:31',392008,'2024-12-31 19:44:33',398900,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132293,2,'2024-12-31 19:44:41',483322,'2024-12-31 19:44:41',489104,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132295,2,'2024-12-31 19:44:41',489512,'2024-12-31 19:44:41',495017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132297,2,'2024-12-31 19:44:46',522682,'2024-12-31 19:44:46',531119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132299,2,'2024-12-31 19:45:21',723477,'2024-12-31 19:45:21',734800,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132301,2,'2024-12-31 19:45:26',775575,'2024-12-31 19:45:26',929404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.153,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132303,2,'2024-12-31 19:45:31',967179,'2024-12-31 19:45:31',976233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132305,2,'2024-12-31 19:45:31',976666,'2024-12-31 19:45:31',987384,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132307,2,'2024-12-31 19:46:01',154243,'2024-12-31 19:46:01',172765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132309,2,'2024-12-31 19:46:01',174967,'2024-12-31 19:46:01',180646,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132311,2,'2024-12-31 19:46:06',201481,'2024-12-31 19:46:08',209269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132313,2,'2024-12-31 19:46:21',296067,'2024-12-31 19:46:21',305094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132315,2,'2024-12-31 19:46:21',306130,'2024-12-31 19:46:21',311636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132317,2,'2024-12-31 19:46:21',312072,'2024-12-31 19:46:21',319895,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132319,2,'2024-12-31 19:46:26',351675,'2024-12-31 19:46:26',360122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132321,2,'2024-12-31 19:47:31',730074,'2024-12-31 19:47:33',738095,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132323,2,'2024-12-31 19:47:41',808712,'2024-12-31 19:47:41',817268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132325,2,'2024-12-31 19:48:21',9194,'2024-12-31 19:48:21',14694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.351ms, lost 0%|rta=0.351ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132327,2,'2024-12-31 19:48:26',310,'2024-12-31 19:48:26',245768,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.199,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132329,2,'2024-12-31 19:48:31',265683,'2024-12-31 19:48:31',274842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132331,2,'2024-12-31 19:48:31',275309,'2024-12-31 19:48:31',284567,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132333,2,'2024-12-31 19:48:46',380580,'2024-12-31 19:48:46',554955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132335,2,'2024-12-31 19:48:51',584051,'2024-12-31 19:48:53',591263,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132337,2,'2024-12-31 19:49:01',669586,'2024-12-31 19:49:01',675623,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132339,2,'2024-12-31 19:49:06',699215,'2024-12-31 19:49:08',706137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132341,2,'2024-12-31 19:49:21',788898,'2024-12-31 19:49:21',798223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132343,2,'2024-12-31 19:49:21',799272,'2024-12-31 19:49:21',804733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132345,2,'2024-12-31 19:49:21',805164,'2024-12-31 19:49:21',812758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132347,2,'2024-12-31 19:49:26',838387,'2024-12-31 19:49:26',846945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132349,2,'2024-12-31 19:50:31',148704,'2024-12-31 19:50:33',155616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132351,2,'2024-12-31 19:50:41',234121,'2024-12-31 19:50:41',239915,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132353,2,'2024-12-31 19:50:41',240354,'2024-12-31 19:50:41',245809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132355,2,'2024-12-31 19:50:41',246432,'2024-12-31 19:50:41',254695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132357,2,'2024-12-31 19:50:46',285334,'2024-12-31 19:50:46',293688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132359,2,'2024-12-31 19:51:21',479886,'2024-12-31 19:51:21',491091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132361,2,'2024-12-31 19:51:26',525144,'2024-12-31 19:51:26',694543,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132363,2,'2024-12-31 19:51:31',717323,'2024-12-31 19:51:31',726398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132365,2,'2024-12-31 19:51:31',726865,'2024-12-31 19:51:31',736198,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132367,2,'2024-12-31 19:51:46',863566,'2024-12-31 19:51:47',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132369,2,'2024-12-31 19:51:51',284,'2024-12-31 19:51:53',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132371,2,'2024-12-31 19:52:01',115052,'2024-12-31 19:52:01',124056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132373,2,'2024-12-31 19:52:06',138423,'2024-12-31 19:52:08',145813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132375,2,'2024-12-31 19:52:21',212105,'2024-12-31 19:52:21',221311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132377,2,'2024-12-31 19:52:21',222373,'2024-12-31 19:52:21',227889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132379,2,'2024-12-31 19:52:21',228312,'2024-12-31 19:52:21',235977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132381,2,'2024-12-31 19:53:31',578716,'2024-12-31 19:53:33',585974,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132383,2,'2024-12-31 19:53:41',651490,'2024-12-31 19:53:41',657264,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132385,2,'2024-12-31 19:53:41',657667,'2024-12-31 19:53:41',663135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132387,2,'2024-12-31 19:53:41',663686,'2024-12-31 19:53:41',671965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132389,2,'2024-12-31 19:53:46',698989,'2024-12-31 19:53:46',707387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132391,2,'2024-12-31 19:54:41',3,'2024-12-31 19:54:41',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132393,2,'2024-12-31 19:54:46',25431,'2024-12-31 19:54:46',267852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.206,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132395,2,'2024-12-31 19:54:51',278847,'2024-12-31 19:54:53',284834,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132397,2,'2024-12-31 19:55:01',363531,'2024-12-31 19:55:01',372389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132399,2,'2024-12-31 19:55:01',374522,'2024-12-31 19:55:01',380152,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132401,2,'2024-12-31 19:55:06',406619,'2024-12-31 19:55:08',412771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132403,2,'2024-12-31 19:55:21',513160,'2024-12-31 19:55:21',519422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132405,2,'2024-12-31 19:55:21',519851,'2024-12-31 19:55:21',527304,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132407,2,'2024-12-31 19:55:26',551543,'2024-12-31 19:55:26',560211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132409,2,'2024-12-31 19:56:31',872496,'2024-12-31 19:56:33',878702,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132411,2,'2024-12-31 19:56:41',979396,'2024-12-31 19:56:41',985272,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132413,2,'2024-12-31 19:56:41',985702,'2024-12-31 19:56:41',991177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132415,2,'2024-12-31 19:56:46',3879,'2024-12-31 19:56:46',112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132417,2,'2024-12-31 19:56:46',7505,'2024-12-31 19:56:48',9777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132419,2,'2024-12-31 19:57:21',156816,'2024-12-31 19:57:21',167678,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132421,2,'2024-12-31 19:57:26',201287,'2024-12-31 19:57:26',364660,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132423,2,'2024-12-31 19:57:31',401969,'2024-12-31 19:57:31',411034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132425,2,'2024-12-31 19:57:31',411496,'2024-12-31 19:57:31',421866,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132427,2,'2024-12-31 19:57:46',532919,'2024-12-31 19:57:46',707193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132429,2,'2024-12-31 19:57:51',716277,'2024-12-31 19:57:53',723238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132431,2,'2024-12-31 19:58:01',795554,'2024-12-31 19:58:01',814016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132433,2,'2024-12-31 19:58:01',816204,'2024-12-31 19:58:01',821940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132435,2,'2024-12-31 19:58:06',848042,'2024-12-31 19:58:08',855298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132437,2,'2024-12-31 19:58:21',954318,'2024-12-31 19:58:21',963511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132439,2,'2024-12-31 19:58:26',988425,'2024-12-31 19:58:26',997087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132441,2,'2024-12-31 19:59:31',238738,'2024-12-31 19:59:33',246365,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132443,2,'2024-12-31 19:59:41',334446,'2024-12-31 19:59:41',340344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132445,2,'2024-12-31 19:59:41',340971,'2024-12-31 19:59:41',349265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132447,2,'2024-12-31 20:00:21',553063,'2024-12-31 20:00:21',564153,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132449,2,'2024-12-31 20:00:26',599372,'2024-12-31 20:00:26',771988,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132451,2,'2024-12-31 20:00:31',811145,'2024-12-31 20:00:31',820300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132453,2,'2024-12-31 20:00:31',820765,'2024-12-31 20:00:31',830992,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132455,2,'2024-12-31 20:00:51',967757,'2024-12-31 20:00:53',975335,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132457,2,'2024-12-31 20:01:01',18415,'2024-12-31 20:01:01',2565,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.022ms, lost 0%|rta=0.022ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132459,2,'2024-12-31 20:01:08',836839,'2024-12-31 20:01:10',844242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132461,2,'2024-12-31 20:01:21',892773,'2024-12-31 20:01:21',901843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132463,2,'2024-12-31 20:01:21',902742,'2024-12-31 20:01:21',908486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132465,2,'2024-12-31 20:01:21',908930,'2024-12-31 20:01:21',916647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132467,2,'2024-12-31 20:01:26',929798,'2024-12-31 20:01:26',938481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132469,2,'2024-12-31 20:02:31',211776,'2024-12-31 20:02:33',219242,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132471,2,'2024-12-31 20:02:41',313746,'2024-12-31 20:02:41',319511,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132473,2,'2024-12-31 20:02:41',320386,'2024-12-31 20:02:41',328649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132475,2,'2024-12-31 20:02:46',397721,'2024-12-31 20:02:46',406070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132477,2,'2024-12-31 20:03:21',613326,'2024-12-31 20:03:21',625254,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132479,2,'2024-12-31 20:03:26',657392,'2024-12-31 20:03:26',823978,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132481,2,'2024-12-31 20:03:31',858378,'2024-12-31 20:03:31',867455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132483,2,'2024-12-31 20:03:31',867882,'2024-12-31 20:03:31',877525,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132485,2,'2024-12-31 20:03:46',975876,'2024-12-31 20:03:47',161493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132487,2,'2024-12-31 20:03:51',171410,'2024-12-31 20:03:53',178267,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132489,2,'2024-12-31 20:04:01',249629,'2024-12-31 20:04:01',258292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132491,2,'2024-12-31 20:04:21',342701,'2024-12-31 20:04:21',351930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132493,2,'2024-12-31 20:04:21',352982,'2024-12-31 20:04:21',358482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132495,2,'2024-12-31 20:04:21',358916,'2024-12-31 20:04:21',366636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132497,2,'2024-12-31 20:04:26',389226,'2024-12-31 20:04:26',397890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132499,2,'2024-12-31 20:05:31',719354,'2024-12-31 20:05:33',727027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132501,2,'2024-12-31 20:05:41',799094,'2024-12-31 20:05:41',805013,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132503,2,'2024-12-31 20:05:41',805463,'2024-12-31 20:05:41',810980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132505,2,'2024-12-31 20:05:41',811608,'2024-12-31 20:05:41',819901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132507,2,'2024-12-31 20:05:46',847680,'2024-12-31 20:05:46',856166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132509,2,'2024-12-31 20:06:21',12769,'2024-12-31 20:06:21',18266,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132511,2,'2024-12-31 20:06:41',143074,'2024-12-31 20:06:41',152123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132513,2,'2024-12-31 20:06:46',178107,'2024-12-31 20:06:46',352410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132515,2,'2024-12-31 20:06:51',363844,'2024-12-31 20:06:53',370525,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132517,2,'2024-12-31 20:07:01',440724,'2024-12-31 20:07:01',449524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132519,2,'2024-12-31 20:07:01',451497,'2024-12-31 20:07:01',457344,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.029ms, lost 0%|rta=0.029ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132521,2,'2024-12-31 20:07:06',478022,'2024-12-31 20:07:08',485087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132523,2,'2024-12-31 20:07:21',585786,'2024-12-31 20:07:21',592204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132525,2,'2024-12-31 20:07:21',592671,'2024-12-31 20:07:21',600329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132527,2,'2024-12-31 20:08:41',190,'2024-12-31 20:08:41',14133,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132529,2,'2024-12-31 20:08:41',27,'2024-12-31 20:08:41',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132531,2,'2024-12-31 20:08:46',24133,'2024-12-31 20:08:46',429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132533,2,'2024-12-31 20:08:46',27679,'2024-12-31 20:08:48',469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132535,2,'2024-12-31 20:09:26',322895,'2024-12-31 20:09:26',436300,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.113,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132537,2,'2024-12-31 20:09:31',464230,'2024-12-31 20:09:31',473344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132539,2,'2024-12-31 20:09:31',473768,'2024-12-31 20:09:31',485048,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132541,2,'2024-12-31 20:09:46',593666,'2024-12-31 20:09:46',773369,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132543,2,'2024-12-31 20:09:46',773869,'2024-12-31 20:09:47',572171,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.799,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132545,2,'2024-12-31 20:10:01',676579,'2024-12-31 20:10:01',685058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132547,2,'2024-12-31 20:10:01',687154,'2024-12-31 20:10:01',692815,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.023ms, lost 0%|rta=0.023ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132549,2,'2024-12-31 20:10:06',712675,'2024-12-31 20:10:08',720132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132551,2,'2024-12-31 20:10:21',813041,'2024-12-31 20:10:21',822347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132553,2,'2024-12-31 20:10:26',849900,'2024-12-31 20:10:26',858462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132555,2,'2024-12-31 20:11:31',181358,'2024-12-31 20:11:33',187986,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132557,2,'2024-12-31 20:11:41',251040,'2024-12-31 20:11:41',263681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132559,2,'2024-12-31 20:11:41',264505,'2024-12-31 20:11:41',272968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132561,2,'2024-12-31 20:11:46',329187,'2024-12-31 20:11:46',337578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132563,2,'2024-12-31 20:12:21',540021,'2024-12-31 20:12:21',551160,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132565,2,'2024-12-31 20:12:26',592163,'2024-12-31 20:12:26',749540,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132567,2,'2024-12-31 20:12:31',782447,'2024-12-31 20:12:31',791492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132569,2,'2024-12-31 20:12:31',791934,'2024-12-31 20:12:31',801167,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132571,2,'2024-12-31 20:13:01',2362,'2024-12-31 20:13:01',544,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132573,2,'2024-12-31 20:13:06',10498,'2024-12-31 20:13:08',13123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132575,2,'2024-12-31 20:13:21',111389,'2024-12-31 20:13:21',120485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132577,2,'2024-12-31 20:13:21',121434,'2024-12-31 20:13:21',126991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132579,2,'2024-12-31 20:13:21',127371,'2024-12-31 20:13:21',134864,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132581,2,'2024-12-31 20:13:26',148653,'2024-12-31 20:13:26',157618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132583,2,'2024-12-31 20:14:31',470935,'2024-12-31 20:14:33',477647,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132585,2,'2024-12-31 20:14:41',587727,'2024-12-31 20:14:41',602012,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132587,2,'2024-12-31 20:14:41',602950,'2024-12-31 20:14:41',611160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132589,2,'2024-12-31 20:15:21',864692,'2024-12-31 20:15:21',885107,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132591,2,'2024-12-31 20:15:26',915947,'2024-12-31 20:15:27',3884,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132593,2,'2024-12-31 20:15:31',0,'2024-12-31 20:15:31',103300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132595,2,'2024-12-31 20:15:31',103780,'2024-12-31 20:15:31',113150,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132597,2,'2024-12-31 20:15:46',191934,'2024-12-31 20:15:46',405628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.213,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132599,2,'2024-12-31 20:15:51',421317,'2024-12-31 20:15:53',428755,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132601,2,'2024-12-31 20:16:01',495841,'2024-12-31 20:16:01',504488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132603,2,'2024-12-31 20:16:21',622591,'2024-12-31 20:16:21',631774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132605,2,'2024-12-31 20:16:21',632824,'2024-12-31 20:16:21',640651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132607,2,'2024-12-31 20:16:21',641071,'2024-12-31 20:16:21',646495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132609,2,'2024-12-31 20:16:26',670632,'2024-12-31 20:16:26',679210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132611,2,'2024-12-31 20:17:31',73,'2024-12-31 20:17:33',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132613,2,'2024-12-31 20:17:41',2602,'2024-12-31 20:17:41',372,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132615,2,'2024-12-31 20:17:41',46,'2024-12-31 20:17:41',3232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132617,2,'2024-12-31 20:17:41',3282,'2024-12-31 20:17:41',29532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132619,2,'2024-12-31 20:17:46',0,'2024-12-31 20:17:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132621,2,'2024-12-31 20:18:21',356356,'2024-12-31 20:18:21',368559,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132623,2,'2024-12-31 20:18:26',408976,'2024-12-31 20:18:26',553239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.144,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132625,2,'2024-12-31 20:18:31',582927,'2024-12-31 20:18:31',592095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132627,2,'2024-12-31 20:18:31',592534,'2024-12-31 20:18:31',602785,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132629,2,'2024-12-31 20:18:46',705563,'2024-12-31 20:18:46',896353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.19,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132631,2,'2024-12-31 20:18:51',914486,'2024-12-31 20:18:53',920487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132633,2,'2024-12-31 20:19:02',0,'2024-12-31 20:19:02',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132635,2,'2024-12-31 20:19:02',16,'2024-12-31 20:19:02',11612,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132637,2,'2024-12-31 20:19:06',18755,'2024-12-31 20:19:08',21055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132639,2,'2024-12-31 20:19:21',123876,'2024-12-31 20:19:21',141325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132641,2,'2024-12-31 20:19:21',142443,'2024-12-31 20:19:21',148144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132643,2,'2024-12-31 20:19:21',148602,'2024-12-31 20:19:21',156938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132645,2,'2024-12-31 20:20:41',655416,'2024-12-31 20:20:41',668702,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132647,2,'2024-12-31 20:20:41',669148,'2024-12-31 20:20:41',674802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132649,2,'2024-12-31 20:20:41',675609,'2024-12-31 20:20:41',683905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132651,2,'2024-12-31 20:20:46',720659,'2024-12-31 20:20:46',729104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132653,2,'2024-12-31 20:20:46',729534,'2024-12-31 20:20:48',736295,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132655,2,'2024-12-31 20:21:46',3118,'2024-12-31 20:21:46',272337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132657,2,'2024-12-31 20:21:51',283737,'2024-12-31 20:21:53',290842,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132659,2,'2024-12-31 20:22:01',370460,'2024-12-31 20:22:01',379231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132661,2,'2024-12-31 20:22:01',381309,'2024-12-31 20:22:01',386770,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132663,2,'2024-12-31 20:22:06',408784,'2024-12-31 20:22:08',415352,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132665,2,'2024-12-31 20:22:26',540318,'2024-12-31 20:22:26',548853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132667,2,'2024-12-31 20:23:31',928421,'2024-12-31 20:23:33',934914,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132669,2,'2024-12-31 20:23:41',1348,'2024-12-31 20:23:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132671,2,'2024-12-31 20:23:41',0,'2024-12-31 20:23:41',806,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132673,2,'2024-12-31 20:23:46',12585,'2024-12-31 20:23:46',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132675,2,'2024-12-31 20:24:21',180189,'2024-12-31 20:24:21',192239,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132677,2,'2024-12-31 20:24:26',231496,'2024-12-31 20:24:26',395870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132679,2,'2024-12-31 20:24:31',426013,'2024-12-31 20:24:31',442296,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.512ms, lost 0%|rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.512ms, lost 0%|rta=0.512ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132681,2,'2024-12-31 20:24:31',442723,'2024-12-31 20:24:31',450980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132683,2,'2024-12-31 20:25:01',664504,'2024-12-31 20:25:01',673233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132685,2,'2024-12-31 20:25:01',675232,'2024-12-31 20:25:01',680754,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132687,2,'2024-12-31 20:25:06',705290,'2024-12-31 20:25:08',711246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132689,2,'2024-12-31 20:25:21',812233,'2024-12-31 20:25:21',821283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132691,2,'2024-12-31 20:25:21',822354,'2024-12-31 20:25:21',830059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132693,2,'2024-12-31 20:25:21',830498,'2024-12-31 20:25:21',836092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132695,2,'2024-12-31 20:25:26',865543,'2024-12-31 20:25:26',874152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132697,2,'2024-12-31 20:26:31',249930,'2024-12-31 20:26:33',257417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132699,2,'2024-12-31 20:26:41',347585,'2024-12-31 20:26:41',362478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132701,2,'2024-12-31 20:27:21',586155,'2024-12-31 20:27:21',597784,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132703,2,'2024-12-31 20:27:26',629678,'2024-12-31 20:27:26',799044,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132705,2,'2024-12-31 20:27:31',833855,'2024-12-31 20:27:31',843086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132707,2,'2024-12-31 20:27:31',843518,'2024-12-31 20:27:31',853489,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.235ms, lost 0%|rta=0.235ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132709,2,'2024-12-31 20:27:46',956775,'2024-12-31 20:27:47',135882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132711,2,'2024-12-31 20:27:51',147468,'2024-12-31 20:27:53',154011,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132713,2,'2024-12-31 20:28:01',228827,'2024-12-31 20:28:01',234613,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132715,2,'2024-12-31 20:28:06',247645,'2024-12-31 20:28:08',259152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.011,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132717,2,'2024-12-31 20:28:21',328775,'2024-12-31 20:28:21',337873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132719,2,'2024-12-31 20:28:21',338918,'2024-12-31 20:28:21',346486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132721,2,'2024-12-31 20:28:21',346919,'2024-12-31 20:28:21',352383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132723,2,'2024-12-31 20:28:26',387450,'2024-12-31 20:28:26',396096,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132725,2,'2024-12-31 20:29:31',716018,'2024-12-31 20:29:33',722069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132727,2,'2024-12-31 20:29:41',791102,'2024-12-31 20:29:41',797003,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132729,2,'2024-12-31 20:29:41',797455,'2024-12-31 20:29:41',803338,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132731,2,'2024-12-31 20:29:41',804156,'2024-12-31 20:29:41',812460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132733,2,'2024-12-31 20:29:46',846419,'2024-12-31 20:29:46',854801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132735,2,'2024-12-31 20:30:21',16357,'2024-12-31 20:30:21',4,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132737,2,'2024-12-31 20:30:26',5,'2024-12-31 20:30:26',261439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132739,2,'2024-12-31 20:30:31',284608,'2024-12-31 20:30:31',293688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132741,2,'2024-12-31 20:30:31',294121,'2024-12-31 20:30:31',303404,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132743,2,'2024-12-31 20:30:46',387658,'2024-12-31 20:30:46',568018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132745,2,'2024-12-31 20:30:51',593769,'2024-12-31 20:30:53',601243,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132747,2,'2024-12-31 20:31:01',683301,'2024-12-31 20:31:01',699137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.507ms, lost 0%|rta=0.507ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132749,2,'2024-12-31 20:31:21',833433,'2024-12-31 20:31:21',842536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132751,2,'2024-12-31 20:31:21',843654,'2024-12-31 20:31:21',849153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132753,2,'2024-12-31 20:31:21',849597,'2024-12-31 20:31:21',857301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132755,2,'2024-12-31 20:32:31',200026,'2024-12-31 20:32:33',207247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132757,2,'2024-12-31 20:32:41',278784,'2024-12-31 20:32:41',300008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132759,2,'2024-12-31 20:32:41',300497,'2024-12-31 20:32:41',305994,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132761,2,'2024-12-31 20:32:41',306664,'2024-12-31 20:32:41',314878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132763,2,'2024-12-31 20:32:46',342106,'2024-12-31 20:32:46',350491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132765,2,'2024-12-31 20:33:41',720110,'2024-12-31 20:33:41',729185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132767,2,'2024-12-31 20:33:46',771730,'2024-12-31 20:33:46',922206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.15,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132769,2,'2024-12-31 20:33:51',943734,'2024-12-31 20:33:53',950060,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132771,2,'2024-12-31 20:34:01',0,'2024-12-31 20:34:01',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132773,2,'2024-12-31 20:34:01',8380,'2024-12-31 20:34:01',175,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132775,2,'2024-12-31 20:34:06',19671,'2024-12-31 20:34:08',21782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132777,2,'2024-12-31 20:34:21',171959,'2024-12-31 20:34:21',178355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132779,2,'2024-12-31 20:34:21',178804,'2024-12-31 20:34:21',186415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132781,2,'2024-12-31 20:34:26',205778,'2024-12-31 20:34:26',214366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132783,2,'2024-12-31 20:35:31',576431,'2024-12-31 20:35:33',582643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132785,2,'2024-12-31 20:35:41',684106,'2024-12-31 20:35:41',702326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132787,2,'2024-12-31 20:35:41',702741,'2024-12-31 20:35:41',708187,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132789,2,'2024-12-31 20:35:46',736794,'2024-12-31 20:35:46',745129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132791,2,'2024-12-31 20:35:46',745530,'2024-12-31 20:35:48',752391,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132793,2,'2024-12-31 20:36:21',929503,'2024-12-31 20:36:21',941067,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132795,2,'2024-12-31 20:36:26',969960,'2024-12-31 20:36:27',145171,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132797,2,'2024-12-31 20:36:31',167765,'2024-12-31 20:36:31',178817,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132799,2,'2024-12-31 20:36:31',179241,'2024-12-31 20:36:31',187421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132801,2,'2024-12-31 20:36:46',284155,'2024-12-31 20:36:46',469069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132803,2,'2024-12-31 20:36:51',477473,'2024-12-31 20:36:53',484374,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132805,2,'2024-12-31 20:37:01',532012,'2024-12-31 20:37:01',540942,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132807,2,'2024-12-31 20:37:01',543274,'2024-12-31 20:37:01',548803,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132809,2,'2024-12-31 20:37:06',560656,'2024-12-31 20:37:08',567854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132811,2,'2024-12-31 20:37:21',654840,'2024-12-31 20:37:21',663860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132813,2,'2024-12-31 20:37:26',685565,'2024-12-31 20:37:26',694112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132815,2,'2024-12-31 20:38:31',11199,'2024-12-31 20:38:33',26,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132817,2,'2024-12-31 20:38:41',0,'2024-12-31 20:38:41',101179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132819,2,'2024-12-31 20:38:41',102005,'2024-12-31 20:38:41',110285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132821,2,'2024-12-31 20:39:21',336406,'2024-12-31 20:39:21',347898,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132823,2,'2024-12-31 20:39:26',377271,'2024-12-31 20:39:26',548428,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132825,2,'2024-12-31 20:39:31',588126,'2024-12-31 20:39:31',599079,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132827,2,'2024-12-31 20:39:31',599538,'2024-12-31 20:39:31',607831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132829,2,'2024-12-31 20:39:51',750230,'2024-12-31 20:39:53',758265,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132831,2,'2024-12-31 20:40:01',835495,'2024-12-31 20:40:01',856470,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132833,2,'2024-12-31 20:40:06',880876,'2024-12-31 20:40:08',888276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132835,2,'2024-12-31 20:40:21',975383,'2024-12-31 20:40:21',984493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132837,2,'2024-12-31 20:40:21',985647,'2024-12-31 20:40:21',993399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132839,2,'2024-12-31 20:40:21',993845,'2024-12-31 20:40:21',999318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132841,2,'2024-12-31 20:40:26',4181,'2024-12-31 20:40:26',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132843,2,'2024-12-31 20:41:31',468635,'2024-12-31 20:41:33',475872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132845,2,'2024-12-31 20:41:41',559631,'2024-12-31 20:41:41',569730,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132847,2,'2024-12-31 20:41:41',570342,'2024-12-31 20:41:41',578779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132849,2,'2024-12-31 20:41:46',607519,'2024-12-31 20:41:46',615966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132851,2,'2024-12-31 20:42:21',855318,'2024-12-31 20:42:21',867183,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132853,2,'2024-12-31 20:42:26',899398,'2024-12-31 20:42:27',42,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.154,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132855,2,'2024-12-31 20:42:31',57,'2024-12-31 20:42:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132857,2,'2024-12-31 20:42:31',0,'2024-12-31 20:42:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132859,2,'2024-12-31 20:42:46',178179,'2024-12-31 20:42:46',391039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.212,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132861,2,'2024-12-31 20:42:51',400265,'2024-12-31 20:42:53',406773,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132863,2,'2024-12-31 20:43:01',479734,'2024-12-31 20:43:01',488775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132865,2,'2024-12-31 20:43:21',617559,'2024-12-31 20:43:21',626769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132867,2,'2024-12-31 20:43:21',627904,'2024-12-31 20:43:21',635571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132869,2,'2024-12-31 20:43:21',636036,'2024-12-31 20:43:21',641539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132871,2,'2024-12-31 20:43:26',666843,'2024-12-31 20:43:26',675384,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132873,2,'2024-12-31 20:44:31',998856,'2024-12-31 20:44:34',2946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132875,2,'2024-12-31 20:44:41',55,'2024-12-31 20:44:41',30691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132877,2,'2024-12-31 20:44:41',30876,'2024-12-31 20:44:41',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132879,2,'2024-12-31 20:44:41',0,'2024-12-31 20:44:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132881,2,'2024-12-31 20:44:46',103078,'2024-12-31 20:44:46',111706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132883,2,'2024-12-31 20:45:21',348385,'2024-12-31 20:45:21',359862,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132885,2,'2024-12-31 20:45:41',492903,'2024-12-31 20:45:41',501983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132887,2,'2024-12-31 20:45:46',533453,'2024-12-31 20:45:46',705216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132889,2,'2024-12-31 20:45:51',724438,'2024-12-31 20:45:53',731769,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132891,2,'2024-12-31 20:46:01',821468,'2024-12-31 20:46:01',830373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132893,2,'2024-12-31 20:46:01',832702,'2024-12-31 20:46:01',838601,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132895,2,'2024-12-31 20:46:06',865666,'2024-12-31 20:46:08',872234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132897,2,'2024-12-31 20:46:21',975810,'2024-12-31 20:46:21',984579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132899,2,'2024-12-31 20:46:21',985013,'2024-12-31 20:46:21',990618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132901,2,'2024-12-31 20:47:41',534010,'2024-12-31 20:47:41',539900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132903,2,'2024-12-31 20:47:41',540352,'2024-12-31 20:47:41',545876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132905,2,'2024-12-31 20:47:46',574101,'2024-12-31 20:47:46',582528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132907,2,'2024-12-31 20:47:46',582961,'2024-12-31 20:47:48',589828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132909,2,'2024-12-31 20:48:26',828443,'2024-12-31 20:48:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132911,2,'2024-12-31 20:48:31',14462,'2024-12-31 20:48:31',283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132913,2,'2024-12-31 20:48:31',287,'2024-12-31 20:48:31',119949,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.076,0,'OK - 84.38.95.222: rta 3.549ms, lost 0%|rta=3.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 3.549ms, lost 0%|rta=3.549ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132915,2,'2024-12-31 20:48:46',201686,'2024-12-31 20:48:46',395437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132917,2,'2024-12-31 20:48:51',406868,'2024-12-31 20:48:53',413831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132919,2,'2024-12-31 20:49:01',474878,'2024-12-31 20:49:01',483734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132921,2,'2024-12-31 20:49:01',486171,'2024-12-31 20:49:01',491726,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132923,2,'2024-12-31 20:49:06',515350,'2024-12-31 20:49:08',522267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132925,2,'2024-12-31 20:49:21',623970,'2024-12-31 20:49:21',633085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132927,2,'2024-12-31 20:49:26',664462,'2024-12-31 20:49:26',672977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132929,2,'2024-12-31 20:50:31',997041,'2024-12-31 20:50:34',1976,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132931,2,'2024-12-31 20:50:41',28471,'2024-12-31 20:50:41',30503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132933,2,'2024-12-31 20:50:41',482,'2024-12-31 20:50:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132935,2,'2024-12-31 20:50:46',141932,'2024-12-31 20:50:46',150983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132937,2,'2024-12-31 20:51:21',320179,'2024-12-31 20:51:21',332936,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.324ms, lost 0%|rta=0.324ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132939,2,'2024-12-31 20:51:26',363357,'2024-12-31 20:51:26',528273,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132941,2,'2024-12-31 20:51:31',558624,'2024-12-31 20:51:31',567747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132943,2,'2024-12-31 20:51:31',568183,'2024-12-31 20:51:31',580633,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132945,2,'2024-12-31 20:52:01',789829,'2024-12-31 20:52:01',798447,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132947,2,'2024-12-31 20:52:06',829603,'2024-12-31 20:52:08',836779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132949,2,'2024-12-31 20:52:21',929568,'2024-12-31 20:52:21',938857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132951,2,'2024-12-31 20:52:21',940008,'2024-12-31 20:52:21',945739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132953,2,'2024-12-31 20:52:21',946200,'2024-12-31 20:52:21',954421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132955,2,'2024-12-31 20:52:26',981132,'2024-12-31 20:52:26',989680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132957,2,'2024-12-31 20:53:31',336966,'2024-12-31 20:53:33',343686,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132959,2,'2024-12-31 20:53:41',433744,'2024-12-31 20:53:41',439595,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132961,2,'2024-12-31 20:53:41',440449,'2024-12-31 20:53:41',448763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132963,2,'2024-12-31 20:54:21',690515,'2024-12-31 20:54:21',702320,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132965,2,'2024-12-31 20:54:26',736243,'2024-12-31 20:54:26',903705,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132967,2,'2024-12-31 20:54:31',931116,'2024-12-31 20:54:31',942270,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132969,2,'2024-12-31 20:54:31',942709,'2024-12-31 20:54:31',950977,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132971,2,'2024-12-31 20:54:46',1523,'2024-12-31 20:54:46',241330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.213,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132973,2,'2024-12-31 20:54:51',257189,'2024-12-31 20:54:53',263661,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132975,2,'2024-12-31 20:55:01',352291,'2024-12-31 20:55:01',361143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132977,2,'2024-12-31 20:55:21',471637,'2024-12-31 20:55:21',480717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132979,2,'2024-12-31 20:55:21',481778,'2024-12-31 20:55:21',489841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132981,2,'2024-12-31 20:55:21',490272,'2024-12-31 20:55:21',495782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132983,2,'2024-12-31 20:55:26',522368,'2024-12-31 20:55:26',530913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132985,2,'2024-12-31 20:56:31',879104,'2024-12-31 20:56:33',886236,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132987,2,'2024-12-31 20:56:41',962088,'2024-12-31 20:56:41',967879,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132989,2,'2024-12-31 20:56:41',968308,'2024-12-31 20:56:41',973739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132991,2,'2024-12-31 20:56:41',974310,'2024-12-31 20:56:41',982522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132993,2,'2024-12-31 20:56:47',0,'2024-12-31 20:56:47',15,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132995,2,'2024-12-31 20:56:47',1,'2024-12-31 20:56:49',20,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(132997,2,'2024-12-31 20:57:21',196763,'2024-12-31 20:57:21',208562,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(132999,2,'2024-12-31 20:57:26',235378,'2024-12-31 20:57:26',412520,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133001,2,'2024-12-31 20:57:31',448240,'2024-12-31 20:57:31',460076,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133003,2,'2024-12-31 20:57:31',460566,'2024-12-31 20:57:31',468856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133005,2,'2024-12-31 20:57:46',563636,'2024-12-31 20:57:46',750018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133007,2,'2024-12-31 20:57:51',773510,'2024-12-31 20:57:53',780347,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133009,2,'2024-12-31 20:58:01',867164,'2024-12-31 20:58:01',876056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133011,2,'2024-12-31 20:58:01',878416,'2024-12-31 20:58:01',883859,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133013,2,'2024-12-31 20:58:06',910862,'2024-12-31 20:58:08',917644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133015,2,'2024-12-31 20:58:22',16,'2024-12-31 20:58:22',12359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133017,2,'2024-12-31 20:58:22',201,'2024-12-31 20:58:22',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133019,2,'2024-12-31 20:58:22',3,'2024-12-31 20:58:22',296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133021,2,'2024-12-31 20:59:41',484614,'2024-12-31 20:59:41',501491,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133023,2,'2024-12-31 20:59:41',501986,'2024-12-31 20:59:41',507487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133025,2,'2024-12-31 20:59:41',508140,'2024-12-31 20:59:41',516496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133027,2,'2024-12-31 20:59:46',542009,'2024-12-31 20:59:46',550482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133029,2,'2024-12-31 20:59:46',550973,'2024-12-31 20:59:48',558017,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133031,2,'2024-12-31 21:00:46',955677,'2024-12-31 21:00:47',146617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.191,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133033,2,'2024-12-31 21:00:51',155634,'2024-12-31 21:00:53',162047,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133035,2,'2024-12-31 21:01:01',213165,'2024-12-31 21:01:01',222000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133037,2,'2024-12-31 21:01:01',224376,'2024-12-31 21:01:01',229802,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133039,2,'2024-12-31 21:01:06',243279,'2024-12-31 21:01:08',249712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133041,2,'2024-12-31 21:01:26',358642,'2024-12-31 21:01:26',367026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133043,2,'2024-12-31 21:02:31',680153,'2024-12-31 21:02:33',687429,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133045,2,'2024-12-31 21:02:41',763687,'2024-12-31 21:02:41',773267,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133047,2,'2024-12-31 21:02:41',773744,'2024-12-31 21:02:41',779272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133049,2,'2024-12-31 21:02:46',809758,'2024-12-31 21:02:46',818247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133051,2,'2024-12-31 21:03:22',35,'2024-12-31 21:03:22',116,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133053,2,'2024-12-31 21:03:31',7,'2024-12-31 21:03:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133055,2,'2024-12-31 21:03:33',0,'2024-12-31 21:03:33',106283,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133059,2,'2024-12-31 21:04:01',258124,'2024-12-31 21:04:01',267002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133061,2,'2024-12-31 21:04:01',269370,'2024-12-31 21:04:01',274941,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133063,2,'2024-12-31 21:04:06',296073,'2024-12-31 21:04:08',303269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133065,2,'2024-12-31 21:04:21',389890,'2024-12-31 21:04:21',399296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133067,2,'2024-12-31 21:04:21',400397,'2024-12-31 21:04:21',405926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133069,2,'2024-12-31 21:04:21',406363,'2024-12-31 21:04:21',414007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133071,2,'2024-12-31 21:04:26',449700,'2024-12-31 21:04:26',458142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133073,2,'2024-12-31 21:05:31',817735,'2024-12-31 21:05:33',824405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133075,2,'2024-12-31 21:05:41',901220,'2024-12-31 21:05:41',909736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133077,2,'2024-12-31 21:06:21',130361,'2024-12-31 21:06:21',142310,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133079,2,'2024-12-31 21:06:26',164620,'2024-12-31 21:06:26',343654,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133081,2,'2024-12-31 21:06:31',374714,'2024-12-31 21:06:31',385333,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133083,2,'2024-12-31 21:06:31',385732,'2024-12-31 21:06:31',394013,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133085,2,'2024-12-31 21:06:46',510497,'2024-12-31 21:06:46',680980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133087,2,'2024-12-31 21:06:51',702841,'2024-12-31 21:06:53',709811,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133089,2,'2024-12-31 21:07:01',808091,'2024-12-31 21:07:01',814131,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133091,2,'2024-12-31 21:07:06',838501,'2024-12-31 21:07:08',845645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133093,2,'2024-12-31 21:07:21',939686,'2024-12-31 21:07:21',948872,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133095,2,'2024-12-31 21:07:21',949928,'2024-12-31 21:07:21',957532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133097,2,'2024-12-31 21:07:21',957955,'2024-12-31 21:07:21',963482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133099,2,'2024-12-31 21:07:26',986605,'2024-12-31 21:07:26',995020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133101,2,'2024-12-31 21:08:31',300479,'2024-12-31 21:08:33',308121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133103,2,'2024-12-31 21:08:41',399908,'2024-12-31 21:08:41',413905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133105,2,'2024-12-31 21:08:41',414339,'2024-12-31 21:08:41',419970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133107,2,'2024-12-31 21:08:41',420555,'2024-12-31 21:08:41',428790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133109,2,'2024-12-31 21:08:46',459615,'2024-12-31 21:08:46',468033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133111,2,'2024-12-31 21:09:21',664860,'2024-12-31 21:09:21',685179,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133113,2,'2024-12-31 21:09:26',717368,'2024-12-31 21:09:26',876020,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133115,2,'2024-12-31 21:09:31',905354,'2024-12-31 21:09:31',916059,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133117,2,'2024-12-31 21:09:31',916464,'2024-12-31 21:09:31',924770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133119,2,'2024-12-31 21:09:51',163,'2024-12-31 21:09:53',24,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133121,2,'2024-12-31 21:09:53',1667,'2024-12-31 21:09:55',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133123,2,'2024-12-31 21:10:01',133798,'2024-12-31 21:10:01',142757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133125,2,'2024-12-31 21:10:21',279200,'2024-12-31 21:10:21',288383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133127,2,'2024-12-31 21:10:21',289548,'2024-12-31 21:10:21',297277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133129,2,'2024-12-31 21:10:21',297744,'2024-12-31 21:10:21',303451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133131,2,'2024-12-31 21:11:31',647564,'2024-12-31 21:11:33',654786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133133,2,'2024-12-31 21:11:41',730656,'2024-12-31 21:11:41',736546,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133135,2,'2024-12-31 21:11:41',736978,'2024-12-31 21:11:41',742550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133137,2,'2024-12-31 21:11:41',743158,'2024-12-31 21:11:41',751339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133139,2,'2024-12-31 21:11:46',780072,'2024-12-31 21:11:46',788397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133141,2,'2024-12-31 21:12:22',0,'2024-12-31 21:12:22',8,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133143,2,'2024-12-31 21:12:41',126622,'2024-12-31 21:12:41',135802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133145,2,'2024-12-31 21:12:46',151715,'2024-12-31 21:12:46',353269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.201,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133147,2,'2024-12-31 21:12:51',363447,'2024-12-31 21:12:53',370811,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133149,2,'2024-12-31 21:13:01',424780,'2024-12-31 21:13:01',433708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133151,2,'2024-12-31 21:13:01',435975,'2024-12-31 21:13:01',441426,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133153,2,'2024-12-31 21:13:06',472127,'2024-12-31 21:13:08',479820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133155,2,'2024-12-31 21:13:21',584643,'2024-12-31 21:13:21',590933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133157,2,'2024-12-31 21:13:21',591361,'2024-12-31 21:13:21',599406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133159,2,'2024-12-31 21:13:26',625221,'2024-12-31 21:13:26',633705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133161,2,'2024-12-31 21:14:31',969968,'2024-12-31 21:14:33',977229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133163,2,'2024-12-31 21:14:41',25,'2024-12-31 21:14:41',16279,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133165,2,'2024-12-31 21:14:41',3,'2024-12-31 21:14:41',18269,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133167,2,'2024-12-31 21:14:46',0,'2024-12-31 21:14:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133171,2,'2024-12-31 21:15:21',294741,'2024-12-31 21:15:21',305827,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133173,2,'2024-12-31 21:15:26',336145,'2024-12-31 21:15:26',506235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.17,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133175,2,'2024-12-31 21:15:31',545185,'2024-12-31 21:15:31',556795,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133177,2,'2024-12-31 21:15:31',557262,'2024-12-31 21:15:31',565505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133179,2,'2024-12-31 21:15:46',667836,'2024-12-31 21:15:46',850544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133181,2,'2024-12-31 21:15:51',873491,'2024-12-31 21:15:53',880030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133183,2,'2024-12-31 21:16:01',971181,'2024-12-31 21:16:01',979915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133185,2,'2024-12-31 21:16:01',982257,'2024-12-31 21:16:01',987716,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133187,2,'2024-12-31 21:16:06',5320,'2024-12-31 21:16:08',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133189,2,'2024-12-31 21:16:21',0,'2024-12-31 21:16:21',104449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133191,2,'2024-12-31 21:16:26',118703,'2024-12-31 21:16:26',127178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133193,2,'2024-12-31 21:17:31',474028,'2024-12-31 21:17:33',481058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133195,2,'2024-12-31 21:17:41',565927,'2024-12-31 21:17:41',571713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133197,2,'2024-12-31 21:17:41',572375,'2024-12-31 21:17:41',580624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133199,2,'2024-12-31 21:18:21',799294,'2024-12-31 21:18:21',811512,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133201,2,'2024-12-31 21:18:26',837962,'2024-12-31 21:18:27',46,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133203,2,'2024-12-31 21:18:31',13644,'2024-12-31 21:18:31',277,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133205,2,'2024-12-31 21:18:31',17929,'2024-12-31 21:18:31',21211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133207,2,'2024-12-31 21:18:51',129625,'2024-12-31 21:18:53',136351,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133209,2,'2024-12-31 21:19:01',203959,'2024-12-31 21:19:01',209941,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133211,2,'2024-12-31 21:19:06',230436,'2024-12-31 21:19:08',237176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133213,2,'2024-12-31 21:19:21',336336,'2024-12-31 21:19:21',345536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133215,2,'2024-12-31 21:19:21',346510,'2024-12-31 21:19:21',354257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133217,2,'2024-12-31 21:19:21',354634,'2024-12-31 21:19:21',360144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133219,2,'2024-12-31 21:19:26',382737,'2024-12-31 21:19:26',391326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133221,2,'2024-12-31 21:20:31',745299,'2024-12-31 21:20:33',752307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133223,2,'2024-12-31 21:20:41',825026,'2024-12-31 21:20:41',840353,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133225,2,'2024-12-31 21:20:41',841105,'2024-12-31 21:20:41',849570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133227,2,'2024-12-31 21:20:46',880187,'2024-12-31 21:20:46',888550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133229,2,'2024-12-31 21:21:21',0,'2024-12-31 21:21:21',100136,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.287ms, lost 0%|rta=0.287ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133231,2,'2024-12-31 21:21:26',128201,'2024-12-31 21:21:26',297672,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133233,2,'2024-12-31 21:21:31',337030,'2024-12-31 21:21:31',350979,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.387ms, lost 0%|rta=0.387ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133235,2,'2024-12-31 21:21:31',351420,'2024-12-31 21:21:31',359582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133237,2,'2024-12-31 21:21:46',458526,'2024-12-31 21:21:46',634656,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133239,2,'2024-12-31 21:21:51',653423,'2024-12-31 21:21:53',660770,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133241,2,'2024-12-31 21:22:01',767402,'2024-12-31 21:22:01',776308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133243,2,'2024-12-31 21:22:21',908143,'2024-12-31 21:22:21',917393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133245,2,'2024-12-31 21:22:21',918537,'2024-12-31 21:22:21',926144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133247,2,'2024-12-31 21:22:21',926605,'2024-12-31 21:22:21',932198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133249,2,'2024-12-31 21:22:26',957120,'2024-12-31 21:22:26',965836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133251,2,'2024-12-31 21:23:31',241296,'2024-12-31 21:23:33',248264,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133253,2,'2024-12-31 21:23:41',322144,'2024-12-31 21:23:41',346618,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133255,2,'2024-12-31 21:23:41',347101,'2024-12-31 21:23:41',352663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133257,2,'2024-12-31 21:23:41',353304,'2024-12-31 21:23:41',361546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133259,2,'2024-12-31 21:23:46',392153,'2024-12-31 21:23:46',400561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133261,2,'2024-12-31 21:24:21',605596,'2024-12-31 21:24:21',628062,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.21.1.2: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133263,2,'2024-12-31 21:24:41',752172,'2024-12-31 21:24:41',761259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133265,2,'2024-12-31 21:24:46',797000,'2024-12-31 21:24:46',962901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133267,2,'2024-12-31 21:24:51',974421,'2024-12-31 21:24:53',980738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133269,2,'2024-12-31 21:25:01',21747,'2024-12-31 21:25:01',25120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133271,2,'2024-12-31 21:25:01',3295,'2024-12-31 21:25:01',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133273,2,'2024-12-31 21:25:06',7,'2024-12-31 21:25:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133275,2,'2024-12-31 21:25:21',192458,'2024-12-31 21:25:21',201179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133277,2,'2024-12-31 21:25:21',201632,'2024-12-31 21:25:21',207194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133279,2,'2024-12-31 21:26:41',682895,'2024-12-31 21:26:41',688907,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133281,2,'2024-12-31 21:26:41',689401,'2024-12-31 21:26:41',694898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133283,2,'2024-12-31 21:26:46',723483,'2024-12-31 21:26:46',731993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133285,2,'2024-12-31 21:26:46',732486,'2024-12-31 21:26:48',739586,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133287,2,'2024-12-31 21:27:26',958797,'2024-12-31 21:27:27',144650,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133289,2,'2024-12-31 21:27:31',169157,'2024-12-31 21:27:31',180493,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133291,2,'2024-12-31 21:27:31',180944,'2024-12-31 21:27:31',189171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133293,2,'2024-12-31 21:27:46',243505,'2024-12-31 21:27:46',454174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.21,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133295,2,'2024-12-31 21:27:51',463318,'2024-12-31 21:27:53',470475,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133297,2,'2024-12-31 21:28:01',559524,'2024-12-31 21:28:01',576041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133299,2,'2024-12-31 21:28:01',578593,'2024-12-31 21:28:01',584161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133301,2,'2024-12-31 21:28:06',611360,'2024-12-31 21:28:08',618911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133303,2,'2024-12-31 21:28:21',705220,'2024-12-31 21:28:21',714244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133305,2,'2024-12-31 21:28:26',742022,'2024-12-31 21:28:26',750512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133307,2,'2024-12-31 21:29:31',30578,'2024-12-31 21:29:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133309,2,'2024-12-31 21:29:41',127786,'2024-12-31 21:29:41',133549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133311,2,'2024-12-31 21:29:41',134602,'2024-12-31 21:29:41',142938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133313,2,'2024-12-31 21:29:46',173673,'2024-12-31 21:29:46',182107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133315,2,'2024-12-31 21:30:21',373775,'2024-12-31 21:30:21',385793,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133317,2,'2024-12-31 21:30:26',435394,'2024-12-31 21:30:26',585934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.15,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133319,2,'2024-12-31 21:30:31',614332,'2024-12-31 21:30:31',623460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133321,2,'2024-12-31 21:30:31',623892,'2024-12-31 21:30:31',638699,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.477ms, lost 0%|rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.477ms, lost 0%|rta=0.477ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133323,2,'2024-12-31 21:31:01',875381,'2024-12-31 21:31:01',881542,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133325,2,'2024-12-31 21:31:06',909305,'2024-12-31 21:31:08',915793,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133327,2,'2024-12-31 21:31:22',1891,'2024-12-31 21:31:22',5559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133329,2,'2024-12-31 21:31:22',11,'2024-12-31 21:31:22',17,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133331,2,'2024-12-31 21:31:22',9447,'2024-12-31 21:31:22',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133333,2,'2024-12-31 21:31:26',3,'2024-12-31 21:31:26',20224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133335,2,'2024-12-31 21:32:31',352640,'2024-12-31 21:32:33',358290,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133337,2,'2024-12-31 21:32:41',441201,'2024-12-31 21:32:41',447022,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133339,2,'2024-12-31 21:32:41',447862,'2024-12-31 21:32:41',456086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133341,2,'2024-12-31 21:33:21',708600,'2024-12-31 21:33:21',720279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133343,2,'2024-12-31 21:33:26',752918,'2024-12-31 21:33:26',918468,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.165,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133345,2,'2024-12-31 21:33:31',940883,'2024-12-31 21:33:31',951389,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133347,2,'2024-12-31 21:33:31',951863,'2024-12-31 21:33:31',960141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133349,2,'2024-12-31 21:33:46',2923,'2024-12-31 21:33:46',253121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.197,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133351,2,'2024-12-31 21:33:51',268906,'2024-12-31 21:33:53',276085,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133353,2,'2024-12-31 21:34:01',358216,'2024-12-31 21:34:01',373216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133355,2,'2024-12-31 21:34:21',499307,'2024-12-31 21:34:21',508351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133357,2,'2024-12-31 21:34:21',509420,'2024-12-31 21:34:21',517009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133359,2,'2024-12-31 21:34:21',517451,'2024-12-31 21:34:21',522935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133361,2,'2024-12-31 21:34:26',546598,'2024-12-31 21:34:26',555177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133363,2,'2024-12-31 21:35:31',885741,'2024-12-31 21:35:33',892578,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133365,2,'2024-12-31 21:35:41',963122,'2024-12-31 21:35:41',968869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133367,2,'2024-12-31 21:35:41',969311,'2024-12-31 21:35:41',974752,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133369,2,'2024-12-31 21:35:41',975582,'2024-12-31 21:35:41',983813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133371,2,'2024-12-31 21:35:47',517,'2024-12-31 21:35:47',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133373,2,'2024-12-31 21:35:47',1,'2024-12-31 21:35:49',11121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133375,2,'2024-12-31 21:36:21',194007,'2024-12-31 21:36:21',211891,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133377,2,'2024-12-31 21:36:26',222944,'2024-12-31 21:36:26',418322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133379,2,'2024-12-31 21:36:31',448855,'2024-12-31 21:36:31',460388,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133381,2,'2024-12-31 21:36:31',460864,'2024-12-31 21:36:31',469161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133383,2,'2024-12-31 21:36:46',563733,'2024-12-31 21:36:46',757355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133385,2,'2024-12-31 21:36:51',778177,'2024-12-31 21:36:53',786455,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133387,2,'2024-12-31 21:37:01',867022,'2024-12-31 21:37:01',876375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133389,2,'2024-12-31 21:37:01',878924,'2024-12-31 21:37:01',884488,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133391,2,'2024-12-31 21:37:06',903892,'2024-12-31 21:37:08',910870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133393,2,'2024-12-31 21:37:22',620,'2024-12-31 21:37:22',134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133395,2,'2024-12-31 21:37:22',17,'2024-12-31 21:37:22',12078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133397,2,'2024-12-31 21:37:22',23,'2024-12-31 21:37:22',29,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133399,2,'2024-12-31 21:38:41',471849,'2024-12-31 21:38:41',485005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133401,2,'2024-12-31 21:38:41',485438,'2024-12-31 21:38:41',490884,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133403,2,'2024-12-31 21:38:41',491718,'2024-12-31 21:38:41',500018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133405,2,'2024-12-31 21:38:46',526755,'2024-12-31 21:38:46',535346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133407,2,'2024-12-31 21:38:46',535807,'2024-12-31 21:38:48',541237,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133409,2,'2024-12-31 21:39:46',878500,'2024-12-31 21:39:47',27186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.187,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133411,2,'2024-12-31 21:39:51',60,'2024-12-31 21:39:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133413,2,'2024-12-31 21:40:01',132446,'2024-12-31 21:40:01',141514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133415,2,'2024-12-31 21:40:01',143894,'2024-12-31 21:40:01',149399,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133417,2,'2024-12-31 21:40:06',159377,'2024-12-31 21:40:08',165781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133419,2,'2024-12-31 21:40:26',274103,'2024-12-31 21:40:26',282776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133421,2,'2024-12-31 21:41:31',586928,'2024-12-31 21:41:33',594118,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133423,2,'2024-12-31 21:41:41',665129,'2024-12-31 21:41:41',670986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133425,2,'2024-12-31 21:41:41',671423,'2024-12-31 21:41:41',676858,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133427,2,'2024-12-31 21:41:46',702515,'2024-12-31 21:41:46',710927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133429,2,'2024-12-31 21:42:21',19084,'2024-12-31 21:42:21',46,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133431,2,'2024-12-31 21:42:26',28671,'2024-12-31 21:42:26',270524,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133433,2,'2024-12-31 21:42:31',299926,'2024-12-31 21:42:31',310042,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133435,2,'2024-12-31 21:42:31',310509,'2024-12-31 21:42:31',318750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133437,2,'2024-12-31 21:43:01',514758,'2024-12-31 21:43:01',523758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133439,2,'2024-12-31 21:43:01',526298,'2024-12-31 21:43:01',531835,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133441,2,'2024-12-31 21:43:06',552183,'2024-12-31 21:43:08',560297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133443,2,'2024-12-31 21:43:21',642634,'2024-12-31 21:43:21',651779,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133445,2,'2024-12-31 21:43:21',652950,'2024-12-31 21:43:21',660584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133447,2,'2024-12-31 21:43:21',661054,'2024-12-31 21:43:21',666582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133449,2,'2024-12-31 21:43:26',696531,'2024-12-31 21:43:26',705110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133451,2,'2024-12-31 21:44:31',205,'2024-12-31 21:44:33',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133453,2,'2024-12-31 21:44:41',0,'2024-12-31 21:44:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133455,2,'2024-12-31 21:45:21',252613,'2024-12-31 21:45:21',265595,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133457,2,'2024-12-31 21:45:26',292115,'2024-12-31 21:45:26',459620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133459,2,'2024-12-31 21:45:31',489726,'2024-12-31 21:45:31',500820,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133461,2,'2024-12-31 21:45:31',501265,'2024-12-31 21:45:31',509507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133463,2,'2024-12-31 21:45:46',638289,'2024-12-31 21:45:46',798896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133465,2,'2024-12-31 21:45:51',822653,'2024-12-31 21:45:53',829040,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133467,2,'2024-12-31 21:46:01',927411,'2024-12-31 21:46:01',933610,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133469,2,'2024-12-31 21:46:06',953396,'2024-12-31 21:46:08',960025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133471,2,'2024-12-31 21:46:21',25,'2024-12-31 21:46:21',2112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133473,2,'2024-12-31 21:46:21',33,'2024-12-31 21:46:21',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133475,2,'2024-12-31 21:46:21',4,'2024-12-31 21:46:21',23317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133477,2,'2024-12-31 21:46:26',0,'2024-12-31 21:46:26',100613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133479,2,'2024-12-31 21:47:31',443867,'2024-12-31 21:47:33',450648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133481,2,'2024-12-31 21:47:41',528924,'2024-12-31 21:47:41',534829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133483,2,'2024-12-31 21:47:41',535322,'2024-12-31 21:47:41',540762,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133485,2,'2024-12-31 21:47:41',541424,'2024-12-31 21:47:41',549645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133487,2,'2024-12-31 21:47:46',580510,'2024-12-31 21:47:46',589412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133489,2,'2024-12-31 21:48:21',793287,'2024-12-31 21:48:21',805408,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133491,2,'2024-12-31 21:48:26',826757,'2024-12-31 21:48:27',301,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133493,2,'2024-12-31 21:48:31',10591,'2024-12-31 21:48:31',14297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133495,2,'2024-12-31 21:48:31',14466,'2024-12-31 21:48:31',286,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133497,2,'2024-12-31 21:48:46',117612,'2024-12-31 21:48:46',330195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.212,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133499,2,'2024-12-31 21:48:51',345820,'2024-12-31 21:48:53',353701,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133501,2,'2024-12-31 21:49:01',407120,'2024-12-31 21:49:01',416082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133503,2,'2024-12-31 21:49:21',557024,'2024-12-31 21:49:21',566076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133505,2,'2024-12-31 21:49:21',567121,'2024-12-31 21:49:21',574725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133507,2,'2024-12-31 21:49:21',575134,'2024-12-31 21:49:21',580676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133509,2,'2024-12-31 21:50:31',933491,'2024-12-31 21:50:33',941401,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133511,2,'2024-12-31 21:50:41',1455,'2024-12-31 21:50:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133513,2,'2024-12-31 21:50:41',0,'2024-12-31 21:50:41',12,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133515,2,'2024-12-31 21:50:41',109,'2024-12-31 21:50:41',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133517,2,'2024-12-31 21:50:46',3,'2024-12-31 21:50:46',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133519,2,'2024-12-31 21:51:41',580627,'2024-12-31 21:51:41',589771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133521,2,'2024-12-31 21:51:46',638319,'2024-12-31 21:51:46',794746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.156,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133523,2,'2024-12-31 21:51:46',795266,'2024-12-31 21:51:47',602672,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.808,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133525,2,'2024-12-31 21:52:01',698320,'2024-12-31 21:52:01',717199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133527,2,'2024-12-31 21:52:01',719253,'2024-12-31 21:52:01',725073,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133529,2,'2024-12-31 21:52:06',757508,'2024-12-31 21:52:08',764101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133531,2,'2024-12-31 21:52:21',848601,'2024-12-31 21:52:21',857103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133533,2,'2024-12-31 21:52:21',857539,'2024-12-31 21:52:21',863052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133535,2,'2024-12-31 21:52:26',888070,'2024-12-31 21:52:26',896570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133537,2,'2024-12-31 21:53:31',204478,'2024-12-31 21:53:33',210964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133539,2,'2024-12-31 21:53:41',293644,'2024-12-31 21:53:41',299595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133541,2,'2024-12-31 21:53:41',300076,'2024-12-31 21:53:41',305834,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133543,2,'2024-12-31 21:53:46',332536,'2024-12-31 21:53:46',341036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133545,2,'2024-12-31 21:53:46',341515,'2024-12-31 21:53:48',347656,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133547,2,'2024-12-31 21:54:21',760189,'2024-12-31 21:54:21',771438,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133549,2,'2024-12-31 21:54:26',815808,'2024-12-31 21:54:26',975887,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133551,2,'2024-12-31 21:54:32',562,'2024-12-31 21:54:32',4305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133553,2,'2024-12-31 21:54:32',4599,'2024-12-31 21:54:32',131,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.220ms, lost 0%|rta=0.220ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133555,2,'2024-12-31 21:54:46',121107,'2024-12-31 21:54:46',316996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133557,2,'2024-12-31 21:54:51',326904,'2024-12-31 21:54:53',333012,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133559,2,'2024-12-31 21:55:01',381325,'2024-12-31 21:55:01',399038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133561,2,'2024-12-31 21:55:01',401390,'2024-12-31 21:55:01',406902,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133563,2,'2024-12-31 21:55:06',424387,'2024-12-31 21:55:08',431187,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133565,2,'2024-12-31 21:55:21',524732,'2024-12-31 21:55:21',533764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133567,2,'2024-12-31 21:55:26',558755,'2024-12-31 21:55:26',567217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133569,2,'2024-12-31 21:56:31',902271,'2024-12-31 21:56:33',909369,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133571,2,'2024-12-31 21:56:41',987578,'2024-12-31 21:56:41',993496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133573,2,'2024-12-31 21:56:41',994435,'2024-12-31 21:56:42',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133575,2,'2024-12-31 21:57:21',209617,'2024-12-31 21:57:21',220787,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133577,2,'2024-12-31 21:57:26',246765,'2024-12-31 21:57:26',413924,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133579,2,'2024-12-31 21:57:31',452186,'2024-12-31 21:57:31',467108,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.435ms, lost 0%|rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.435ms, lost 0%|rta=0.435ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133581,2,'2024-12-31 21:57:31',467545,'2024-12-31 21:57:31',475804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133583,2,'2024-12-31 21:57:51',631568,'2024-12-31 21:57:53',638636,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133585,2,'2024-12-31 21:58:01',737360,'2024-12-31 21:58:01',743346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133587,2,'2024-12-31 21:58:06',768305,'2024-12-31 21:58:08',774217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133589,2,'2024-12-31 21:58:21',856450,'2024-12-31 21:58:21',865663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133591,2,'2024-12-31 21:58:21',866827,'2024-12-31 21:58:21',872388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133593,2,'2024-12-31 21:58:21',872851,'2024-12-31 21:58:21',880407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133595,2,'2024-12-31 21:58:26',901293,'2024-12-31 21:58:26',909901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133597,2,'2024-12-31 21:59:31',211949,'2024-12-31 21:59:33',219108,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133599,2,'2024-12-31 21:59:41',300758,'2024-12-31 21:59:41',315205,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133601,2,'2024-12-31 21:59:41',316041,'2024-12-31 21:59:41',324405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133603,2,'2024-12-31 21:59:46',354723,'2024-12-31 21:59:46',363230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133605,2,'2024-12-31 22:00:21',667467,'2024-12-31 22:00:21',679269,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133607,2,'2024-12-31 22:00:26',711488,'2024-12-31 22:00:26',879523,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133609,2,'2024-12-31 22:00:31',900957,'2024-12-31 22:00:31',911017,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133611,2,'2024-12-31 22:00:31',911419,'2024-12-31 22:00:31',919709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133613,2,'2024-12-31 22:00:51',95,'2024-12-31 22:00:53',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133615,2,'2024-12-31 22:00:53',13057,'2024-12-31 22:00:55',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133617,2,'2024-12-31 22:01:01',110147,'2024-12-31 22:01:01',119298,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133619,2,'2024-12-31 22:01:21',213146,'2024-12-31 22:01:21',222204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133621,2,'2024-12-31 22:01:21',223380,'2024-12-31 22:01:21',228915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133623,2,'2024-12-31 22:01:21',229381,'2024-12-31 22:01:21',237455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133625,2,'2024-12-31 22:01:26',262732,'2024-12-31 22:01:26',271408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133627,2,'2024-12-31 22:02:31',582995,'2024-12-31 22:02:33',590200,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133629,2,'2024-12-31 22:02:41',656697,'2024-12-31 22:02:41',671328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133631,2,'2024-12-31 22:02:41',671824,'2024-12-31 22:02:41',677529,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133633,2,'2024-12-31 22:02:41',678415,'2024-12-31 22:02:41',686767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133635,2,'2024-12-31 22:02:46',712591,'2024-12-31 22:02:46',721038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133637,2,'2024-12-31 22:03:21',908857,'2024-12-31 22:03:21',919927,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133639,2,'2024-12-31 22:03:27',101030,'2024-12-31 22:03:27',126472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.025,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133641,2,'2024-12-31 22:03:41',206960,'2024-12-31 22:03:41',216116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133643,2,'2024-12-31 22:03:46',230207,'2024-12-31 22:03:46',435487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.205,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133645,2,'2024-12-31 22:03:51',446067,'2024-12-31 22:03:53',453880,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133647,2,'2024-12-31 22:04:01',509636,'2024-12-31 22:04:01',518602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133649,2,'2024-12-31 22:04:01',520843,'2024-12-31 22:04:01',526291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133651,2,'2024-12-31 22:04:06',551729,'2024-12-31 22:04:08',559611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133653,2,'2024-12-31 22:04:21',655071,'2024-12-31 22:04:21',661477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133655,2,'2024-12-31 22:04:21',661933,'2024-12-31 22:04:21',669453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133657,2,'2024-12-31 22:05:41',0,'2024-12-31 22:05:41',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133661,2,'2024-12-31 22:05:46',112178,'2024-12-31 22:05:46',120573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133663,2,'2024-12-31 22:05:46',120974,'2024-12-31 22:05:48',128227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133665,2,'2024-12-31 22:06:26',304978,'2024-12-31 22:06:26',482539,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133667,2,'2024-12-31 22:06:31',523974,'2024-12-31 22:06:31',533067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133669,2,'2024-12-31 22:06:31',533465,'2024-12-31 22:06:31',548830,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.508ms, lost 0%|rta=0.508ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.508ms, lost 0%|rta=0.508ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133671,2,'2024-12-31 22:06:46',656085,'2024-12-31 22:06:46',837091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133673,2,'2024-12-31 22:06:51',849528,'2024-12-31 22:06:53',856416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133675,2,'2024-12-31 22:07:01',935774,'2024-12-31 22:07:01',944826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133677,2,'2024-12-31 22:07:01',945331,'2024-12-31 22:07:01',953258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133679,2,'2024-12-31 22:07:01',955640,'2024-12-31 22:07:01',961180,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133681,2,'2024-12-31 22:07:06',984916,'2024-12-31 22:07:08',991856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133683,2,'2024-12-31 22:07:21',48,'2024-12-31 22:07:21',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133685,2,'2024-12-31 22:07:26',0,'2024-12-31 22:07:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133687,2,'2024-12-31 22:08:31',407438,'2024-12-31 22:08:33',414672,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133689,2,'2024-12-31 22:08:41',490217,'2024-12-31 22:08:41',501519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133691,2,'2024-12-31 22:08:41',502565,'2024-12-31 22:08:41',510868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133693,2,'2024-12-31 22:08:46',541659,'2024-12-31 22:08:46',550004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133695,2,'2024-12-31 22:09:21',731908,'2024-12-31 22:09:21',744140,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133697,2,'2024-12-31 22:09:26',771774,'2024-12-31 22:09:26',941524,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133699,2,'2024-12-31 22:09:31',979156,'2024-12-31 22:09:31',988243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133701,2,'2024-12-31 22:09:31',988660,'2024-12-31 22:09:31',998293,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133703,2,'2024-12-31 22:10:01',122632,'2024-12-31 22:10:01',129020,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133705,2,'2024-12-31 22:10:06',141782,'2024-12-31 22:10:08',148829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133707,2,'2024-12-31 22:10:21',237005,'2024-12-31 22:10:21',245929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133709,2,'2024-12-31 22:10:21',246777,'2024-12-31 22:10:21',254485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133711,2,'2024-12-31 22:10:21',254921,'2024-12-31 22:10:21',260457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133713,2,'2024-12-31 22:10:26',279755,'2024-12-31 22:10:26',288248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133715,2,'2024-12-31 22:11:31',618797,'2024-12-31 22:11:33',625322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133717,2,'2024-12-31 22:11:41',708292,'2024-12-31 22:11:41',726990,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133719,2,'2024-12-31 22:11:41',727745,'2024-12-31 22:11:41',736037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133721,2,'2024-12-31 22:12:21',974858,'2024-12-31 22:12:21',986725,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133723,2,'2024-12-31 22:12:27',9640,'2024-12-31 22:12:27',182929,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133725,2,'2024-12-31 22:12:31',204354,'2024-12-31 22:12:31',213454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133727,2,'2024-12-31 22:12:31',213902,'2024-12-31 22:12:31',226086,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.347ms, lost 0%|rta=0.347ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133729,2,'2024-12-31 22:12:46',282855,'2024-12-31 22:12:46',494234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133731,2,'2024-12-31 22:12:51',510304,'2024-12-31 22:12:53',517409,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133733,2,'2024-12-31 22:13:01',569968,'2024-12-31 22:13:01',579071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133735,2,'2024-12-31 22:13:21',695238,'2024-12-31 22:13:21',704537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133737,2,'2024-12-31 22:13:21',705694,'2024-12-31 22:13:21',711296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133739,2,'2024-12-31 22:13:21',711746,'2024-12-31 22:13:21',719262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133741,2,'2024-12-31 22:13:26',742919,'2024-12-31 22:13:26',751598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133743,2,'2024-12-31 22:14:31',308,'2024-12-31 22:14:33',22064,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133745,2,'2024-12-31 22:14:41',162056,'2024-12-31 22:14:41',178351,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133747,2,'2024-12-31 22:14:41',178829,'2024-12-31 22:14:41',184310,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133749,2,'2024-12-31 22:14:41',184985,'2024-12-31 22:14:41',193350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133751,2,'2024-12-31 22:14:46',224827,'2024-12-31 22:14:46',233287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133753,2,'2024-12-31 22:15:21',456277,'2024-12-31 22:15:21',467481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133755,2,'2024-12-31 22:15:26',512821,'2024-12-31 22:15:26',670045,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133757,2,'2024-12-31 22:15:31',700702,'2024-12-31 22:15:31',717177,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.518ms, lost 0%|rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.518ms, lost 0%|rta=0.518ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133759,2,'2024-12-31 22:15:31',717605,'2024-12-31 22:15:31',725901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133761,2,'2024-12-31 22:15:46',815316,'2024-12-31 22:15:47',60,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133763,2,'2024-12-31 22:15:51',0,'2024-12-31 22:15:53',7330,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133765,2,'2024-12-31 22:16:01',0,'2024-12-31 22:16:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133769,2,'2024-12-31 22:16:06',116043,'2024-12-31 22:16:08',122573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133771,2,'2024-12-31 22:16:21',184202,'2024-12-31 22:16:21',193290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133773,2,'2024-12-31 22:16:21',194236,'2024-12-31 22:16:21',199684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133775,2,'2024-12-31 22:16:21',200078,'2024-12-31 22:16:21',207623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133777,2,'2024-12-31 22:17:41',612796,'2024-12-31 22:17:41',618563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133779,2,'2024-12-31 22:17:41',619013,'2024-12-31 22:17:41',624442,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133781,2,'2024-12-31 22:17:41',625066,'2024-12-31 22:17:41',633362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133783,2,'2024-12-31 22:17:46',659276,'2024-12-31 22:17:46',667649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133785,2,'2024-12-31 22:17:46',668097,'2024-12-31 22:17:48',674716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133787,2,'2024-12-31 22:18:46',20262,'2024-12-31 22:18:46',260381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.212,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133789,2,'2024-12-31 22:18:51',271290,'2024-12-31 22:18:53',278821,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133791,2,'2024-12-31 22:19:01',342050,'2024-12-31 22:19:01',361876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133793,2,'2024-12-31 22:19:01',364462,'2024-12-31 22:19:01',370037,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133795,2,'2024-12-31 22:19:06',396227,'2024-12-31 22:19:08',402411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133797,2,'2024-12-31 22:19:26',532782,'2024-12-31 22:19:26',541282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133799,2,'2024-12-31 22:20:31',859100,'2024-12-31 22:20:33',866486,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133801,2,'2024-12-31 22:20:41',942171,'2024-12-31 22:20:41',948014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133803,2,'2024-12-31 22:20:41',948480,'2024-12-31 22:20:41',953906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133805,2,'2024-12-31 22:20:46',983445,'2024-12-31 22:20:46',991998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133807,2,'2024-12-31 22:21:21',110169,'2024-12-31 22:21:21',121903,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133809,2,'2024-12-31 22:21:26',155781,'2024-12-31 22:21:26',323696,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133811,2,'2024-12-31 22:21:31',360724,'2024-12-31 22:21:31',373674,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.345ms, lost 0%|rta=0.345ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133813,2,'2024-12-31 22:21:31',374143,'2024-12-31 22:21:31',382400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133815,2,'2024-12-31 22:22:01',580033,'2024-12-31 22:22:01',589138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133817,2,'2024-12-31 22:22:01',591690,'2024-12-31 22:22:01',597216,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133819,2,'2024-12-31 22:22:06',620709,'2024-12-31 22:22:08',628263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133821,2,'2024-12-31 22:22:21',717536,'2024-12-31 22:22:21',726574,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133823,2,'2024-12-31 22:22:21',727633,'2024-12-31 22:22:21',735642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133825,2,'2024-12-31 22:22:21',736047,'2024-12-31 22:22:21',741547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133827,2,'2024-12-31 22:22:26',789817,'2024-12-31 22:22:26',798294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133829,2,'2024-12-31 22:23:31',109426,'2024-12-31 22:23:33',116222,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133831,2,'2024-12-31 22:23:41',189983,'2024-12-31 22:23:41',198575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133833,2,'2024-12-31 22:24:21',416102,'2024-12-31 22:24:21',433211,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133835,2,'2024-12-31 22:24:26',468075,'2024-12-31 22:24:26',631024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133837,2,'2024-12-31 22:24:31',662591,'2024-12-31 22:24:31',673835,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133839,2,'2024-12-31 22:24:31',674277,'2024-12-31 22:24:31',682489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133841,2,'2024-12-31 22:24:46',784397,'2024-12-31 22:24:46',948719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133843,2,'2024-12-31 22:24:51',973325,'2024-12-31 22:24:53',980598,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133845,2,'2024-12-31 22:25:01',27798,'2024-12-31 22:25:01',30092,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133847,2,'2024-12-31 22:25:06',0,'2024-12-31 22:25:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133849,2,'2024-12-31 22:25:21',154857,'2024-12-31 22:25:21',164002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133851,2,'2024-12-31 22:25:21',164938,'2024-12-31 22:25:21',170571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133853,2,'2024-12-31 22:25:21',171047,'2024-12-31 22:25:21',178712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133855,2,'2024-12-31 22:25:26',190548,'2024-12-31 22:25:26',199421,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133857,2,'2024-12-31 22:26:31',520480,'2024-12-31 22:26:33',527223,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133859,2,'2024-12-31 22:26:41',609530,'2024-12-31 22:26:41',615365,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133861,2,'2024-12-31 22:26:41',615809,'2024-12-31 22:26:41',621359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133863,2,'2024-12-31 22:26:41',622171,'2024-12-31 22:26:41',630744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133865,2,'2024-12-31 22:26:46',663083,'2024-12-31 22:26:46',671432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133867,2,'2024-12-31 22:27:21',879239,'2024-12-31 22:27:21',891292,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133869,2,'2024-12-31 22:27:26',919700,'2024-12-31 22:27:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133871,2,'2024-12-31 22:27:31',111448,'2024-12-31 22:27:31',120472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133873,2,'2024-12-31 22:27:31',120909,'2024-12-31 22:27:31',130765,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133875,2,'2024-12-31 22:27:46',197833,'2024-12-31 22:27:46',418314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.22,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133877,2,'2024-12-31 22:27:51',435935,'2024-12-31 22:27:53',442278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133879,2,'2024-12-31 22:28:01',496138,'2024-12-31 22:28:01',505345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133881,2,'2024-12-31 22:28:21',614623,'2024-12-31 22:28:21',623729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133883,2,'2024-12-31 22:28:21',624878,'2024-12-31 22:28:21',630486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133885,2,'2024-12-31 22:28:21',630934,'2024-12-31 22:28:21',638772,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133887,2,'2024-12-31 22:29:31',991814,'2024-12-31 22:29:33',998412,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133889,2,'2024-12-31 22:29:41',2705,'2024-12-31 22:29:41',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133891,2,'2024-12-31 22:29:41',5,'2024-12-31 22:29:41',51,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133893,2,'2024-12-31 22:29:41',26947,'2024-12-31 22:29:41',3773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133895,2,'2024-12-31 22:29:46',0,'2024-12-31 22:29:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133897,2,'2024-12-31 22:30:41',394440,'2024-12-31 22:30:41',403545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133899,2,'2024-12-31 22:30:46',433543,'2024-12-31 22:30:46',609398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133901,2,'2024-12-31 22:30:51',630172,'2024-12-31 22:30:53',636633,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133903,2,'2024-12-31 22:31:01',696335,'2024-12-31 22:31:01',712566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133905,2,'2024-12-31 22:31:01',714928,'2024-12-31 22:31:01',720382,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133907,2,'2024-12-31 22:31:06',748850,'2024-12-31 22:31:08',755803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133909,2,'2024-12-31 22:31:21',858583,'2024-12-31 22:31:21',864923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133911,2,'2024-12-31 22:31:21',865361,'2024-12-31 22:31:21',873040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133913,2,'2024-12-31 22:31:26',898908,'2024-12-31 22:31:26',907459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133915,2,'2024-12-31 22:32:31',191734,'2024-12-31 22:32:33',199015,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133917,2,'2024-12-31 22:32:41',299936,'2024-12-31 22:32:41',311360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133919,2,'2024-12-31 22:32:41',311824,'2024-12-31 22:32:41',317387,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133921,2,'2024-12-31 22:32:46',345114,'2024-12-31 22:32:46',353528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133923,2,'2024-12-31 22:32:46',353984,'2024-12-31 22:32:48',360269,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133925,2,'2024-12-31 22:32:51',383516,'2024-12-31 22:32:51',392006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133927,2,'2024-12-31 22:33:11',502718,'2024-12-31 22:33:11',511471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133929,2,'2024-12-31 22:33:21',576106,'2024-12-31 22:33:21',587840,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133931,2,'2024-12-31 22:33:26',627804,'2024-12-31 22:33:26',785970,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133933,2,'2024-12-31 22:33:31',807512,'2024-12-31 22:33:31',817526,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133935,2,'2024-12-31 22:33:36',850415,'2024-12-31 22:33:36',859025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133937,2,'2024-12-31 22:33:46',930383,'2024-12-31 22:33:47',115090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133939,2,'2024-12-31 22:33:51',124932,'2024-12-31 22:33:53',132334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133941,2,'2024-12-31 22:33:53',132816,'2024-12-31 22:33:53',141111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133943,2,'2024-12-31 22:34:01',188244,'2024-12-31 22:34:01',194255,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133945,2,'2024-12-31 22:34:06',209000,'2024-12-31 22:34:08',214693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133947,2,'2024-12-31 22:34:11',221350,'2024-12-31 22:34:11',229853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133949,2,'2024-12-31 22:34:21',291034,'2024-12-31 22:34:21',300227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133951,2,'2024-12-31 22:34:31',360787,'2024-12-31 22:34:31',369797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133953,2,'2024-12-31 22:35:31',648582,'2024-12-31 22:35:33',656336,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133955,2,'2024-12-31 22:35:41',739194,'2024-12-31 22:35:41',745458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133957,2,'2024-12-31 22:36:11',906343,'2024-12-31 22:36:11',915121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133959,2,'2024-12-31 22:36:21',966644,'2024-12-31 22:36:21',979037,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133961,2,'2024-12-31 22:36:27',651,'2024-12-31 22:36:27',173206,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133963,2,'2024-12-31 22:36:31',200175,'2024-12-31 22:36:31',210882,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133965,2,'2024-12-31 22:36:36',224813,'2024-12-31 22:36:36',233397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133967,2,'2024-12-31 22:36:51',291042,'2024-12-31 22:36:53',298863,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133969,2,'2024-12-31 22:36:53',299844,'2024-12-31 22:36:53',308250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133971,2,'2024-12-31 22:37:01',366588,'2024-12-31 22:37:01',372988,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133973,2,'2024-12-31 22:37:06',382855,'2024-12-31 22:37:08',389587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133975,2,'2024-12-31 22:37:08',390082,'2024-12-31 22:37:08',398491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133977,2,'2024-12-31 22:37:11',407537,'2024-12-31 22:37:11',415958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133979,2,'2024-12-31 22:37:21',479471,'2024-12-31 22:37:21',485799,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133981,2,'2024-12-31 22:37:21',486266,'2024-12-31 22:37:21',494518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133983,2,'2024-12-31 22:37:26',527441,'2024-12-31 22:37:26',536056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133985,2,'2024-12-31 22:37:31',554954,'2024-12-31 22:37:31',563446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133987,2,'2024-12-31 22:38:31',860036,'2024-12-31 22:38:33',866817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133989,2,'2024-12-31 22:38:33',867475,'2024-12-31 22:38:33',875854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133991,2,'2024-12-31 22:38:41',973470,'2024-12-31 22:38:41',979288,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133993,2,'2024-12-31 22:38:47',69,'2024-12-31 22:38:49',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(133995,2,'2024-12-31 22:38:51',27,'2024-12-31 22:38:51',17617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133997,2,'2024-12-31 22:39:21',167406,'2024-12-31 22:39:21',180112,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.340ms, lost 0%|rta=0.340ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(133999,2,'2024-12-31 22:39:26',206368,'2024-12-31 22:39:26',214880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134001,2,'2024-12-31 22:39:26',215429,'2024-12-31 22:39:26',376803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134003,2,'2024-12-31 22:39:31',411148,'2024-12-31 22:39:31',422166,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134005,2,'2024-12-31 22:39:36',458327,'2024-12-31 22:39:36',466886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134007,2,'2024-12-31 22:39:46',544688,'2024-12-31 22:39:46',716954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134009,2,'2024-12-31 22:39:51',727998,'2024-12-31 22:39:53',735478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134011,2,'2024-12-31 22:39:53',735948,'2024-12-31 22:39:53',744307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134013,2,'2024-12-31 22:40:21',996135,'2024-12-31 22:40:22',1400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134015,2,'2024-12-31 22:40:22',2,'2024-12-31 22:40:22',4430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134017,2,'2024-12-31 22:40:22',8,'2024-12-31 22:40:22',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134019,2,'2024-12-31 22:40:26',12351,'2024-12-31 22:40:26',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134021,2,'2024-12-31 22:41:31',315323,'2024-12-31 22:41:33',323150,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134023,2,'2024-12-31 22:41:33',323576,'2024-12-31 22:41:33',331855,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134025,2,'2024-12-31 22:41:41',423292,'2024-12-31 22:41:41',436242,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134027,2,'2024-12-31 22:41:41',436665,'2024-12-31 22:41:41',442339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134029,2,'2024-12-31 22:41:51',494604,'2024-12-31 22:41:51',503109,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134031,2,'2024-12-31 22:41:51',503706,'2024-12-31 22:41:51',511912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134033,2,'2024-12-31 22:42:11',686891,'2024-12-31 22:42:11',695477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134035,2,'2024-12-31 22:42:21',748756,'2024-12-31 22:42:21',760890,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134037,2,'2024-12-31 22:42:26',805357,'2024-12-31 22:42:26',814173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134039,2,'2024-12-31 22:42:36',866247,'2024-12-31 22:42:36',874924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134041,2,'2024-12-31 22:42:46',934101,'2024-12-31 22:42:47',127693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.194,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134043,2,'2024-12-31 22:42:51',138320,'2024-12-31 22:42:53',145587,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134045,2,'2024-12-31 22:42:53',146105,'2024-12-31 22:42:53',154517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134047,2,'2024-12-31 22:43:01',238158,'2024-12-31 22:43:01',244441,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134049,2,'2024-12-31 22:43:06',257090,'2024-12-31 22:43:08',264042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134051,2,'2024-12-31 22:43:08',264577,'2024-12-31 22:43:08',273064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134053,2,'2024-12-31 22:43:11',287179,'2024-12-31 22:43:11',295682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134055,2,'2024-12-31 22:43:21',373073,'2024-12-31 22:43:21',379636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134057,2,'2024-12-31 22:43:21',380058,'2024-12-31 22:43:21',387677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134059,2,'2024-12-31 22:43:26',416359,'2024-12-31 22:43:26',425069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134061,2,'2024-12-31 22:44:31',766380,'2024-12-31 22:44:31',775037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134063,2,'2024-12-31 22:44:41',844804,'2024-12-31 22:44:41',850690,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134065,2,'2024-12-31 22:44:41',851126,'2024-12-31 22:44:41',856566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134067,2,'2024-12-31 22:44:46',895090,'2024-12-31 22:44:48',901773,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134069,2,'2024-12-31 22:44:51',921196,'2024-12-31 22:44:51',929688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134071,2,'2024-12-31 22:44:51',930254,'2024-12-31 22:44:51',938492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134073,2,'2024-12-31 22:45:11',1,'2024-12-31 22:45:11',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134075,2,'2024-12-31 22:45:26',102074,'2024-12-31 22:45:26',287094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134077,2,'2024-12-31 22:45:31',324427,'2024-12-31 22:45:31',335159,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134079,2,'2024-12-31 22:45:46',443054,'2024-12-31 22:45:46',617652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134081,2,'2024-12-31 22:45:51',627859,'2024-12-31 22:45:53',635130,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134083,2,'2024-12-31 22:45:53',635597,'2024-12-31 22:45:53',643906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134085,2,'2024-12-31 22:46:01',727400,'2024-12-31 22:46:01',733594,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134087,2,'2024-12-31 22:46:06',759152,'2024-12-31 22:46:08',766275,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134089,2,'2024-12-31 22:46:08',766757,'2024-12-31 22:46:08',775152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134091,2,'2024-12-31 22:46:11',791742,'2024-12-31 22:46:11',800241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134093,2,'2024-12-31 22:46:31',942618,'2024-12-31 22:46:31',951225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134095,2,'2024-12-31 22:47:31',226360,'2024-12-31 22:47:33',232815,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134097,2,'2024-12-31 22:47:41',320916,'2024-12-31 22:47:41',326744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134099,2,'2024-12-31 22:47:51',385035,'2024-12-31 22:47:51',393457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134101,2,'2024-12-31 22:48:11',501510,'2024-12-31 22:48:11',510048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134103,2,'2024-12-31 22:48:21',560631,'2024-12-31 22:48:21',572212,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134105,2,'2024-12-31 22:48:26',591115,'2024-12-31 22:48:26',772334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134107,2,'2024-12-31 22:48:26',772836,'2024-12-31 22:48:26',781159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134109,2,'2024-12-31 22:48:31',814838,'2024-12-31 22:48:31',825479,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134111,2,'2024-12-31 22:48:36',859086,'2024-12-31 22:48:36',867790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134113,2,'2024-12-31 22:49:01',17190,'2024-12-31 22:49:01',319,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134115,2,'2024-12-31 22:49:06',390,'2024-12-31 22:49:08',28585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134117,2,'2024-12-31 22:49:11',30659,'2024-12-31 22:49:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134119,2,'2024-12-31 22:49:11',0,'2024-12-31 22:49:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134121,2,'2024-12-31 22:49:21',147077,'2024-12-31 22:49:21',153429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134123,2,'2024-12-31 22:49:21',153889,'2024-12-31 22:49:21',161732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134125,2,'2024-12-31 22:49:31',193832,'2024-12-31 22:49:31',202408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134127,2,'2024-12-31 22:49:31',202849,'2024-12-31 22:49:31',211130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134129,2,'2024-12-31 22:50:31',475246,'2024-12-31 22:50:33',481868,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134131,2,'2024-12-31 22:50:33',482369,'2024-12-31 22:50:33',490615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134133,2,'2024-12-31 22:50:41',582511,'2024-12-31 22:50:41',593758,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134135,2,'2024-12-31 22:50:51',662096,'2024-12-31 22:50:51',670859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134137,2,'2024-12-31 22:51:21',876990,'2024-12-31 22:51:21',888496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.284ms, lost 0%|rta=0.284ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134139,2,'2024-12-31 22:51:26',912413,'2024-12-31 22:51:27',45,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.144,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134141,2,'2024-12-31 22:51:27',23770,'2024-12-31 22:51:27',3378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134143,2,'2024-12-31 22:51:31',0,'2024-12-31 22:51:31',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134145,2,'2024-12-31 22:51:36',109923,'2024-12-31 22:51:36',118503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134147,2,'2024-12-31 22:51:46',162384,'2024-12-31 22:51:46',372572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.21,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134149,2,'2024-12-31 22:51:51',387696,'2024-12-31 22:51:53',394307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134151,2,'2024-12-31 22:51:53',395392,'2024-12-31 22:51:53',403724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134153,2,'2024-12-31 22:52:06',473690,'2024-12-31 22:52:06',482287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134155,2,'2024-12-31 22:52:21',554716,'2024-12-31 22:52:21',561149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134157,2,'2024-12-31 22:52:21',561607,'2024-12-31 22:52:21',569278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134159,2,'2024-12-31 22:52:21',569714,'2024-12-31 22:52:21',577965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134161,2,'2024-12-31 22:52:26',591015,'2024-12-31 22:52:26',599775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134163,2,'2024-12-31 22:53:31',933267,'2024-12-31 22:53:33',940262,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134165,2,'2024-12-31 22:53:33',940755,'2024-12-31 22:53:33',949063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134167,2,'2024-12-31 22:53:41',0,'2024-12-31 22:53:41',7071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134169,2,'2024-12-31 22:53:41',112,'2024-12-31 22:53:41',141,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134171,2,'2024-12-31 22:53:51',47,'2024-12-31 22:53:51',435,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134173,2,'2024-12-31 22:53:51',28196,'2024-12-31 22:53:51',31467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134175,2,'2024-12-31 22:54:11',142338,'2024-12-31 22:54:11',151046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134177,2,'2024-12-31 22:54:21',185134,'2024-12-31 22:54:21',197393,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134179,2,'2024-12-31 22:54:26',209185,'2024-12-31 22:54:26',412144,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134181,2,'2024-12-31 22:54:26',412557,'2024-12-31 22:54:26',421031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134183,2,'2024-12-31 22:54:31',452167,'2024-12-31 22:54:31',462384,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134185,2,'2024-12-31 22:54:36',492140,'2024-12-31 22:54:36',500712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134187,2,'2024-12-31 22:54:46',575490,'2024-12-31 22:54:46',750723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134189,2,'2024-12-31 22:54:51',762460,'2024-12-31 22:54:53',769046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134191,2,'2024-12-31 22:54:53',769478,'2024-12-31 22:54:53',777838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134193,2,'2024-12-31 22:55:01',862891,'2024-12-31 22:55:01',868933,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134195,2,'2024-12-31 22:55:06',903112,'2024-12-31 22:55:08',908958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134197,2,'2024-12-31 22:55:11',931184,'2024-12-31 22:55:11',939619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134199,2,'2024-12-31 22:55:21',3,'2024-12-31 22:55:21',5452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134201,2,'2024-12-31 22:55:21',10,'2024-12-31 22:55:21',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134203,2,'2024-12-31 22:55:26',12399,'2024-12-31 22:55:26',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134205,2,'2024-12-31 22:55:36',25338,'2024-12-31 22:55:36',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134207,2,'2024-12-31 22:56:31',350181,'2024-12-31 22:56:31',358904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134209,2,'2024-12-31 22:56:41',428777,'2024-12-31 22:56:41',434550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134211,2,'2024-12-31 22:56:41',435030,'2024-12-31 22:56:41',440532,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134213,2,'2024-12-31 22:56:46',467251,'2024-12-31 22:56:48',473577,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134215,2,'2024-12-31 22:56:51',487210,'2024-12-31 22:56:51',495662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134217,2,'2024-12-31 22:56:51',496330,'2024-12-31 22:56:51',504542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134219,2,'2024-12-31 22:57:11',608298,'2024-12-31 22:57:11',617205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134221,2,'2024-12-31 22:57:46',861448,'2024-12-31 22:57:47',1552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134223,2,'2024-12-31 22:57:51',16801,'2024-12-31 22:57:53',39,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134225,2,'2024-12-31 22:57:53',4,'2024-12-31 22:57:53',24035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134227,2,'2024-12-31 22:58:01',104879,'2024-12-31 22:58:01',115973,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134229,2,'2024-12-31 22:58:01',117865,'2024-12-31 22:58:01',123346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134231,2,'2024-12-31 22:58:06',135931,'2024-12-31 22:58:08',142360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134233,2,'2024-12-31 22:58:08',142832,'2024-12-31 22:58:08',151166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134235,2,'2024-12-31 22:58:11',163757,'2024-12-31 22:58:11',172755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134237,2,'2024-12-31 22:58:31',301912,'2024-12-31 22:58:31',310393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134239,2,'2024-12-31 22:59:31',580483,'2024-12-31 22:59:33',587077,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134241,2,'2024-12-31 22:59:41',658666,'2024-12-31 22:59:41',664504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134243,2,'2024-12-31 22:59:41',664943,'2024-12-31 22:59:41',670460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134245,2,'2024-12-31 22:59:51',794308,'2024-12-31 22:59:51',802837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134247,2,'2024-12-31 23:00:11',904242,'2024-12-31 23:00:11',912798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134249,2,'2024-12-31 23:00:21',969039,'2024-12-31 23:00:21',980061,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134251,2,'2024-12-31 23:00:27',0,'2024-12-31 23:00:27',184925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.175,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134253,2,'2024-12-31 23:00:27',185422,'2024-12-31 23:00:27',193722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134255,2,'2024-12-31 23:00:31',220649,'2024-12-31 23:00:31',231398,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134257,2,'2024-12-31 23:00:36',244959,'2024-12-31 23:00:36',253493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134259,2,'2024-12-31 23:01:01',377662,'2024-12-31 23:01:01',383696,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134261,2,'2024-12-31 23:01:06',397055,'2024-12-31 23:01:08',404511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134263,2,'2024-12-31 23:01:08',405019,'2024-12-31 23:01:08',413519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134265,2,'2024-12-31 23:01:11',420033,'2024-12-31 23:01:11',428490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134267,2,'2024-12-31 23:01:21',482426,'2024-12-31 23:01:21',488703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134269,2,'2024-12-31 23:01:21',489111,'2024-12-31 23:01:21',497079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134271,2,'2024-12-31 23:01:26',547631,'2024-12-31 23:01:26',556308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134273,2,'2024-12-31 23:01:31',568934,'2024-12-31 23:01:31',577548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134275,2,'2024-12-31 23:02:31',854199,'2024-12-31 23:02:33',861149,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134277,2,'2024-12-31 23:02:33',861581,'2024-12-31 23:02:33',869862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134279,2,'2024-12-31 23:02:52',4935,'2024-12-31 23:02:52',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134281,2,'2024-12-31 23:02:52',16,'2024-12-31 23:02:52',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134283,2,'2024-12-31 23:03:11',0,'2024-12-31 23:03:11',104042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134285,2,'2024-12-31 23:03:21',154026,'2024-12-31 23:03:21',165067,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134287,2,'2024-12-31 23:03:26',190518,'2024-12-31 23:03:26',368436,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134289,2,'2024-12-31 23:03:26',368922,'2024-12-31 23:03:26',377178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134291,2,'2024-12-31 23:03:31',408209,'2024-12-31 23:03:31',421456,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.357ms, lost 0%|rta=0.357ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134293,2,'2024-12-31 23:03:36',465080,'2024-12-31 23:03:36',473603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134295,2,'2024-12-31 23:03:46',531468,'2024-12-31 23:03:46',724823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134297,2,'2024-12-31 23:03:51',750103,'2024-12-31 23:03:53',756742,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134299,2,'2024-12-31 23:03:53',757244,'2024-12-31 23:03:53',765623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134301,2,'2024-12-31 23:04:01',855046,'2024-12-31 23:04:01',861223,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134303,2,'2024-12-31 23:04:06',892947,'2024-12-31 23:04:08',899234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134305,2,'2024-12-31 23:04:08',899718,'2024-12-31 23:04:08',908082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134307,2,'2024-12-31 23:04:22',610,'2024-12-31 23:04:22',130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134309,2,'2024-12-31 23:04:22',1083,'2024-12-31 23:04:22',11453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134311,2,'2024-12-31 23:04:22',11731,'2024-12-31 23:04:22',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134313,2,'2024-12-31 23:04:26',19726,'2024-12-31 23:04:26',363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134315,2,'2024-12-31 23:05:31',348574,'2024-12-31 23:05:33',355465,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134317,2,'2024-12-31 23:05:33',355954,'2024-12-31 23:05:33',364339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134319,2,'2024-12-31 23:05:41',444080,'2024-12-31 23:05:41',449873,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134321,2,'2024-12-31 23:05:41',450334,'2024-12-31 23:05:41',455818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134323,2,'2024-12-31 23:05:51',522937,'2024-12-31 23:05:51',531443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134325,2,'2024-12-31 23:05:51',532104,'2024-12-31 23:05:51',540420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134327,2,'2024-12-31 23:06:21',709419,'2024-12-31 23:06:21',720991,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134329,2,'2024-12-31 23:06:26',753616,'2024-12-31 23:06:26',922282,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134331,2,'2024-12-31 23:06:26',922716,'2024-12-31 23:06:26',930948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134333,2,'2024-12-31 23:06:31',961909,'2024-12-31 23:06:31',972231,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134335,2,'2024-12-31 23:06:37',0,'2024-12-31 23:06:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134337,2,'2024-12-31 23:06:46',21602,'2024-12-31 23:06:46',266155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.214,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134339,2,'2024-12-31 23:06:51',281936,'2024-12-31 23:06:53',289175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134341,2,'2024-12-31 23:06:53',290124,'2024-12-31 23:06:53',298479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134343,2,'2024-12-31 23:07:11',383870,'2024-12-31 23:07:11',392948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134345,2,'2024-12-31 23:07:21',445244,'2024-12-31 23:07:21',453809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134347,2,'2024-12-31 23:07:21',454275,'2024-12-31 23:07:21',459801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134349,2,'2024-12-31 23:07:26',474153,'2024-12-31 23:07:26',482825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134351,2,'2024-12-31 23:07:31',493281,'2024-12-31 23:07:31',501725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134353,2,'2024-12-31 23:08:31',792260,'2024-12-31 23:08:33',799305,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134355,2,'2024-12-31 23:08:33',799797,'2024-12-31 23:08:33',808201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134357,2,'2024-12-31 23:08:41',887085,'2024-12-31 23:08:41',893014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134359,2,'2024-12-31 23:08:41',893517,'2024-12-31 23:08:41',899075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134361,2,'2024-12-31 23:08:51',965975,'2024-12-31 23:08:51',974640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134363,2,'2024-12-31 23:08:51',975348,'2024-12-31 23:08:51',983636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134365,2,'2024-12-31 23:09:11',53,'2024-12-31 23:09:11',31036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134367,2,'2024-12-31 23:09:26',161630,'2024-12-31 23:09:26',170636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134369,2,'2024-12-31 23:09:46',302824,'2024-12-31 23:09:46',485493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134371,2,'2024-12-31 23:09:51',508467,'2024-12-31 23:09:53',515766,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134373,2,'2024-12-31 23:09:53',516275,'2024-12-31 23:09:53',524644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134375,2,'2024-12-31 23:10:01',605912,'2024-12-31 23:10:01',611731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134377,2,'2024-12-31 23:10:06',645058,'2024-12-31 23:10:08',651396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134379,2,'2024-12-31 23:10:08',651886,'2024-12-31 23:10:08',660501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134381,2,'2024-12-31 23:10:11',681012,'2024-12-31 23:10:11',689315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134383,2,'2024-12-31 23:10:21',772375,'2024-12-31 23:10:21',781182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134385,2,'2024-12-31 23:10:21',781664,'2024-12-31 23:10:21',787261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134387,2,'2024-12-31 23:10:31',851165,'2024-12-31 23:10:31',859696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134389,2,'2024-12-31 23:11:31',124676,'2024-12-31 23:11:33',132646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134391,2,'2024-12-31 23:11:33',133527,'2024-12-31 23:11:33',141860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134393,2,'2024-12-31 23:11:41',225753,'2024-12-31 23:11:41',238925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134395,2,'2024-12-31 23:11:41',239407,'2024-12-31 23:11:41',244872,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134397,2,'2024-12-31 23:11:46',267782,'2024-12-31 23:11:48',274408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134399,2,'2024-12-31 23:11:51',294892,'2024-12-31 23:11:51',303383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134401,2,'2024-12-31 23:11:51',304023,'2024-12-31 23:11:51',312273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134403,2,'2024-12-31 23:12:11',429763,'2024-12-31 23:12:11',438349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134405,2,'2024-12-31 23:12:21',507565,'2024-12-31 23:12:21',518767,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134407,2,'2024-12-31 23:12:26',536154,'2024-12-31 23:12:26',702375,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134409,2,'2024-12-31 23:12:31',735759,'2024-12-31 23:12:31',745916,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134411,2,'2024-12-31 23:12:36',799761,'2024-12-31 23:12:36',808360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134413,2,'2024-12-31 23:12:46',884914,'2024-12-31 23:12:47',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134415,2,'2024-12-31 23:12:51',29463,'2024-12-31 23:12:53',32611,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134417,2,'2024-12-31 23:12:53',63,'2024-12-31 23:12:53',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134419,2,'2024-12-31 23:13:01',137132,'2024-12-31 23:13:01',143306,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134421,2,'2024-12-31 23:13:06',172491,'2024-12-31 23:13:08',179842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134423,2,'2024-12-31 23:13:08',180354,'2024-12-31 23:13:08',188805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134425,2,'2024-12-31 23:13:11',197156,'2024-12-31 23:13:11',205533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134427,2,'2024-12-31 23:13:26',271733,'2024-12-31 23:13:26',280509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134429,2,'2024-12-31 23:13:31',307844,'2024-12-31 23:13:31',316312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134431,2,'2024-12-31 23:14:31',635882,'2024-12-31 23:14:33',642816,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134433,2,'2024-12-31 23:14:33',643252,'2024-12-31 23:14:33',651620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134435,2,'2024-12-31 23:14:41',736721,'2024-12-31 23:14:41',753957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134437,2,'2024-12-31 23:14:51',823333,'2024-12-31 23:14:51',831880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134439,2,'2024-12-31 23:15:11',938479,'2024-12-31 23:15:11',947121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134441,2,'2024-12-31 23:15:21',996411,'2024-12-31 23:15:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134443,2,'2024-12-31 23:15:31',35,'2024-12-31 23:15:31',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134445,2,'2024-12-31 23:15:31',22231,'2024-12-31 23:15:33',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134447,2,'2024-12-31 23:15:33',48,'2024-12-31 23:15:33',29886,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134449,2,'2024-12-31 23:15:36',0,'2024-12-31 23:15:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134451,2,'2024-12-31 23:15:51',178304,'2024-12-31 23:15:53',185685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134453,2,'2024-12-31 23:15:53',186572,'2024-12-31 23:15:53',194859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134455,2,'2024-12-31 23:16:01',243574,'2024-12-31 23:16:01',249754,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134457,2,'2024-12-31 23:16:06',262559,'2024-12-31 23:16:08',268302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134459,2,'2024-12-31 23:16:08',268767,'2024-12-31 23:16:08',277201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134461,2,'2024-12-31 23:16:11',283558,'2024-12-31 23:16:11',291874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134463,2,'2024-12-31 23:16:21',337138,'2024-12-31 23:16:21',346082,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134465,2,'2024-12-31 23:16:21',346581,'2024-12-31 23:16:21',352117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134467,2,'2024-12-31 23:16:26',364361,'2024-12-31 23:16:26',372975,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134469,2,'2024-12-31 23:16:31',384947,'2024-12-31 23:16:31',393528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134471,2,'2024-12-31 23:17:31',642689,'2024-12-31 23:17:33',649447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134473,2,'2024-12-31 23:17:33',649953,'2024-12-31 23:17:33',658210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134475,2,'2024-12-31 23:17:41',744494,'2024-12-31 23:17:41',750267,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134477,2,'2024-12-31 23:17:51',825108,'2024-12-31 23:17:51',833640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134479,2,'2024-12-31 23:18:22',355,'2024-12-31 23:18:22',7883,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134481,2,'2024-12-31 23:18:31',308,'2024-12-31 23:18:31',23513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134483,2,'2024-12-31 23:18:31',23689,'2024-12-31 23:18:33',51,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134485,2,'2024-12-31 23:18:33',27179,'2024-12-31 23:18:33',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.451ms, lost 0%|rta=0.451ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134487,2,'2024-12-31 23:18:36',0,'2024-12-31 23:18:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134489,2,'2024-12-31 23:18:46',148777,'2024-12-31 23:18:46',345235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134491,2,'2024-12-31 23:19:21',542294,'2024-12-31 23:19:21',548705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134493,2,'2024-12-31 23:19:21',549167,'2024-12-31 23:19:21',556930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134495,2,'2024-12-31 23:19:26',582765,'2024-12-31 23:19:26',591514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134497,2,'2024-12-31 23:19:31',623659,'2024-12-31 23:19:31',632068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134499,2,'2024-12-31 23:20:31',927316,'2024-12-31 23:20:33',933435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134501,2,'2024-12-31 23:20:33',933915,'2024-12-31 23:20:33',942321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134503,2,'2024-12-31 23:20:42',1,'2024-12-31 23:20:42',10502,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134505,2,'2024-12-31 23:20:42',20,'2024-12-31 23:20:42',12487,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134507,2,'2024-12-31 23:20:51',23780,'2024-12-31 23:20:51',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134509,2,'2024-12-31 23:20:51',27315,'2024-12-31 23:20:51',477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134511,2,'2024-12-31 23:21:11',142778,'2024-12-31 23:21:11',151948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134513,2,'2024-12-31 23:21:21',200776,'2024-12-31 23:21:21',211743,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134515,2,'2024-12-31 23:21:26',234554,'2024-12-31 23:21:26',243274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134517,2,'2024-12-31 23:21:36',310728,'2024-12-31 23:21:36',319320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134519,2,'2024-12-31 23:21:46',386883,'2024-12-31 23:21:46',570233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134521,2,'2024-12-31 23:21:51',579647,'2024-12-31 23:21:53',586933,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134523,2,'2024-12-31 23:21:53',587420,'2024-12-31 23:21:53',595667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134525,2,'2024-12-31 23:22:01',687479,'2024-12-31 23:22:01',693536,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134527,2,'2024-12-31 23:22:06',718477,'2024-12-31 23:22:08',726285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134529,2,'2024-12-31 23:22:08',726790,'2024-12-31 23:22:08',735217,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134531,2,'2024-12-31 23:22:11',772002,'2024-12-31 23:22:11',780303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134533,2,'2024-12-31 23:22:21',861903,'2024-12-31 23:22:21',870884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134535,2,'2024-12-31 23:22:21',871327,'2024-12-31 23:22:21',876853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134537,2,'2024-12-31 23:22:26',922613,'2024-12-31 23:22:26',931358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134539,2,'2024-12-31 23:23:31',222990,'2024-12-31 23:23:31',231649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134541,2,'2024-12-31 23:23:41',330935,'2024-12-31 23:23:41',336883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134543,2,'2024-12-31 23:23:41',337377,'2024-12-31 23:23:41',342985,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134545,2,'2024-12-31 23:23:46',370840,'2024-12-31 23:23:48',378162,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134547,2,'2024-12-31 23:23:51',407595,'2024-12-31 23:23:51',416301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134549,2,'2024-12-31 23:23:51',417027,'2024-12-31 23:23:51',425451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134551,2,'2024-12-31 23:24:11',596181,'2024-12-31 23:24:11',605045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134553,2,'2024-12-31 23:24:26',701328,'2024-12-31 23:24:26',877747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134555,2,'2024-12-31 23:24:31',910470,'2024-12-31 23:24:31',921063,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134557,2,'2024-12-31 23:24:51',6234,'2024-12-31 23:24:53',1083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134559,2,'2024-12-31 23:24:53',8858,'2024-12-31 23:24:55',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134561,2,'2024-12-31 23:24:55',2,'2024-12-31 23:24:55',30,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134563,2,'2024-12-31 23:25:01',0,'2024-12-31 23:25:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134565,2,'2024-12-31 23:25:06',100351,'2024-12-31 23:25:06',108941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134567,2,'2024-12-31 23:25:11',118792,'2024-12-31 23:25:11',127315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134569,2,'2024-12-31 23:25:31',210734,'2024-12-31 23:25:31',219176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134571,2,'2024-12-31 23:26:31',518881,'2024-12-31 23:26:33',525888,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134573,2,'2024-12-31 23:26:41',616275,'2024-12-31 23:26:41',629885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134575,2,'2024-12-31 23:26:51',692946,'2024-12-31 23:26:51',701550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134577,2,'2024-12-31 23:27:11',806597,'2024-12-31 23:27:11',815408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134579,2,'2024-12-31 23:27:21',868134,'2024-12-31 23:27:21',879328,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134581,2,'2024-12-31 23:27:26',926626,'2024-12-31 23:27:27',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134583,2,'2024-12-31 23:27:27',0,'2024-12-31 23:27:27',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134585,2,'2024-12-31 23:27:31',111725,'2024-12-31 23:27:31',125916,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.404ms, lost 0%|rta=0.404ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134587,2,'2024-12-31 23:27:36',144759,'2024-12-31 23:27:36',153522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134589,2,'2024-12-31 23:28:01',286511,'2024-12-31 23:28:01',292930,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134591,2,'2024-12-31 23:28:06',306146,'2024-12-31 23:28:08',313141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134593,2,'2024-12-31 23:28:08',313584,'2024-12-31 23:28:08',322182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134595,2,'2024-12-31 23:28:11',331303,'2024-12-31 23:28:11',339658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134597,2,'2024-12-31 23:28:21',385187,'2024-12-31 23:28:21',393664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134599,2,'2024-12-31 23:28:21',394112,'2024-12-31 23:28:21',399611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134601,2,'2024-12-31 23:28:26',411141,'2024-12-31 23:28:26',419888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134603,2,'2024-12-31 23:28:31',438605,'2024-12-31 23:28:31',447375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134605,2,'2024-12-31 23:29:31',747549,'2024-12-31 23:29:33',754821,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134607,2,'2024-12-31 23:29:33',755355,'2024-12-31 23:29:33',763679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134609,2,'2024-12-31 23:29:41',848492,'2024-12-31 23:29:41',854310,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134611,2,'2024-12-31 23:29:51',937714,'2024-12-31 23:29:51',946254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134613,2,'2024-12-31 23:30:21',0,'2024-12-31 23:30:21',101843,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134615,2,'2024-12-31 23:30:26',141135,'2024-12-31 23:30:26',299786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134617,2,'2024-12-31 23:30:26',300258,'2024-12-31 23:30:26',308558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134619,2,'2024-12-31 23:30:31',339734,'2024-12-31 23:30:31',353738,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 84.38.95.222: rta 0.391ms, lost 0%|rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.391ms, lost 0%|rta=0.391ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134621,2,'2024-12-31 23:30:36',403046,'2024-12-31 23:30:36',411640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134623,2,'2024-12-31 23:30:46',484968,'2024-12-31 23:30:46',663077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134625,2,'2024-12-31 23:30:51',690163,'2024-12-31 23:30:53',697954,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134627,2,'2024-12-31 23:30:53',699037,'2024-12-31 23:30:53',707338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134629,2,'2024-12-31 23:31:06',831039,'2024-12-31 23:31:06',839631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134631,2,'2024-12-31 23:31:21',926606,'2024-12-31 23:31:21',935607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134633,2,'2024-12-31 23:31:21',936062,'2024-12-31 23:31:21',941635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134635,2,'2024-12-31 23:31:21',942056,'2024-12-31 23:31:21',950291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134637,2,'2024-12-31 23:31:26',973125,'2024-12-31 23:31:26',981937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134639,2,'2024-12-31 23:32:31',312642,'2024-12-31 23:32:33',320495,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134641,2,'2024-12-31 23:32:33',320998,'2024-12-31 23:32:33',329293,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134643,2,'2024-12-31 23:32:41',427452,'2024-12-31 23:32:41',444916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134645,2,'2024-12-31 23:32:41',445389,'2024-12-31 23:32:41',450906,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134647,2,'2024-12-31 23:32:51',512250,'2024-12-31 23:32:51',520680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134649,2,'2024-12-31 23:32:51',521315,'2024-12-31 23:32:51',529573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134651,2,'2024-12-31 23:33:11',649710,'2024-12-31 23:33:11',658228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134653,2,'2024-12-31 23:33:21',716914,'2024-12-31 23:33:21',728959,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134655,2,'2024-12-31 23:33:26',764189,'2024-12-31 23:33:26',932350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134657,2,'2024-12-31 23:33:26',932861,'2024-12-31 23:33:26',941081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134659,2,'2024-12-31 23:33:31',973823,'2024-12-31 23:33:31',984336,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134661,2,'2024-12-31 23:33:37',1,'2024-12-31 23:33:37',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134663,2,'2024-12-31 23:33:46',25859,'2024-12-31 23:33:46',275094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.212,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134665,2,'2024-12-31 23:33:51',286455,'2024-12-31 23:33:53',293293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134667,2,'2024-12-31 23:33:53',293739,'2024-12-31 23:33:53',302100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134669,2,'2024-12-31 23:34:01',447804,'2024-12-31 23:34:01',453856,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134671,2,'2024-12-31 23:34:06',472563,'2024-12-31 23:34:08',480014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134673,2,'2024-12-31 23:34:11',498659,'2024-12-31 23:34:11',507139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134675,2,'2024-12-31 23:34:21',587551,'2024-12-31 23:34:21',594089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134677,2,'2024-12-31 23:34:21',594560,'2024-12-31 23:34:21',602130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134679,2,'2024-12-31 23:34:26',623014,'2024-12-31 23:34:26',631811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134681,2,'2024-12-31 23:34:36',693816,'2024-12-31 23:34:36',702373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134683,2,'2024-12-31 23:35:31',978857,'2024-12-31 23:35:31',987267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134685,2,'2024-12-31 23:35:41',264,'2024-12-31 23:35:41',38,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134687,2,'2024-12-31 23:35:41',20176,'2024-12-31 23:35:41',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134689,2,'2024-12-31 23:35:46',6,'2024-12-31 23:35:48',31061,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134691,2,'2024-12-31 23:35:51',0,'2024-12-31 23:35:51',102276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134695,2,'2024-12-31 23:36:11',161481,'2024-12-31 23:36:11',169984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134697,2,'2024-12-31 23:36:46',302669,'2024-12-31 23:36:46',509532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.206,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134699,2,'2024-12-31 23:36:51',520618,'2024-12-31 23:36:53',528417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134701,2,'2024-12-31 23:36:53',528898,'2024-12-31 23:36:53',537148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134703,2,'2024-12-31 23:37:01',581995,'2024-12-31 23:37:01',590287,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134705,2,'2024-12-31 23:37:06',604233,'2024-12-31 23:37:08',610827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134707,2,'2024-12-31 23:37:08',611340,'2024-12-31 23:37:08',619760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134709,2,'2024-12-31 23:37:11',632479,'2024-12-31 23:37:11',640930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134711,2,'2024-12-31 23:37:31',785076,'2024-12-31 23:37:31',793696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134713,2,'2024-12-31 23:38:31',49,'2024-12-31 23:38:33',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134715,2,'2024-12-31 23:38:41',142078,'2024-12-31 23:38:41',147859,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134717,2,'2024-12-31 23:38:41',148303,'2024-12-31 23:38:41',153749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134719,2,'2024-12-31 23:38:51',205671,'2024-12-31 23:38:51',214164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134721,2,'2024-12-31 23:39:11',440194,'2024-12-31 23:39:11',449073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134723,2,'2024-12-31 23:39:21',508380,'2024-12-31 23:39:21',519770,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134725,2,'2024-12-31 23:39:26',547785,'2024-12-31 23:39:26',716372,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134727,2,'2024-12-31 23:39:26',716899,'2024-12-31 23:39:26',725166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134729,2,'2024-12-31 23:39:31',765232,'2024-12-31 23:39:31',776009,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134731,2,'2024-12-31 23:39:36',812845,'2024-12-31 23:39:36',821430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134733,2,'2024-12-31 23:40:01',989645,'2024-12-31 23:40:01',995484,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134735,2,'2024-12-31 23:40:06',2877,'2024-12-31 23:40:08',684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134737,2,'2024-12-31 23:40:11',1,'2024-12-31 23:40:11',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134739,2,'2024-12-31 23:40:11',2,'2024-12-31 23:40:11',248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134741,2,'2024-12-31 23:40:21',0,'2024-12-31 23:40:21',103094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134743,2,'2024-12-31 23:40:21',103539,'2024-12-31 23:40:21',111233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134745,2,'2024-12-31 23:40:31',141367,'2024-12-31 23:40:31',150182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134747,2,'2024-12-31 23:40:31',150633,'2024-12-31 23:40:31',158868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134749,2,'2024-12-31 23:41:31',427408,'2024-12-31 23:41:33',434415,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134751,2,'2024-12-31 23:41:33',435063,'2024-12-31 23:41:33',443480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134753,2,'2024-12-31 23:41:51',578663,'2024-12-31 23:41:51',587335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134755,2,'2024-12-31 23:42:11',696870,'2024-12-31 23:42:11',705687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134757,2,'2024-12-31 23:42:21',760387,'2024-12-31 23:42:21',771691,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134759,2,'2024-12-31 23:42:26',802120,'2024-12-31 23:42:26',974831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134761,2,'2024-12-31 23:42:26',975311,'2024-12-31 23:42:26',983478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134763,2,'2024-12-31 23:42:31',37,'2024-12-31 23:42:31',150,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 84.38.95.222: rta 0.602ms, lost 0%|rta=0.602ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.602ms, lost 0%|rta=0.602ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134765,2,'2024-12-31 23:42:41',58,'2024-12-31 23:42:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134767,2,'2024-12-31 23:42:46',104514,'2024-12-31 23:42:46',298239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134769,2,'2024-12-31 23:42:51',309720,'2024-12-31 23:42:53',317111,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134771,2,'2024-12-31 23:43:01',390915,'2024-12-31 23:43:01',396972,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134773,2,'2024-12-31 23:43:06',408949,'2024-12-31 23:43:08',416492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134775,2,'2024-12-31 23:43:08',416965,'2024-12-31 23:43:08',425333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134777,2,'2024-12-31 23:43:21',477367,'2024-12-31 23:43:21',483788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134779,2,'2024-12-31 23:43:21',484239,'2024-12-31 23:43:21',491941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134781,2,'2024-12-31 23:43:21',492378,'2024-12-31 23:43:21',500673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134783,2,'2024-12-31 23:43:26',512367,'2024-12-31 23:43:26',521478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134785,2,'2024-12-31 23:44:31',809144,'2024-12-31 23:44:33',816446,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134787,2,'2024-12-31 23:44:33',816938,'2024-12-31 23:44:33',825236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134789,2,'2024-12-31 23:44:41',892949,'2024-12-31 23:44:41',898927,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134791,2,'2024-12-31 23:44:41',899426,'2024-12-31 23:44:41',904955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134793,2,'2024-12-31 23:44:51',968813,'2024-12-31 23:44:51',977576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134795,2,'2024-12-31 23:44:51',978303,'2024-12-31 23:44:51',986640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134797,2,'2024-12-31 23:45:21',120271,'2024-12-31 23:45:21',132755,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.315ms, lost 0%|rta=0.315ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134799,2,'2024-12-31 23:45:26',168044,'2024-12-31 23:45:26',332090,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134801,2,'2024-12-31 23:45:26',332616,'2024-12-31 23:45:26',341018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134803,2,'2024-12-31 23:45:31',362213,'2024-12-31 23:45:31',373657,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134805,2,'2024-12-31 23:45:36',412275,'2024-12-31 23:45:36',421015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134807,2,'2024-12-31 23:45:46',490961,'2024-12-31 23:45:46',671177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.18,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134809,2,'2024-12-31 23:45:51',698090,'2024-12-31 23:45:53',704531,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134811,2,'2024-12-31 23:45:53',705528,'2024-12-31 23:45:53',713955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134813,2,'2024-12-31 23:46:11',863937,'2024-12-31 23:46:11',872364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134815,2,'2024-12-31 23:46:21',959226,'2024-12-31 23:46:21',968433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134817,2,'2024-12-31 23:46:21',968897,'2024-12-31 23:46:21',974458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134819,2,'2024-12-31 23:46:26',997223,'2024-12-31 23:46:27',48,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134821,2,'2024-12-31 23:46:31',115,'2024-12-31 23:46:31',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134823,2,'2024-12-31 23:47:31',316480,'2024-12-31 23:47:33',323260,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134825,2,'2024-12-31 23:47:33',323692,'2024-12-31 23:47:33',332040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134827,2,'2024-12-31 23:47:41',395682,'2024-12-31 23:47:41',413125,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134829,2,'2024-12-31 23:47:41',413523,'2024-12-31 23:47:41',419189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134831,2,'2024-12-31 23:47:51',473106,'2024-12-31 23:47:51',481672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134833,2,'2024-12-31 23:47:51',482258,'2024-12-31 23:47:51',490488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134835,2,'2024-12-31 23:48:11',601510,'2024-12-31 23:48:11',610173,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134837,2,'2024-12-31 23:48:26',722534,'2024-12-31 23:48:26',731255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134839,2,'2024-12-31 23:48:46',857953,'2024-12-31 23:48:47',15576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134841,2,'2024-12-31 23:48:51',301,'2024-12-31 23:48:53',2725,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134843,2,'2024-12-31 23:48:53',42,'2024-12-31 23:48:53',25268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134845,2,'2024-12-31 23:49:01',118819,'2024-12-31 23:49:01',125187,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134847,2,'2024-12-31 23:49:06',143922,'2024-12-31 23:49:08',151756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134849,2,'2024-12-31 23:49:08',152239,'2024-12-31 23:49:08',160550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134851,2,'2024-12-31 23:49:11',169771,'2024-12-31 23:49:11',178189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134853,2,'2024-12-31 23:49:21',251449,'2024-12-31 23:49:21',257951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134855,2,'2024-12-31 23:49:21',258389,'2024-12-31 23:49:21',266558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134857,2,'2024-12-31 23:49:31',320982,'2024-12-31 23:49:31',330037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134859,2,'2024-12-31 23:50:31',639755,'2024-12-31 23:50:33',647379,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134861,2,'2024-12-31 23:50:33',648220,'2024-12-31 23:50:33',656593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134863,2,'2024-12-31 23:50:41',755860,'2024-12-31 23:50:41',761794,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134865,2,'2024-12-31 23:50:41',762188,'2024-12-31 23:50:41',767692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134867,2,'2024-12-31 23:50:46',792886,'2024-12-31 23:50:48',799967,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134869,2,'2024-12-31 23:50:51',825750,'2024-12-31 23:50:51',834208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134871,2,'2024-12-31 23:50:51',834788,'2024-12-31 23:50:51',842954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134873,2,'2024-12-31 23:51:11',934046,'2024-12-31 23:51:11',942693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134875,2,'2024-12-31 23:51:22',938,'2024-12-31 23:51:22',6218,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.318ms, lost 0%|rta=0.318ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134877,2,'2024-12-31 23:51:31',22010,'2024-12-31 23:51:33',3095,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134879,2,'2024-12-31 23:51:33',49,'2024-12-31 23:51:33',29399,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134881,2,'2024-12-31 23:51:36',0,'2024-12-31 23:51:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134883,2,'2024-12-31 23:51:46',136210,'2024-12-31 23:51:46',347686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134885,2,'2024-12-31 23:51:51',359499,'2024-12-31 23:51:53',366885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134887,2,'2024-12-31 23:51:53',367381,'2024-12-31 23:51:53',375764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134889,2,'2024-12-31 23:52:01',425699,'2024-12-31 23:52:01',431648,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134891,2,'2024-12-31 23:52:06',446114,'2024-12-31 23:52:08',452153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134893,2,'2024-12-31 23:52:08',452633,'2024-12-31 23:52:08',461009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134895,2,'2024-12-31 23:52:11',477106,'2024-12-31 23:52:11',485528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134897,2,'2024-12-31 23:52:26',599427,'2024-12-31 23:52:26',608239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134899,2,'2024-12-31 23:52:31',635729,'2024-12-31 23:52:31',644341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134901,2,'2024-12-31 23:53:31',946038,'2024-12-31 23:53:33',953087,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134903,2,'2024-12-31 23:53:33',953571,'2024-12-31 23:53:33',961863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134905,2,'2024-12-31 23:53:41',9272,'2024-12-31 23:53:41',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134907,2,'2024-12-31 23:53:51',110618,'2024-12-31 23:53:51',119106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134909,2,'2024-12-31 23:54:11',172735,'2024-12-31 23:54:11',181307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134911,2,'2024-12-31 23:54:21',221627,'2024-12-31 23:54:21',233188,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134913,2,'2024-12-31 23:54:26',277804,'2024-12-31 23:54:26',430721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.152,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134915,2,'2024-12-31 23:54:26',431134,'2024-12-31 23:54:26',439424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134917,2,'2024-12-31 23:54:31',467281,'2024-12-31 23:54:31',484207,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 84.38.95.222: rta 0.546ms, lost 0%|rta=0.546ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.546ms, lost 0%|rta=0.546ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134919,2,'2024-12-31 23:54:36',515660,'2024-12-31 23:54:36',524236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134921,2,'2024-12-31 23:54:51',625017,'2024-12-31 23:54:53',632532,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134923,2,'2024-12-31 23:54:53',633357,'2024-12-31 23:54:53',641732,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134925,2,'2024-12-31 23:55:01',721568,'2024-12-31 23:55:01',727828,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134927,2,'2024-12-31 23:55:06',757848,'2024-12-31 23:55:08',764914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134929,2,'2024-12-31 23:55:08',765421,'2024-12-31 23:55:08',773818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134931,2,'2024-12-31 23:55:11',792329,'2024-12-31 23:55:11',800766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134933,2,'2024-12-31 23:55:21',869737,'2024-12-31 23:55:21',876043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134935,2,'2024-12-31 23:55:21',876509,'2024-12-31 23:55:21',884589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134937,2,'2024-12-31 23:55:26',919185,'2024-12-31 23:55:26',927816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134939,2,'2024-12-31 23:55:31',948294,'2024-12-31 23:55:31',956865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134941,2,'2024-12-31 23:56:31',217741,'2024-12-31 23:56:33',224070,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134943,2,'2024-12-31 23:56:33',224575,'2024-12-31 23:56:33',233024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134945,2,'2024-12-31 23:56:41',305190,'2024-12-31 23:56:41',311068,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134947,2,'2024-12-31 23:56:51',376084,'2024-12-31 23:56:51',384657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134949,2,'2024-12-31 23:57:21',558378,'2024-12-31 23:57:21',569915,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134951,2,'2024-12-31 23:57:26',603706,'2024-12-31 23:57:26',770105,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134953,2,'2024-12-31 23:57:26',770770,'2024-12-31 23:57:26',779123,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134955,2,'2024-12-31 23:57:31',827114,'2024-12-31 23:57:31',838931,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134957,2,'2024-12-31 23:57:36',871460,'2024-12-31 23:57:36',880174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134959,2,'2024-12-31 23:57:46',950892,'2024-12-31 23:57:47',127214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134961,2,'2024-12-31 23:57:51',135379,'2024-12-31 23:57:53',142519,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134963,2,'2024-12-31 23:57:53',143019,'2024-12-31 23:57:53',151501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134965,2,'2024-12-31 23:58:21',303038,'2024-12-31 23:58:21',309537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134967,2,'2024-12-31 23:58:21',309992,'2024-12-31 23:58:21',317978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134969,2,'2024-12-31 23:58:26',329985,'2024-12-31 23:58:26',338622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134971,2,'2024-12-31 23:58:31',350097,'2024-12-31 23:58:31',358553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134973,2,'2024-12-31 23:59:31',639165,'2024-12-31 23:59:33',646046,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134975,2,'2024-12-31 23:59:33',646700,'2024-12-31 23:59:33',655063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134977,2,'2024-12-31 23:59:41',758213,'2024-12-31 23:59:41',775253,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134979,2,'2024-12-31 23:59:41',775708,'2024-12-31 23:59:41',781262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134981,2,'2024-12-31 23:59:51',831351,'2024-12-31 23:59:51',839837,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134983,2,'2024-12-31 23:59:51',840472,'2024-12-31 23:59:51',848688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134985,2,'2025-01-01 00:00:11',975691,'2025-01-01 00:00:11',984443,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (134987,2,'2025-01-01 00:00:21',13333,'2025-01-01 00:00:21',2310,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134989,2,'2025-01-01 00:00:26',23431,'2025-01-01 00:00:26',3357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134991,2,'2025-01-01 00:00:36',0,'2025-01-01 00:00:36',106238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134993,2,'2025-01-01 00:00:46',140638,'2025-01-01 00:00:46',356253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.215,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134995,2,'2025-01-01 00:00:51',369043,'2025-01-01 00:00:53',376145,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(134997,2,'2025-01-01 00:00:53',376676,'2025-01-01 00:00:53',385094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(134999,2,'2025-01-01 00:01:01',442769,'2025-01-01 00:01:01',448907,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135001,2,'2025-01-01 00:01:06',462025,'2025-01-01 00:01:08',468671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135003,2,'2025-01-01 00:01:08',469135,'2025-01-01 00:01:08',477649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135005,2,'2025-01-01 00:01:11',490951,'2025-01-01 00:01:11',499578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135007,2,'2025-01-01 00:01:21',550622,'2025-01-01 00:01:21',559188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135009,2,'2025-01-01 00:01:21',559664,'2025-01-01 00:01:21',565208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135011,2,'2025-01-01 00:01:26',583744,'2025-01-01 00:01:26',592446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135013,2,'2025-01-01 00:02:31',916641,'2025-01-01 00:02:31',925442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135015,2,'2025-01-01 00:02:41',992375,'2025-01-01 00:02:42',4274,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.018,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135017,2,'2025-01-01 00:02:42',4583,'2025-01-01 00:02:42',115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135019,2,'2025-01-01 00:02:46',201,'2025-01-01 00:02:48',16010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135021,2,'2025-01-01 00:02:51',20408,'2025-01-01 00:02:51',2966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135023,2,'2025-01-01 00:02:51',24042,'2025-01-01 00:02:51',3398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135025,2,'2025-01-01 00:03:11',148892,'2025-01-01 00:03:11',157781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135027,2,'2025-01-01 00:03:26',231458,'2025-01-01 00:03:26',420030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135029,2,'2025-01-01 00:03:31',447148,'2025-01-01 00:03:31',457323,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135031,2,'2025-01-01 00:03:46',568214,'2025-01-01 00:03:46',749853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135033,2,'2025-01-01 00:03:51',767524,'2025-01-01 00:03:53',775123,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135035,2,'2025-01-01 00:03:53',775641,'2025-01-01 00:03:53',784235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135037,2,'2025-01-01 00:04:01',850502,'2025-01-01 00:04:01',856795,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135039,2,'2025-01-01 00:04:06',883040,'2025-01-01 00:04:08',891191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135041,2,'2025-01-01 00:04:08',891619,'2025-01-01 00:04:08',899997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135043,2,'2025-01-01 00:04:11',917430,'2025-01-01 00:04:11',925839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135045,2,'2025-01-01 00:04:31',14140,'2025-01-01 00:04:31',17489,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135047,2,'2025-01-01 00:05:31',329659,'2025-01-01 00:05:33',336240,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135049,2,'2025-01-01 00:05:41',412032,'2025-01-01 00:05:41',417883,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135051,2,'2025-01-01 00:05:51',486382,'2025-01-01 00:05:51',494858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135053,2,'2025-01-01 00:06:11',594201,'2025-01-01 00:06:11',602813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135055,2,'2025-01-01 00:06:21',652558,'2025-01-01 00:06:21',664227,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135057,2,'2025-01-01 00:06:26',704514,'2025-01-01 00:06:26',865630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135059,2,'2025-01-01 00:06:26',866080,'2025-01-01 00:06:26',874490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135061,2,'2025-01-01 00:06:31',907375,'2025-01-01 00:06:31',919190,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135063,2,'2025-01-01 00:06:36',956045,'2025-01-01 00:06:36',964666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135065,2,'2025-01-01 00:07:01',103367,'2025-01-01 00:07:01',109800,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135067,2,'2025-01-01 00:07:06',123255,'2025-01-01 00:07:08',129765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135069,2,'2025-01-01 00:07:08',130288,'2025-01-01 00:07:08',138735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135071,2,'2025-01-01 00:07:11',145130,'2025-01-01 00:07:11',153686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135073,2,'2025-01-01 00:07:21',198390,'2025-01-01 00:07:21',207303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135075,2,'2025-01-01 00:07:21',207779,'2025-01-01 00:07:21',213386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135077,2,'2025-01-01 00:07:26',225463,'2025-01-01 00:07:26',234168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135079,2,'2025-01-01 00:07:31',252612,'2025-01-01 00:07:31',261359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135081,2,'2025-01-01 00:08:31',542782,'2025-01-01 00:08:33',550191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135083,2,'2025-01-01 00:08:33',550841,'2025-01-01 00:08:33',559383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135085,2,'2025-01-01 00:08:41',640526,'2025-01-01 00:08:41',646481,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135087,2,'2025-01-01 00:08:51',728159,'2025-01-01 00:08:51',736705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135089,2,'2025-01-01 00:09:21',918795,'2025-01-01 00:09:21',930042,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135091,2,'2025-01-01 00:09:26',966565,'2025-01-01 00:09:26',975392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135093,2,'2025-01-01 00:09:26',975801,'2025-01-01 00:09:27',134513,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.159,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135095,2,'2025-01-01 00:09:31',154397,'2025-01-01 00:09:31',165036,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135097,2,'2025-01-01 00:09:36',179967,'2025-01-01 00:09:36',188527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135099,2,'2025-01-01 00:09:46',229530,'2025-01-01 00:09:46',438718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.209,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135101,2,'2025-01-01 00:09:51',454488,'2025-01-01 00:09:53',462067,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135103,2,'2025-01-01 00:09:53',463121,'2025-01-01 00:09:53',471452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135105,2,'2025-01-01 00:10:06',540409,'2025-01-01 00:10:06',548896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135107,2,'2025-01-01 00:10:21',623350,'2025-01-01 00:10:21',631935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135109,2,'2025-01-01 00:10:21',632393,'2025-01-01 00:10:21',637904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135111,2,'2025-01-01 00:10:21',638323,'2025-01-01 00:10:21',646645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135113,2,'2025-01-01 00:10:26',668891,'2025-01-01 00:10:26',677469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135115,2,'2025-01-01 00:11:31',7366,'2025-01-01 00:11:33',10043,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135117,2,'2025-01-01 00:11:33',19,'2025-01-01 00:11:33',211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135119,2,'2025-01-01 00:11:41',492,'2025-01-01 00:11:41',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135121,2,'2025-01-01 00:11:41',0,'2025-01-01 00:11:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135123,2,'2025-01-01 00:11:51',123006,'2025-01-01 00:11:51',131647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135125,2,'2025-01-01 00:11:51',132360,'2025-01-01 00:11:51',140665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135127,2,'2025-01-01 00:12:11',225110,'2025-01-01 00:12:11',233983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135129,2,'2025-01-01 00:12:21',267083,'2025-01-01 00:12:21',278421,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135131,2,'2025-01-01 00:12:26',288931,'2025-01-01 00:12:26',297752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135133,2,'2025-01-01 00:12:26',298098,'2025-01-01 00:12:26',492720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.194,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135135,2,'2025-01-01 00:12:31',522877,'2025-01-01 00:12:31',535035,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135137,2,'2025-01-01 00:12:36',563844,'2025-01-01 00:12:36',572589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135139,2,'2025-01-01 00:12:46',622687,'2025-01-01 00:12:46',818279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135141,2,'2025-01-01 00:12:51',851730,'2025-01-01 00:12:53',858580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135143,2,'2025-01-01 00:12:53',859083,'2025-01-01 00:12:53',867484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135145,2,'2025-01-01 00:13:01',966530,'2025-01-01 00:13:01',972521,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135147,2,'2025-01-01 00:13:07',0,'2025-01-01 00:13:09',7279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135149,2,'2025-01-01 00:13:11',10747,'2025-01-01 00:13:11',13937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135151,2,'2025-01-01 00:13:21',0,'2025-01-01 00:13:21',101069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135155,2,'2025-01-01 00:13:26',112038,'2025-01-01 00:13:26',120716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135157,2,'2025-01-01 00:13:36',148766,'2025-01-01 00:13:36',157226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135159,2,'2025-01-01 00:14:31',392508,'2025-01-01 00:14:31',401080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135161,2,'2025-01-01 00:14:41',528320,'2025-01-01 00:14:41',545544,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135163,2,'2025-01-01 00:14:41',546028,'2025-01-01 00:14:41',551700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135165,2,'2025-01-01 00:14:46',594583,'2025-01-01 00:14:48',600814,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135167,2,'2025-01-01 00:14:51',618403,'2025-01-01 00:14:51',626999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135169,2,'2025-01-01 00:14:51',627688,'2025-01-01 00:14:51',635980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135171,2,'2025-01-01 00:15:11',761825,'2025-01-01 00:15:11',770539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135173,2,'2025-01-01 00:15:47',62,'2025-01-01 00:15:47',181889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135175,2,'2025-01-01 00:15:51',191796,'2025-01-01 00:15:53',199332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135177,2,'2025-01-01 00:15:53',199792,'2025-01-01 00:15:53',208236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135179,2,'2025-01-01 00:16:01',257394,'2025-01-01 00:16:01',263495,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135181,2,'2025-01-01 00:16:06',275270,'2025-01-01 00:16:08',282233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135183,2,'2025-01-01 00:16:08',282701,'2025-01-01 00:16:08',291166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135185,2,'2025-01-01 00:16:11',318803,'2025-01-01 00:16:11',327331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135187,2,'2025-01-01 00:16:31',431588,'2025-01-01 00:16:31',440052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135189,2,'2025-01-01 00:17:31',701977,'2025-01-01 00:17:33',709035,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135191,2,'2025-01-01 00:17:41',802161,'2025-01-01 00:17:41',814925,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135193,2,'2025-01-01 00:17:41',815373,'2025-01-01 00:17:41',821074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135195,2,'2025-01-01 00:17:51',875361,'2025-01-01 00:17:51',884158,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135197,2,'2025-01-01 00:18:11',982322,'2025-01-01 00:18:11',991017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135199,2,'2025-01-01 00:18:21',11671,'2025-01-01 00:18:21',3,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135201,2,'2025-01-01 00:18:26',4,'2025-01-01 00:18:26',250820,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135203,2,'2025-01-01 00:18:26',251279,'2025-01-01 00:18:26',259606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135205,2,'2025-01-01 00:18:31',288996,'2025-01-01 00:18:31',299353,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.211ms, lost 0%|rta=0.211ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135207,2,'2025-01-01 00:18:36',313763,'2025-01-01 00:18:36',322313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135209,2,'2025-01-01 00:19:01',455817,'2025-01-01 00:19:01',461933,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135211,2,'2025-01-01 00:19:06',501984,'2025-01-01 00:19:08',508909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135213,2,'2025-01-01 00:19:08',509368,'2025-01-01 00:19:08',517617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135215,2,'2025-01-01 00:19:11',540515,'2025-01-01 00:19:11',548997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135217,2,'2025-01-01 00:19:21',620258,'2025-01-01 00:19:21',626822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135219,2,'2025-01-01 00:19:21',627226,'2025-01-01 00:19:21',635174,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135221,2,'2025-01-01 00:19:26',661241,'2025-01-01 00:19:26',670006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135223,2,'2025-01-01 00:19:31',712146,'2025-01-01 00:19:31',720689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135225,2,'2025-01-01 00:20:31',1,'2025-01-01 00:20:33',175,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135227,2,'2025-01-01 00:20:33',11527,'2025-01-01 00:20:33',231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135229,2,'2025-01-01 00:20:51',149550,'2025-01-01 00:20:51',158397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135231,2,'2025-01-01 00:21:11',229040,'2025-01-01 00:21:11',238030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135233,2,'2025-01-01 00:21:21',307480,'2025-01-01 00:21:21',319385,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135235,2,'2025-01-01 00:21:26',331476,'2025-01-01 00:21:26',489128,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135237,2,'2025-01-01 00:21:26',489608,'2025-01-01 00:21:26',497943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135239,2,'2025-01-01 00:21:31',518594,'2025-01-01 00:21:31',528814,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135241,2,'2025-01-01 00:21:36',546998,'2025-01-01 00:21:36',555790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135243,2,'2025-01-01 00:21:46',600880,'2025-01-01 00:21:46',803761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135245,2,'2025-01-01 00:21:51',818568,'2025-01-01 00:21:53',825141,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135247,2,'2025-01-01 00:21:53',825608,'2025-01-01 00:21:53',834001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135249,2,'2025-01-01 00:22:01',906105,'2025-01-01 00:22:01',938556,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135251,2,'2025-01-01 00:22:06',950379,'2025-01-01 00:22:08',957568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135253,2,'2025-01-01 00:22:08',958117,'2025-01-01 00:22:08',966575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135255,2,'2025-01-01 00:22:21',7754,'2025-01-01 00:22:21',11215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135257,2,'2025-01-01 00:22:21',11397,'2025-01-01 00:22:21',25,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135259,2,'2025-01-01 00:22:26',2448,'2025-01-01 00:22:26',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135261,2,'2025-01-01 00:22:26',23345,'2025-01-01 00:22:26',51,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135263,2,'2025-01-01 00:23:31',355100,'2025-01-01 00:23:33',362199,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135265,2,'2025-01-01 00:23:33',362678,'2025-01-01 00:23:33',371021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135267,2,'2025-01-01 00:23:41',444027,'2025-01-01 00:23:41',457490,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135269,2,'2025-01-01 00:23:41',457916,'2025-01-01 00:23:41',463596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135271,2,'2025-01-01 00:23:51',535971,'2025-01-01 00:23:51',544572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135273,2,'2025-01-01 00:23:51',545196,'2025-01-01 00:23:51',553476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135275,2,'2025-01-01 00:24:21',733677,'2025-01-01 00:24:21',745182,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135277,2,'2025-01-01 00:24:26',774904,'2025-01-01 00:24:26',936938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135279,2,'2025-01-01 00:24:26',937596,'2025-01-01 00:24:26',945927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135281,2,'2025-01-01 00:24:31',984086,'2025-01-01 00:24:31',994572,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135283,2,'2025-01-01 00:24:41',12166,'2025-01-01 00:24:41',15851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135285,2,'2025-01-01 00:24:46',340,'2025-01-01 00:24:46',252151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.199,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135287,2,'2025-01-01 00:24:51',268574,'2025-01-01 00:24:53',274975,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135289,2,'2025-01-01 00:25:11',361523,'2025-01-01 00:25:11',370671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135291,2,'2025-01-01 00:25:21',455904,'2025-01-01 00:25:21',462316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135293,2,'2025-01-01 00:25:21',462793,'2025-01-01 00:25:21',470516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135295,2,'2025-01-01 00:25:26',482793,'2025-01-01 00:25:26',491545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135297,2,'2025-01-01 00:25:31',501998,'2025-01-01 00:25:31',510609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135299,2,'2025-01-01 00:26:31',825078,'2025-01-01 00:26:33',832031,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135301,2,'2025-01-01 00:26:33',832544,'2025-01-01 00:26:33',840957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135303,2,'2025-01-01 00:26:41',914002,'2025-01-01 00:26:41',919830,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135305,2,'2025-01-01 00:26:41',920312,'2025-01-01 00:26:41',925737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135307,2,'2025-01-01 00:26:51',993788,'2025-01-01 00:26:52',1283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135309,2,'2025-01-01 00:26:52',1602,'2025-01-01 00:26:52',76,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135311,2,'2025-01-01 00:27:11',62,'2025-01-01 00:27:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135313,2,'2025-01-01 00:27:26',183511,'2025-01-01 00:27:26',192121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135315,2,'2025-01-01 00:27:46',348879,'2025-01-01 00:27:46',507237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.158,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135317,2,'2025-01-01 00:27:51',530952,'2025-01-01 00:27:53',538059,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135319,2,'2025-01-01 00:27:53',538552,'2025-01-01 00:27:53',547089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135321,2,'2025-01-01 00:28:01',627354,'2025-01-01 00:28:01',633428,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135323,2,'2025-01-01 00:28:06',667746,'2025-01-01 00:28:08',674068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135325,2,'2025-01-01 00:28:08',674502,'2025-01-01 00:28:08',682923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135327,2,'2025-01-01 00:28:11',703370,'2025-01-01 00:28:11',711830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135329,2,'2025-01-01 00:28:21',794910,'2025-01-01 00:28:21',801335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135331,2,'2025-01-01 00:28:21',801855,'2025-01-01 00:28:21',809695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135333,2,'2025-01-01 00:28:31',879640,'2025-01-01 00:28:31',888364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135335,2,'2025-01-01 00:29:31',163571,'2025-01-01 00:29:33',171224,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135337,2,'2025-01-01 00:29:33',172129,'2025-01-01 00:29:33',180569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135339,2,'2025-01-01 00:29:41',239256,'2025-01-01 00:29:41',245489,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135341,2,'2025-01-01 00:29:41',245940,'2025-01-01 00:29:41',251473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135343,2,'2025-01-01 00:29:46',281208,'2025-01-01 00:29:48',287828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135345,2,'2025-01-01 00:29:51',330628,'2025-01-01 00:29:51',339310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135347,2,'2025-01-01 00:29:51',339991,'2025-01-01 00:29:51',348315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135349,2,'2025-01-01 00:30:11',463288,'2025-01-01 00:30:11',472077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135351,2,'2025-01-01 00:30:21',539101,'2025-01-01 00:30:21',550247,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135353,2,'2025-01-01 00:30:26',594613,'2025-01-01 00:30:26',742757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.148,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135355,2,'2025-01-01 00:30:31',779033,'2025-01-01 00:30:31',789576,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135357,2,'2025-01-01 00:30:36',837616,'2025-01-01 00:30:36',846328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135359,2,'2025-01-01 00:30:46',931663,'2025-01-01 00:30:47',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135361,2,'2025-01-01 00:30:51',104787,'2025-01-01 00:30:53',111835,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135363,2,'2025-01-01 00:30:53',112315,'2025-01-01 00:30:53',120844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135365,2,'2025-01-01 00:31:01',171670,'2025-01-01 00:31:01',177771,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135367,2,'2025-01-01 00:31:06',189642,'2025-01-01 00:31:08',197177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135369,2,'2025-01-01 00:31:08',206407,'2025-01-01 00:31:08',214970,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135371,2,'2025-01-01 00:31:11',223385,'2025-01-01 00:31:11',231890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135373,2,'2025-01-01 00:31:26',331951,'2025-01-01 00:31:26',340660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135375,2,'2025-01-01 00:31:31',356183,'2025-01-01 00:31:31',364770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135377,2,'2025-01-01 00:32:31',672119,'2025-01-01 00:32:33',678621,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135379,2,'2025-01-01 00:32:33',679131,'2025-01-01 00:32:33',687456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135381,2,'2025-01-01 00:32:41',788867,'2025-01-01 00:32:41',804604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135383,2,'2025-01-01 00:32:51',878602,'2025-01-01 00:32:51',887060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135385,2,'2025-01-01 00:33:11',993297,'2025-01-01 00:33:12',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135387,2,'2025-01-01 00:33:21',2,'2025-01-01 00:33:21',16705,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135389,2,'2025-01-01 00:33:26',20696,'2025-01-01 00:33:26',253931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.203,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135391,2,'2025-01-01 00:33:26',254433,'2025-01-01 00:33:26',262767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135393,2,'2025-01-01 00:33:31',291870,'2025-01-01 00:33:31',302127,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135395,2,'2025-01-01 00:33:36',314143,'2025-01-01 00:33:36',322701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135397,2,'2025-01-01 00:33:51',424319,'2025-01-01 00:33:53',431303,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135399,2,'2025-01-01 00:33:53',432203,'2025-01-01 00:33:53',440573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135401,2,'2025-01-01 00:34:01',518180,'2025-01-01 00:34:01',537401,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135403,2,'2025-01-01 00:34:06',575913,'2025-01-01 00:34:08',583528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135405,2,'2025-01-01 00:34:08',584035,'2025-01-01 00:34:08',592397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135407,2,'2025-01-01 00:34:11',626539,'2025-01-01 00:34:11',634948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135409,2,'2025-01-01 00:34:21',714402,'2025-01-01 00:34:21',722814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135411,2,'2025-01-01 00:34:21',723241,'2025-01-01 00:34:21',728730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135413,2,'2025-01-01 00:34:26',762038,'2025-01-01 00:34:26',770749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135415,2,'2025-01-01 00:34:31',799486,'2025-01-01 00:34:31',807988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135417,2,'2025-01-01 00:35:31',24488,'2025-01-01 00:35:33',27430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135419,2,'2025-01-01 00:35:33',53,'2025-01-01 00:35:33',482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135421,2,'2025-01-01 00:35:41',154135,'2025-01-01 00:35:41',160066,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135423,2,'2025-01-01 00:35:51',213905,'2025-01-01 00:35:51',222445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135425,2,'2025-01-01 00:36:21',387460,'2025-01-01 00:36:21',399540,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135427,2,'2025-01-01 00:36:26',445019,'2025-01-01 00:36:26',602404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.157,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135429,2,'2025-01-01 00:36:26',602864,'2025-01-01 00:36:26',611143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135431,2,'2025-01-01 00:36:31',649832,'2025-01-01 00:36:31',660187,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135433,2,'2025-01-01 00:36:36',701181,'2025-01-01 00:36:36',709770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135435,2,'2025-01-01 00:36:46',783688,'2025-01-01 00:36:46',960512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.176,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135437,2,'2025-01-01 00:36:51',990810,'2025-01-01 00:36:53',997886,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135439,2,'2025-01-01 00:36:53',998327,'2025-01-01 00:36:54',436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135441,2,'2025-01-01 00:37:21',194064,'2025-01-01 00:37:21',200403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135443,2,'2025-01-01 00:37:21',200851,'2025-01-01 00:37:21',208702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135445,2,'2025-01-01 00:37:26',241480,'2025-01-01 00:37:26',250046,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135447,2,'2025-01-01 00:37:31',260758,'2025-01-01 00:37:31',269267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135449,2,'2025-01-01 00:38:31',666028,'2025-01-01 00:38:33',673720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135451,2,'2025-01-01 00:38:33',674359,'2025-01-01 00:38:33',682748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135453,2,'2025-01-01 00:38:41',785397,'2025-01-01 00:38:41',801039,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135455,2,'2025-01-01 00:38:41',801493,'2025-01-01 00:38:41',807038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135457,2,'2025-01-01 00:38:51',865107,'2025-01-01 00:38:51',873737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135459,2,'2025-01-01 00:38:51',874417,'2025-01-01 00:38:51',882722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135461,2,'2025-01-01 00:39:11',1406,'2025-01-01 00:39:11',600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135463,2,'2025-01-01 00:39:21',20636,'2025-01-01 00:39:21',3204,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135465,2,'2025-01-01 00:39:26',462,'2025-01-01 00:39:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135467,2,'2025-01-01 00:39:36',117062,'2025-01-01 00:39:36',125669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135469,2,'2025-01-01 00:39:46',163414,'2025-01-01 00:39:46',379441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.216,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135471,2,'2025-01-01 00:39:51',389414,'2025-01-01 00:39:53',396140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135473,2,'2025-01-01 00:39:53',396637,'2025-01-01 00:39:53',404931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135475,2,'2025-01-01 00:40:01',458352,'2025-01-01 00:40:01',464376,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135477,2,'2025-01-01 00:40:06',476895,'2025-01-01 00:40:08',484136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135479,2,'2025-01-01 00:40:08',484650,'2025-01-01 00:40:08',493060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135481,2,'2025-01-01 00:40:11',506876,'2025-01-01 00:40:11',515262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135483,2,'2025-01-01 00:40:21',579331,'2025-01-01 00:40:21',585823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135485,2,'2025-01-01 00:40:21',586267,'2025-01-01 00:40:21',593765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135487,2,'2025-01-01 00:40:26',625322,'2025-01-01 00:40:26',633992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135489,2,'2025-01-01 00:41:31',1023,'2025-01-01 00:41:31',4391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135491,2,'2025-01-01 00:41:41',22773,'2025-01-01 00:41:41',24703,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135493,2,'2025-01-01 00:41:41',24971,'2025-01-01 00:41:41',27724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135495,2,'2025-01-01 00:41:46',106570,'2025-01-01 00:41:48',113924,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135497,2,'2025-01-01 00:41:51',124064,'2025-01-01 00:41:51',132588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135499,2,'2025-01-01 00:41:51',133245,'2025-01-01 00:41:51',141507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135501,2,'2025-01-01 00:42:11',220992,'2025-01-01 00:42:11',229800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135503,2,'2025-01-01 00:42:26',282538,'2025-01-01 00:42:26',490364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.207,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135505,2,'2025-01-01 00:42:31',515638,'2025-01-01 00:42:31',526420,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135507,2,'2025-01-01 00:42:46',616083,'2025-01-01 00:42:46',794028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135509,2,'2025-01-01 00:42:51',824527,'2025-01-01 00:42:53',831872,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135511,2,'2025-01-01 00:42:53',832377,'2025-01-01 00:42:53',840657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135513,2,'2025-01-01 00:43:01',914918,'2025-01-01 00:43:01',920860,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135515,2,'2025-01-01 00:43:06',949857,'2025-01-01 00:43:08',956365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135517,2,'2025-01-01 00:43:08',956808,'2025-01-01 00:43:08',965191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135519,2,'2025-01-01 00:43:11',997468,'2025-01-01 00:43:12',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135521,2,'2025-01-01 00:43:31',0,'2025-01-01 00:43:31',100934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135523,2,'2025-01-01 00:44:31',364044,'2025-01-01 00:44:33',370391,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135525,2,'2025-01-01 00:44:41',467567,'2025-01-01 00:44:41',487242,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.019,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135527,2,'2025-01-01 00:44:51',568376,'2025-01-01 00:44:51',577097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135529,2,'2025-01-01 00:45:11',695226,'2025-01-01 00:45:11',704017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135531,2,'2025-01-01 00:45:21',763727,'2025-01-01 00:45:21',776312,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.329ms, lost 0%|rta=0.329ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135533,2,'2025-01-01 00:45:26',813469,'2025-01-01 00:45:26',974574,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.161,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135535,2,'2025-01-01 00:45:26',975043,'2025-01-01 00:45:26',983401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135537,2,'2025-01-01 00:45:31',1320,'2025-01-01 00:45:31',5662,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.219ms, lost 0%|rta=0.219ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135539,2,'2025-01-01 00:45:41',25252,'2025-01-01 00:45:41',3634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135541,2,'2025-01-01 00:46:01',156389,'2025-01-01 00:46:01',162682,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135543,2,'2025-01-01 00:46:06',174309,'2025-01-01 00:46:08',181353,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135545,2,'2025-01-01 00:46:08',181852,'2025-01-01 00:46:08',190257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135547,2,'2025-01-01 00:46:11',198321,'2025-01-01 00:46:11',206769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135549,2,'2025-01-01 00:46:21',253659,'2025-01-01 00:46:21',260257,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135551,2,'2025-01-01 00:46:21',260721,'2025-01-01 00:46:21',268528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135553,2,'2025-01-01 00:46:26',282297,'2025-01-01 00:46:26',291345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135555,2,'2025-01-01 00:46:31',308831,'2025-01-01 00:46:31',317627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135557,2,'2025-01-01 00:47:31',631780,'2025-01-01 00:47:33',639699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135559,2,'2025-01-01 00:47:33',640194,'2025-01-01 00:47:33',648595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135561,2,'2025-01-01 00:47:41',729330,'2025-01-01 00:47:41',738359,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135563,2,'2025-01-01 00:47:51',818349,'2025-01-01 00:47:51',827016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135565,2,'2025-01-01 00:48:21',998904,'2025-01-01 00:48:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135567,2,'2025-01-01 00:48:31',17466,'2025-01-01 00:48:33',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135569,2,'2025-01-01 00:48:33',4,'2025-01-01 00:48:33',381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135571,2,'2025-01-01 00:48:33',5,'2025-01-01 00:48:33',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135573,2,'2025-01-01 00:48:36',32286,'2025-01-01 00:48:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135575,2,'2025-01-01 00:48:46',130017,'2025-01-01 00:48:46',341536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135577,2,'2025-01-01 00:48:51',358445,'2025-01-01 00:48:53',366184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135579,2,'2025-01-01 00:48:53',367293,'2025-01-01 00:48:53',375620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135581,2,'2025-01-01 00:49:06',446436,'2025-01-01 00:49:06',454998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135583,2,'2025-01-01 00:49:21',506005,'2025-01-01 00:49:21',512320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135585,2,'2025-01-01 00:49:21',512764,'2025-01-01 00:49:21',521335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135587,2,'2025-01-01 00:49:21',521754,'2025-01-01 00:49:21',530073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135589,2,'2025-01-01 00:49:26',542276,'2025-01-01 00:49:26',550980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135591,2,'2025-01-01 00:50:31',901383,'2025-01-01 00:50:33',908354,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135593,2,'2025-01-01 00:50:33',908974,'2025-01-01 00:50:33',917361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135595,2,'2025-01-01 00:50:42',4,'2025-01-01 00:50:42',8,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135597,2,'2025-01-01 00:50:42',74,'2025-01-01 00:50:42',7663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135599,2,'2025-01-01 00:50:51',21506,'2025-01-01 00:50:51',24902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135601,2,'2025-01-01 00:50:51',48,'2025-01-01 00:50:51',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135603,2,'2025-01-01 00:51:11',160245,'2025-01-01 00:51:11',169473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135605,2,'2025-01-01 00:51:21',231638,'2025-01-01 00:51:21',243876,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135607,2,'2025-01-01 00:51:26',269868,'2025-01-01 00:51:26',437681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135609,2,'2025-01-01 00:51:26',438170,'2025-01-01 00:51:26',446398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135611,2,'2025-01-01 00:51:31',474437,'2025-01-01 00:51:31',484969,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.218ms, lost 0%|rta=0.218ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135613,2,'2025-01-01 00:51:36',534152,'2025-01-01 00:51:36',542704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135615,2,'2025-01-01 00:51:46',607830,'2025-01-01 00:51:46',797428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135617,2,'2025-01-01 00:51:51',817720,'2025-01-01 00:51:53',825089,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135619,2,'2025-01-01 00:51:53',825580,'2025-01-01 00:51:53',833922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135621,2,'2025-01-01 00:52:01',932671,'2025-01-01 00:52:01',939019,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135623,2,'2025-01-01 00:52:06',978263,'2025-01-01 00:52:08',985270,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135625,2,'2025-01-01 00:52:12',7299,'2025-01-01 00:52:12',10609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135627,2,'2025-01-01 00:52:21',507,'2025-01-01 00:52:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135629,2,'2025-01-01 00:52:21',0,'2025-01-01 00:52:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135631,2,'2025-01-01 00:52:26',106706,'2025-01-01 00:52:26',115361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135633,2,'2025-01-01 00:52:36',138429,'2025-01-01 00:52:36',146901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135635,2,'2025-01-01 00:53:31',408952,'2025-01-01 00:53:31',417660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135637,2,'2025-01-01 00:53:41',527356,'2025-01-01 00:53:41',541580,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135639,2,'2025-01-01 00:53:41',541981,'2025-01-01 00:53:41',547440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135641,2,'2025-01-01 00:53:46',583550,'2025-01-01 00:53:48',590439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135643,2,'2025-01-01 00:53:51',611302,'2025-01-01 00:53:51',619776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135645,2,'2025-01-01 00:53:51',620348,'2025-01-01 00:53:51',628705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135647,2,'2025-01-01 00:54:11',744743,'2025-01-01 00:54:11',753607,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135649,2,'2025-01-01 00:54:47',83,'2025-01-01 00:54:47',175742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135651,2,'2025-01-01 00:54:51',185101,'2025-01-01 00:54:53',193191,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135653,2,'2025-01-01 00:54:53',193671,'2025-01-01 00:54:53',201966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135655,2,'2025-01-01 00:55:01',269218,'2025-01-01 00:55:01',275234,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135657,2,'2025-01-01 00:55:06',288767,'2025-01-01 00:55:08',295215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135659,2,'2025-01-01 00:55:08',312880,'2025-01-01 00:55:08',321238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135661,2,'2025-01-01 00:55:11',332686,'2025-01-01 00:55:11',341019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135663,2,'2025-01-01 00:55:31',440882,'2025-01-01 00:55:31',449713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135665,2,'2025-01-01 00:56:31',699013,'2025-01-01 00:56:33',706630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135667,2,'2025-01-01 00:56:41',784890,'2025-01-01 00:56:41',796102,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135669,2,'2025-01-01 00:56:41',796570,'2025-01-01 00:56:41',802108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135671,2,'2025-01-01 00:56:51',865906,'2025-01-01 00:56:51',874416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135673,2,'2025-01-01 00:57:11',982242,'2025-01-01 00:57:11',990812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135675,2,'2025-01-01 00:57:21',15589,'2025-01-01 00:57:21',39,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135677,2,'2025-01-01 00:57:26',48,'2025-01-01 00:57:26',257465,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135679,2,'2025-01-01 00:57:26',257953,'2025-01-01 00:57:26',266208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135681,2,'2025-01-01 00:57:31',291489,'2025-01-01 00:57:31',301646,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135683,2,'2025-01-01 00:57:36',318008,'2025-01-01 00:57:36',326472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135685,2,'2025-01-01 00:58:01',431126,'2025-01-01 00:58:01',437216,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135687,2,'2025-01-01 00:58:06',448802,'2025-01-01 00:58:08',456156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135689,2,'2025-01-01 00:58:08',456627,'2025-01-01 00:58:08',464976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135691,2,'2025-01-01 00:58:11',472476,'2025-01-01 00:58:11',480893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135693,2,'2025-01-01 00:58:21',521339,'2025-01-01 00:58:21',530753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135695,2,'2025-01-01 00:58:21',531198,'2025-01-01 00:58:21',536743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135697,2,'2025-01-01 00:58:26',556499,'2025-01-01 00:58:26',565238,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135699,2,'2025-01-01 00:58:31',577169,'2025-01-01 00:58:31',585822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135701,2,'2025-01-01 00:59:31',820771,'2025-01-01 00:59:33',827747,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135703,2,'2025-01-01 00:59:33',828226,'2025-01-01 00:59:33',836651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135705,2,'2025-01-01 00:59:51',996732,'2025-01-01 00:59:52',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135707,2,'2025-01-01 00:59:52',5,'2025-01-01 00:59:52',6347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135709,2,'2025-01-01 01:00:11',115433,'2025-01-01 01:00:11',124299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135711,2,'2025-01-01 01:00:21',154978,'2025-01-01 01:00:21',167282,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135713,2,'2025-01-01 01:00:26',196626,'2025-01-01 01:00:26',374543,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135715,2,'2025-01-01 01:00:26',375180,'2025-01-01 01:00:26',383522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135717,2,'2025-01-01 01:00:31',422538,'2025-01-01 01:00:31',433454,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135719,2,'2025-01-01 01:00:36',469395,'2025-01-01 01:00:36',477945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135721,2,'2025-01-01 01:00:46',556608,'2025-01-01 01:00:46',725723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.169,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135723,2,'2025-01-01 01:00:51',755985,'2025-01-01 01:00:53',763096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135725,2,'2025-01-01 01:00:53',763582,'2025-01-01 01:00:53',771916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135727,2,'2025-01-01 01:01:01',866914,'2025-01-01 01:01:01',872846,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135729,2,'2025-01-01 01:01:06',897058,'2025-01-01 01:01:08',904550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135731,2,'2025-01-01 01:01:08',905041,'2025-01-01 01:01:08',913458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135733,2,'2025-01-01 01:01:22',0,'2025-01-01 01:01:22',6846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135735,2,'2025-01-01 01:01:22',7129,'2025-01-01 01:01:22',9961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135737,2,'2025-01-01 01:01:22',159,'2025-01-01 01:01:22',1671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135739,2,'2025-01-01 01:01:26',18131,'2025-01-01 01:01:26',21550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135741,2,'2025-01-01 01:02:31',350043,'2025-01-01 01:02:33',356898,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135743,2,'2025-01-01 01:02:33',357328,'2025-01-01 01:02:33',365619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135745,2,'2025-01-01 01:02:41',443246,'2025-01-01 01:02:41',455874,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135747,2,'2025-01-01 01:02:41',456278,'2025-01-01 01:02:41',461763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135749,2,'2025-01-01 01:02:51',523564,'2025-01-01 01:02:51',532313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135751,2,'2025-01-01 01:02:51',532946,'2025-01-01 01:02:51',541182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135753,2,'2025-01-01 01:03:21',732192,'2025-01-01 01:03:21',743355,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135755,2,'2025-01-01 01:03:26',778794,'2025-01-01 01:03:26',787618,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135757,2,'2025-01-01 01:03:26',788048,'2025-01-01 01:03:26',971460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135759,2,'2025-01-01 01:03:32',7,'2025-01-01 01:03:32',1,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135761,2,'2025-01-01 01:03:41',22681,'2025-01-01 01:03:41',26405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135763,2,'2025-01-01 01:03:46',497,'2025-01-01 01:03:46',281208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.205,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135765,2,'2025-01-01 01:03:51',298846,'2025-01-01 01:03:53',306275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135767,2,'2025-01-01 01:04:11',429048,'2025-01-01 01:04:11',437637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135769,2,'2025-01-01 01:04:21',495773,'2025-01-01 01:04:21',502184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135771,2,'2025-01-01 01:04:21',502657,'2025-01-01 01:04:21',510300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135773,2,'2025-01-01 01:04:26',522722,'2025-01-01 01:04:26',531389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135775,2,'2025-01-01 01:04:31',542626,'2025-01-01 01:04:31',551122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135777,2,'2025-01-01 01:05:31',854579,'2025-01-01 01:05:33',862145,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135779,2,'2025-01-01 01:05:33',862572,'2025-01-01 01:05:33',870829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135781,2,'2025-01-01 01:05:41',947906,'2025-01-01 01:05:41',968145,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.02,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135783,2,'2025-01-01 01:05:41',968548,'2025-01-01 01:05:41',974045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135785,2,'2025-01-01 01:05:47',6220,'2025-01-01 01:05:49',8350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135787,2,'2025-01-01 01:05:51',2,'2025-01-01 01:05:51',31,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135789,2,'2025-01-01 01:05:51',3,'2025-01-01 01:05:51',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135791,2,'2025-01-01 01:06:11',114356,'2025-01-01 01:06:11',122953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135793,2,'2025-01-01 01:06:26',179737,'2025-01-01 01:06:26',188828,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135795,2,'2025-01-01 01:06:46',333665,'2025-01-01 01:06:46',493993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.16,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135797,2,'2025-01-01 01:06:51',512140,'2025-01-01 01:06:53',519500,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135799,2,'2025-01-01 01:06:53',520010,'2025-01-01 01:06:53',528401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135801,2,'2025-01-01 01:07:01',614660,'2025-01-01 01:07:01',620900,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135803,2,'2025-01-01 01:07:06',656594,'2025-01-01 01:07:08',663830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135805,2,'2025-01-01 01:07:08',664312,'2025-01-01 01:07:08',672750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135807,2,'2025-01-01 01:07:11',696032,'2025-01-01 01:07:11',704517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135809,2,'2025-01-01 01:07:21',793107,'2025-01-01 01:07:21',801494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.112ms, lost 0%|rta=0.112ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135811,2,'2025-01-01 01:07:21',801949,'2025-01-01 01:07:21',807480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135813,2,'2025-01-01 01:07:31',867919,'2025-01-01 01:07:31',876688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135815,2,'2025-01-01 01:08:31',162794,'2025-01-01 01:08:33',170055,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135817,2,'2025-01-01 01:08:33',170944,'2025-01-01 01:08:33',179278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135819,2,'2025-01-01 01:08:41',288060,'2025-01-01 01:08:41',305518,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135821,2,'2025-01-01 01:08:41',305958,'2025-01-01 01:08:41',311639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135823,2,'2025-01-01 01:08:46',338538,'2025-01-01 01:08:48',345870,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135825,2,'2025-01-01 01:08:51',385499,'2025-01-01 01:08:51',394084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135827,2,'2025-01-01 01:08:51',394746,'2025-01-01 01:08:51',403000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135829,2,'2025-01-01 01:09:11',511377,'2025-01-01 01:09:11',520050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135831,2,'2025-01-01 01:09:21',578205,'2025-01-01 01:09:21',590496,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135833,2,'2025-01-01 01:09:26',637184,'2025-01-01 01:09:26',793147,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.155,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135835,2,'2025-01-01 01:09:31',831051,'2025-01-01 01:09:31',841311,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135837,2,'2025-01-01 01:09:36',879858,'2025-01-01 01:09:36',888386,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135839,2,'2025-01-01 01:09:46',961842,'2025-01-01 01:09:47',142049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.181,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135841,2,'2025-01-01 01:09:51',152905,'2025-01-01 01:09:53',160153,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135843,2,'2025-01-01 01:09:53',160652,'2025-01-01 01:09:53',169097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135845,2,'2025-01-01 01:10:01',214641,'2025-01-01 01:10:01',220743,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135847,2,'2025-01-01 01:10:06',234401,'2025-01-01 01:10:08',241428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135849,2,'2025-01-01 01:10:08',241923,'2025-01-01 01:10:08',250383,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135851,2,'2025-01-01 01:10:11',257589,'2025-01-01 01:10:11',265983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135853,2,'2025-01-01 01:10:26',334032,'2025-01-01 01:10:26',342894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135855,2,'2025-01-01 01:10:31',361419,'2025-01-01 01:10:31',369976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135857,2,'2025-01-01 01:11:31',667690,'2025-01-01 01:11:33',675190,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135859,2,'2025-01-01 01:11:33',675709,'2025-01-01 01:11:33',684028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135861,2,'2025-01-01 01:11:41',758086,'2025-01-01 01:11:41',764002,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135863,2,'2025-01-01 01:11:51',831973,'2025-01-01 01:11:51',840584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135865,2,'2025-01-01 01:12:11',962385,'2025-01-01 01:12:11',970968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135867,2,'2025-01-01 01:12:21',4462,'2025-01-01 01:12:21',9493,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135869,2,'2025-01-01 01:12:31',28535,'2025-01-01 01:12:33',491,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135871,2,'2025-01-01 01:12:33',61,'2025-01-01 01:12:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135873,2,'2025-01-01 01:12:33',0,'2025-01-01 01:12:33',146442,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.061,0,'OK - 84.38.95.222: rta 2.786ms, lost 0%|rta=2.786ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 2.786ms, lost 0%|rta=2.786ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135875,2,'2025-01-01 01:12:36',174699,'2025-01-01 01:12:36',183496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135877,2,'2025-01-01 01:12:51',291360,'2025-01-01 01:12:53',297699,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135879,2,'2025-01-01 01:12:53',298604,'2025-01-01 01:12:53',306991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135881,2,'2025-01-01 01:13:01',403144,'2025-01-01 01:13:01',409147,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135883,2,'2025-01-01 01:13:06',438010,'2025-01-01 01:13:08',444740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135885,2,'2025-01-01 01:13:08',445210,'2025-01-01 01:13:08',453712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135887,2,'2025-01-01 01:13:11',482043,'2025-01-01 01:13:11',490460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135889,2,'2025-01-01 01:13:21',571117,'2025-01-01 01:13:21',577433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135891,2,'2025-01-01 01:13:21',577881,'2025-01-01 01:13:21',585492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135893,2,'2025-01-01 01:13:26',624027,'2025-01-01 01:13:26',632723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135895,2,'2025-01-01 01:13:31',656590,'2025-01-01 01:13:31',665138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135897,2,'2025-01-01 01:14:31',958384,'2025-01-01 01:14:33',964482,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135899,2,'2025-01-01 01:14:33',964992,'2025-01-01 01:14:33',973294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135901,2,'2025-01-01 01:14:41',15973,'2025-01-01 01:14:41',34,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135903,2,'2025-01-01 01:14:51',7,'2025-01-01 01:14:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135905,2,'2025-01-01 01:15:21',188170,'2025-01-01 01:15:21',200362,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135907,2,'2025-01-01 01:15:31',245582,'2025-01-01 01:15:33',252469,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135909,2,'2025-01-01 01:15:33',252985,'2025-01-01 01:15:33',261366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135911,2,'2025-01-01 01:15:33',262501,'2025-01-01 01:15:33',272345,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135913,2,'2025-01-01 01:15:36',305653,'2025-01-01 01:15:36',314181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135915,2,'2025-01-01 01:15:46',382647,'2025-01-01 01:15:46',564759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135917,2,'2025-01-01 01:15:51',588818,'2025-01-01 01:15:53',595860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135919,2,'2025-01-01 01:15:53',596365,'2025-01-01 01:15:53',604816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135921,2,'2025-01-01 01:16:21',836073,'2025-01-01 01:16:21',842672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135923,2,'2025-01-01 01:16:21',843168,'2025-01-01 01:16:21',851336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135925,2,'2025-01-01 01:16:26',881471,'2025-01-01 01:16:26',890215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135927,2,'2025-01-01 01:16:31',922842,'2025-01-01 01:16:31',931366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135929,2,'2025-01-01 01:17:31',181190,'2025-01-01 01:17:33',188103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135931,2,'2025-01-01 01:17:33',188571,'2025-01-01 01:17:33',196898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135933,2,'2025-01-01 01:17:41',268660,'2025-01-01 01:17:41',274576,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135935,2,'2025-01-01 01:17:41',275041,'2025-01-01 01:17:41',280563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135937,2,'2025-01-01 01:17:51',329750,'2025-01-01 01:17:51',338322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135939,2,'2025-01-01 01:17:51',338990,'2025-01-01 01:17:51',347283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135941,2,'2025-01-01 01:18:11',480990,'2025-01-01 01:18:11',489948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135943,2,'2025-01-01 01:18:21',550493,'2025-01-01 01:18:21',562316,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135945,2,'2025-01-01 01:18:31',628615,'2025-01-01 01:18:33',636813,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135947,2,'2025-01-01 01:18:33',637276,'2025-01-01 01:18:33',645572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135949,2,'2025-01-01 01:18:33',646599,'2025-01-01 01:18:33',655879,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135951,2,'2025-01-01 01:18:36',681002,'2025-01-01 01:18:36',689670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135953,2,'2025-01-01 01:18:46',776425,'2025-01-01 01:18:46',940509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.164,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135955,2,'2025-01-01 01:18:51',955889,'2025-01-01 01:18:53',962727,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135957,2,'2025-01-01 01:18:53',963221,'2025-01-01 01:18:53',971616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135959,2,'2025-01-01 01:19:01',17238,'2025-01-01 01:19:01',2550,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135961,2,'2025-01-01 01:19:06',30806,'2025-01-01 01:19:08',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135963,2,'2025-01-01 01:19:11',0,'2025-01-01 01:19:11',103709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135965,2,'2025-01-01 01:19:11',104373,'2025-01-01 01:19:11',112699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135967,2,'2025-01-01 01:19:21',165543,'2025-01-01 01:19:21',171865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135969,2,'2025-01-01 01:19:21',172309,'2025-01-01 01:19:21',180060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135971,2,'2025-01-01 01:19:26',198159,'2025-01-01 01:19:26',206724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135973,2,'2025-01-01 01:20:31',482617,'2025-01-01 01:20:31',491151,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135975,2,'2025-01-01 01:20:41',558693,'2025-01-01 01:20:41',564641,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.018ms, lost 0%|rta=0.018ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135977,2,'2025-01-01 01:20:41',565113,'2025-01-01 01:20:41',570651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135979,2,'2025-01-01 01:20:46',599927,'2025-01-01 01:20:48',607156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135981,2,'2025-01-01 01:20:51',636479,'2025-01-01 01:20:51',644988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135983,2,'2025-01-01 01:20:51',645676,'2025-01-01 01:20:51',653913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135985,2,'2025-01-01 01:21:11',765230,'2025-01-01 01:21:11',774271,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135987,2,'2025-01-01 01:21:31',904175,'2025-01-01 01:21:33',912833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135989,2,'2025-01-01 01:21:33',913411,'2025-01-01 01:21:33',921816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135991,2,'2025-01-01 01:21:33',923643,'2025-01-01 01:21:33',935982,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.352ms, lost 0%|rta=0.352ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135993,2,'2025-01-01 01:21:51',18,'2025-01-01 01:21:53',12327,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135995,2,'2025-01-01 01:21:53',1579,'2025-01-01 01:21:55',16189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(135997,2,'2025-01-01 01:21:55',31,'2025-01-01 01:21:55',19682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(135999,2,'2025-01-01 01:22:01',0,'2025-01-01 01:22:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136001,2,'2025-01-01 01:22:06',112324,'2025-01-01 01:22:06',121164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136003,2,'2025-01-01 01:22:11',132724,'2025-01-01 01:22:11',141290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136005,2,'2025-01-01 01:22:31',296043,'2025-01-01 01:22:31',304740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136007,2,'2025-01-01 01:23:31',628664,'2025-01-01 01:23:33',636023,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136009,2,'2025-01-01 01:23:41',728166,'2025-01-01 01:23:41',733939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136011,2,'2025-01-01 01:23:51',799649,'2025-01-01 01:23:51',808160,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136013,2,'2025-01-01 01:24:11',921523,'2025-01-01 01:24:11',930048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136015,2,'2025-01-01 01:24:21',972227,'2025-01-01 01:24:21',984195,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136017,2,'2025-01-01 01:24:31',2118,'2025-01-01 01:24:33',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136019,2,'2025-01-01 01:24:33',27617,'2025-01-01 01:24:33',30858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136021,2,'2025-01-01 01:24:33',489,'2025-01-01 01:24:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136023,2,'2025-01-01 01:24:36',102010,'2025-01-01 01:24:36',110635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136025,2,'2025-01-01 01:25:01',230388,'2025-01-01 01:25:01',236632,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136027,2,'2025-01-01 01:25:06',250538,'2025-01-01 01:25:08',256834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136029,2,'2025-01-01 01:25:08',257370,'2025-01-01 01:25:08',265813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136031,2,'2025-01-01 01:25:11',273665,'2025-01-01 01:25:11',282131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136033,2,'2025-01-01 01:25:21',326860,'2025-01-01 01:25:21',335370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136035,2,'2025-01-01 01:25:21',335784,'2025-01-01 01:25:21',341292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136037,2,'2025-01-01 01:25:26',353296,'2025-01-01 01:25:26',362058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136039,2,'2025-01-01 01:25:31',392988,'2025-01-01 01:25:31',401559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136041,2,'2025-01-01 01:26:31',750207,'2025-01-01 01:26:33',757761,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136043,2,'2025-01-01 01:26:33',758256,'2025-01-01 01:26:33',766605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136045,2,'2025-01-01 01:26:41',845936,'2025-01-01 01:26:41',862643,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136047,2,'2025-01-01 01:26:51',930246,'2025-01-01 01:26:51',938935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136049,2,'2025-01-01 01:27:21',25647,'2025-01-01 01:27:21',480,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136051,2,'2025-01-01 01:27:31',119675,'2025-01-01 01:27:33',128162,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136053,2,'2025-01-01 01:27:33',128873,'2025-01-01 01:27:33',137359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136055,2,'2025-01-01 01:27:33',138575,'2025-01-01 01:27:33',149425,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136057,2,'2025-01-01 01:27:36',174031,'2025-01-01 01:27:36',182620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136059,2,'2025-01-01 01:27:46',259905,'2025-01-01 01:27:46',432405,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.172,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136061,2,'2025-01-01 01:27:51',465706,'2025-01-01 01:27:53',471909,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136063,2,'2025-01-01 01:27:53',473060,'2025-01-01 01:27:53',481530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136065,2,'2025-01-01 01:28:06',619505,'2025-01-01 01:28:06',628370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136067,2,'2025-01-01 01:28:21',726493,'2025-01-01 01:28:21',735132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136069,2,'2025-01-01 01:28:21',735632,'2025-01-01 01:28:21',741166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136071,2,'2025-01-01 01:28:21',741632,'2025-01-01 01:28:21',749899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136073,2,'2025-01-01 01:28:26',771510,'2025-01-01 01:28:26',780328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136075,2,'2025-01-01 01:29:31',0,'2025-01-01 01:29:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136077,2,'2025-01-01 01:29:33',0,'2025-01-01 01:29:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136079,2,'2025-01-01 01:29:41',144292,'2025-01-01 01:29:41',150163,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136081,2,'2025-01-01 01:29:41',150563,'2025-01-01 01:29:41',156026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136083,2,'2025-01-01 01:29:51',189718,'2025-01-01 01:29:51',198258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136085,2,'2025-01-01 01:29:51',198850,'2025-01-01 01:29:51',207058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136087,2,'2025-01-01 01:30:11',306635,'2025-01-01 01:30:11',315390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136089,2,'2025-01-01 01:30:21',393127,'2025-01-01 01:30:21',405211,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136091,2,'2025-01-01 01:30:31',474551,'2025-01-01 01:30:33',481866,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136093,2,'2025-01-01 01:30:33',482398,'2025-01-01 01:30:33',490776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136095,2,'2025-01-01 01:30:33',491899,'2025-01-01 01:30:33',501155,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136097,2,'2025-01-01 01:30:36',528769,'2025-01-01 01:30:36',537357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136099,2,'2025-01-01 01:30:46',599512,'2025-01-01 01:30:46',785560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136101,2,'2025-01-01 01:30:51',810080,'2025-01-01 01:30:53',817128,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136103,2,'2025-01-01 01:30:53',817567,'2025-01-01 01:30:53',825881,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136105,2,'2025-01-01 01:31:01',899969,'2025-01-01 01:31:01',910655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136107,2,'2025-01-01 01:31:06',949082,'2025-01-01 01:31:08',955620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136109,2,'2025-01-01 01:31:11',985091,'2025-01-01 01:31:11',993509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136111,2,'2025-01-01 01:31:21',4,'2025-01-01 01:31:21',376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136113,2,'2025-01-01 01:31:21',24426,'2025-01-01 01:31:21',26210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136115,2,'2025-01-01 01:31:26',61,'2025-01-01 01:31:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136117,2,'2025-01-01 01:31:36',107541,'2025-01-01 01:31:36',116346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136119,2,'2025-01-01 01:32:31',359576,'2025-01-01 01:32:31',368305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136121,2,'2025-01-01 01:32:41',449686,'2025-01-01 01:32:41',455590,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136123,2,'2025-01-01 01:32:41',456042,'2025-01-01 01:32:41',461600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136125,2,'2025-01-01 01:32:41',464042,'2025-01-01 01:32:41',472261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136127,2,'2025-01-01 01:32:46',506063,'2025-01-01 01:32:48',511717,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136129,2,'2025-01-01 01:32:51',532157,'2025-01-01 01:32:51',540659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136131,2,'2025-01-01 01:32:51',541319,'2025-01-01 01:32:51',549584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136133,2,'2025-01-01 01:33:11',659495,'2025-01-01 01:33:11',668137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136135,2,'2025-01-01 01:33:31',821290,'2025-01-01 01:33:31',830401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136137,2,'2025-01-01 01:33:46',924031,'2025-01-01 01:33:47',116539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.193,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136139,2,'2025-01-01 01:33:51',126566,'2025-01-01 01:33:53',133893,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136141,2,'2025-01-01 01:33:53',144610,'2025-01-01 01:33:53',153020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136143,2,'2025-01-01 01:34:01',200177,'2025-01-01 01:34:01',206201,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136145,2,'2025-01-01 01:34:06',218804,'2025-01-01 01:34:08',225477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136147,2,'2025-01-01 01:34:08',225976,'2025-01-01 01:34:08',234546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136149,2,'2025-01-01 01:34:11',247055,'2025-01-01 01:34:11',256024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136151,2,'2025-01-01 01:34:31',336897,'2025-01-01 01:34:31',345452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136153,2,'2025-01-01 01:35:31',663588,'2025-01-01 01:35:33',669787,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136155,2,'2025-01-01 01:35:41',747500,'2025-01-01 01:35:41',753481,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136157,2,'2025-01-01 01:35:41',754168,'2025-01-01 01:35:41',759705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136159,2,'2025-01-01 01:35:51',814472,'2025-01-01 01:35:51',823142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136161,2,'2025-01-01 01:36:11',943042,'2025-01-01 01:36:11',951804,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136163,2,'2025-01-01 01:36:22',6192,'2025-01-01 01:36:22',1445,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.326ms, lost 0%|rta=0.326ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136165,2,'2025-01-01 01:36:31',24642,'2025-01-01 01:36:33',55,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136167,2,'2025-01-01 01:36:33',0,'2025-01-01 01:36:33',111208,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136169,2,'2025-01-01 01:36:36',122053,'2025-01-01 01:36:36',130626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136171,2,'2025-01-01 01:37:01',264066,'2025-01-01 01:37:01',270139,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136173,2,'2025-01-01 01:37:06',283727,'2025-01-01 01:37:08',291400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136175,2,'2025-01-01 01:37:08',291907,'2025-01-01 01:37:08',300331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136177,2,'2025-01-01 01:37:11',309370,'2025-01-01 01:37:11',317832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136179,2,'2025-01-01 01:37:21',358999,'2025-01-01 01:37:21',365362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136181,2,'2025-01-01 01:37:21',365810,'2025-01-01 01:37:21',373591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136183,2,'2025-01-01 01:37:26',393930,'2025-01-01 01:37:26',402586,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136185,2,'2025-01-01 01:37:31',437349,'2025-01-01 01:37:31',445909,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136187,2,'2025-01-01 01:38:31',761942,'2025-01-01 01:38:33',768956,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136189,2,'2025-01-01 01:38:33',769438,'2025-01-01 01:38:33',777789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136191,2,'2025-01-01 01:38:51',946582,'2025-01-01 01:38:51',955052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136193,2,'2025-01-01 01:39:11',35,'2025-01-01 01:39:11',21797,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136195,2,'2025-01-01 01:39:21',7,'2025-01-01 01:39:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136197,2,'2025-01-01 01:39:31',136622,'2025-01-01 01:39:33',144350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136199,2,'2025-01-01 01:39:33',144889,'2025-01-01 01:39:33',153201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136201,2,'2025-01-01 01:39:33',154338,'2025-01-01 01:39:33',163826,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136203,2,'2025-01-01 01:39:36',201818,'2025-01-01 01:39:36',210487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136205,2,'2025-01-01 01:39:46',281930,'2025-01-01 01:39:46',460605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.178,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136207,2,'2025-01-01 01:39:51',484117,'2025-01-01 01:39:53',490272,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136209,2,'2025-01-01 01:39:53',490756,'2025-01-01 01:39:53',499094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136211,2,'2025-01-01 01:40:01',583433,'2025-01-01 01:40:01',589444,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136213,2,'2025-01-01 01:40:06',619907,'2025-01-01 01:40:08',626391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136215,2,'2025-01-01 01:40:08',626826,'2025-01-01 01:40:08',635343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136217,2,'2025-01-01 01:40:21',732606,'2025-01-01 01:40:21',739128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136219,2,'2025-01-01 01:40:21',739587,'2025-01-01 01:40:21',747376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136221,2,'2025-01-01 01:40:21',747808,'2025-01-01 01:40:21',756086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136223,2,'2025-01-01 01:40:26',788669,'2025-01-01 01:40:26',797244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136225,2,'2025-01-01 01:41:31',58,'2025-01-01 01:41:33',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136227,2,'2025-01-01 01:41:33',7,'2025-01-01 01:41:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136229,2,'2025-01-01 01:41:41',164680,'2025-01-01 01:41:41',170522,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136231,2,'2025-01-01 01:41:41',170974,'2025-01-01 01:41:41',176511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136233,2,'2025-01-01 01:41:51',250675,'2025-01-01 01:41:51',259212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136235,2,'2025-01-01 01:41:51',259870,'2025-01-01 01:41:51',268143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136237,2,'2025-01-01 01:42:21',455502,'2025-01-01 01:42:21',467565,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136239,2,'2025-01-01 01:42:31',530341,'2025-01-01 01:42:33',538131,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136241,2,'2025-01-01 01:42:33',538671,'2025-01-01 01:42:33',547047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136243,2,'2025-01-01 01:42:33',548274,'2025-01-01 01:42:33',558168,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136245,2,'2025-01-01 01:42:36',586315,'2025-01-01 01:42:36',594936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136247,2,'2025-01-01 01:42:46',656414,'2025-01-01 01:42:46',845589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136249,2,'2025-01-01 01:42:51',861137,'2025-01-01 01:42:53',868187,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136251,2,'2025-01-01 01:42:53',869271,'2025-01-01 01:42:53',877581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136253,2,'2025-01-01 01:43:11',13428,'2025-01-01 01:43:11',260,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136255,2,'2025-01-01 01:43:21',102615,'2025-01-01 01:43:21',110994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136257,2,'2025-01-01 01:43:21',111438,'2025-01-01 01:43:21',116962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136259,2,'2025-01-01 01:43:26',130491,'2025-01-01 01:43:26',139514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136261,2,'2025-01-01 01:43:31',148397,'2025-01-01 01:43:31',157004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136263,2,'2025-01-01 01:44:31',410238,'2025-01-01 01:44:33',417635,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136265,2,'2025-01-01 01:44:33',418144,'2025-01-01 01:44:33',426718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136267,2,'2025-01-01 01:44:41',510538,'2025-01-01 01:44:41',516555,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136269,2,'2025-01-01 01:44:41',517056,'2025-01-01 01:44:41',522615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136271,2,'2025-01-01 01:44:51',580172,'2025-01-01 01:44:51',588822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136273,2,'2025-01-01 01:44:51',589534,'2025-01-01 01:44:51',597889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136275,2,'2025-01-01 01:45:11',725876,'2025-01-01 01:45:11',734496,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136277,2,'2025-01-01 01:45:31',881334,'2025-01-01 01:45:31',890501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136279,2,'2025-01-01 01:45:46',993958,'2025-01-01 01:45:47',177583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136281,2,'2025-01-01 01:45:51',187815,'2025-01-01 01:45:53',195687,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136283,2,'2025-01-01 01:45:53',235695,'2025-01-01 01:45:53',244181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136285,2,'2025-01-01 01:46:01',309846,'2025-01-01 01:46:01',316068,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136287,2,'2025-01-01 01:46:06',337737,'2025-01-01 01:46:08',344357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136289,2,'2025-01-01 01:46:08',373604,'2025-01-01 01:46:08',382111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136291,2,'2025-01-01 01:46:11',389713,'2025-01-01 01:46:11',398201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136293,2,'2025-01-01 01:46:21',473045,'2025-01-01 01:46:21',481859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136295,2,'2025-01-01 01:46:21',482323,'2025-01-01 01:46:21',487842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136297,2,'2025-01-01 01:46:31',520561,'2025-01-01 01:46:31',529073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136299,2,'2025-01-01 01:47:31',789636,'2025-01-01 01:47:33',797828,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136301,2,'2025-01-01 01:47:33',798809,'2025-01-01 01:47:33',807213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136303,2,'2025-01-01 01:47:41',906758,'2025-01-01 01:47:41',919954,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136305,2,'2025-01-01 01:47:41',920630,'2025-01-01 01:47:41',926210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136307,2,'2025-01-01 01:47:46',955802,'2025-01-01 01:47:48',962838,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136309,2,'2025-01-01 01:47:51',995453,'2025-01-01 01:47:52',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136311,2,'2025-01-01 01:47:52',37,'2025-01-01 01:47:52',10,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136313,2,'2025-01-01 01:48:11',0,'2025-01-01 01:48:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136315,2,'2025-01-01 01:48:21',150319,'2025-01-01 01:48:21',162102,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136317,2,'2025-01-01 01:48:31',233370,'2025-01-01 01:48:33',241163,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136319,2,'2025-01-01 01:48:33',242836,'2025-01-01 01:48:33',253235,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136321,2,'2025-01-01 01:48:36',292986,'2025-01-01 01:48:36',301548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136323,2,'2025-01-01 01:48:46',370100,'2025-01-01 01:48:46',552947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136325,2,'2025-01-01 01:48:51',567795,'2025-01-01 01:48:53',575208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136327,2,'2025-01-01 01:48:53',575724,'2025-01-01 01:48:53',583971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136329,2,'2025-01-01 01:49:01',767794,'2025-01-01 01:49:01',774110,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136331,2,'2025-01-01 01:49:06',803028,'2025-01-01 01:49:08',809547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136333,2,'2025-01-01 01:49:08',810070,'2025-01-01 01:49:08',818542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136335,2,'2025-01-01 01:49:11',826669,'2025-01-01 01:49:11',835189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136337,2,'2025-01-01 01:49:26',953178,'2025-01-01 01:49:26',961918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136339,2,'2025-01-01 01:49:32',2245,'2025-01-01 01:49:32',5660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136341,2,'2025-01-01 01:50:31',249094,'2025-01-01 01:50:33',256480,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136343,2,'2025-01-01 01:50:33',257124,'2025-01-01 01:50:33',265456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136345,2,'2025-01-01 01:50:41',371826,'2025-01-01 01:50:41',377646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136347,2,'2025-01-01 01:50:51',441942,'2025-01-01 01:50:51',450630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136349,2,'2025-01-01 01:51:11',571887,'2025-01-01 01:51:11',580702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136351,2,'2025-01-01 01:51:21',640574,'2025-01-01 01:51:21',652602,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136353,2,'2025-01-01 01:51:31',727879,'2025-01-01 01:51:33',735682,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136355,2,'2025-01-01 01:51:33',736173,'2025-01-01 01:51:33',744494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136357,2,'2025-01-01 01:51:33',745630,'2025-01-01 01:51:33',755481,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.228ms, lost 0%|rta=0.228ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136359,2,'2025-01-01 01:51:36',790051,'2025-01-01 01:51:36',798669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136361,2,'2025-01-01 01:51:51',892257,'2025-01-01 01:51:53',900094,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136363,2,'2025-01-01 01:51:53',901036,'2025-01-01 01:51:53',909366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136365,2,'2025-01-01 01:52:01',986151,'2025-01-01 01:52:01',992152,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136367,2,'2025-01-01 01:52:06',3,'2025-01-01 01:52:08',4542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136369,2,'2025-01-01 01:52:11',25,'2025-01-01 01:52:11',16659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136371,2,'2025-01-01 01:52:11',264,'2025-01-01 01:52:11',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136373,2,'2025-01-01 01:52:21',105093,'2025-01-01 01:52:21',114091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136375,2,'2025-01-01 01:52:21',114558,'2025-01-01 01:52:21',120093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136377,2,'2025-01-01 01:52:31',141937,'2025-01-01 01:52:31',150661,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136379,2,'2025-01-01 01:52:31',151106,'2025-01-01 01:52:31',159370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136381,2,'2025-01-01 01:53:31',406381,'2025-01-01 01:53:33',413442,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136383,2,'2025-01-01 01:53:33',413980,'2025-01-01 01:53:33',422398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136385,2,'2025-01-01 01:53:41',544344,'2025-01-01 01:53:41',555887,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136387,2,'2025-01-01 01:53:51',816441,'2025-01-01 01:53:51',824926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136389,2,'2025-01-01 01:54:21',992637,'2025-01-01 01:54:22',39,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136391,2,'2025-01-01 01:54:31',15078,'2025-01-01 01:54:33',34,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136393,2,'2025-01-01 01:54:33',25763,'2025-01-01 01:54:33',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136395,2,'2025-01-01 01:54:33',463,'2025-01-01 01:54:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136397,2,'2025-01-01 01:54:36',0,'2025-01-01 01:54:36',100132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136399,2,'2025-01-01 01:54:46',143550,'2025-01-01 01:54:46',355285,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136401,2,'2025-01-01 01:54:51',367034,'2025-01-01 01:54:53',374257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136403,2,'2025-01-01 01:54:53',374762,'2025-01-01 01:54:53',383240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136405,2,'2025-01-01 01:55:21',516975,'2025-01-01 01:55:21',523385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136407,2,'2025-01-01 01:55:21',523845,'2025-01-01 01:55:21',531829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136409,2,'2025-01-01 01:55:26',545892,'2025-01-01 01:55:26',554603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136411,2,'2025-01-01 01:55:31',565816,'2025-01-01 01:55:31',574397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136413,2,'2025-01-01 01:56:31',904769,'2025-01-01 01:56:33',911817,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136415,2,'2025-01-01 01:56:33',912295,'2025-01-01 01:56:33',920620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136417,2,'2025-01-01 01:56:41',993347,'2025-01-01 01:56:41',999159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136419,2,'2025-01-01 01:56:41',999815,'2025-01-01 01:56:42',2823,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136421,2,'2025-01-01 01:56:51',1843,'2025-01-01 01:56:51',2289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136423,2,'2025-01-01 01:56:51',18492,'2025-01-01 01:56:51',21774,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136425,2,'2025-01-01 01:57:11',124063,'2025-01-01 01:57:11',132926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136427,2,'2025-01-01 01:57:21',168833,'2025-01-01 01:57:21',181394,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.313ms, lost 0%|rta=0.313ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136429,2,'2025-01-01 01:57:31',211968,'2025-01-01 01:57:31',227867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136431,2,'2025-01-01 01:57:31',228363,'2025-01-01 01:57:33',235450,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136433,2,'2025-01-01 01:57:33',236631,'2025-01-01 01:57:33',246054,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136435,2,'2025-01-01 01:57:36',254631,'2025-01-01 01:57:36',263214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136437,2,'2025-01-01 01:57:46',301526,'2025-01-01 01:57:46',510527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.209,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136439,2,'2025-01-01 01:57:51',520508,'2025-01-01 01:57:53',527494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136441,2,'2025-01-01 01:57:53',527997,'2025-01-01 01:57:53',536287,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136443,2,'2025-01-01 01:58:01',591475,'2025-01-01 01:58:01',597511,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136445,2,'2025-01-01 01:58:06',609129,'2025-01-01 01:58:08',615563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136447,2,'2025-01-01 01:58:08',616089,'2025-01-01 01:58:08',624504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136449,2,'2025-01-01 01:58:11',637250,'2025-01-01 01:58:11',645782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136451,2,'2025-01-01 01:58:21',724520,'2025-01-01 01:58:21',731061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136453,2,'2025-01-01 01:58:21',731557,'2025-01-01 01:58:21',739401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136455,2,'2025-01-01 01:58:26',770589,'2025-01-01 01:58:26',779523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136457,2,'2025-01-01 01:59:31',0,'2025-01-01 01:59:31',105897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136459,2,'2025-01-01 01:59:41',152912,'2025-01-01 01:59:41',158930,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136461,2,'2025-01-01 01:59:41',159413,'2025-01-01 01:59:41',165006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136463,2,'2025-01-01 01:59:46',181053,'2025-01-01 01:59:48',188254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136465,2,'2025-01-01 01:59:51',198496,'2025-01-01 01:59:51',207165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136467,2,'2025-01-01 01:59:51',207870,'2025-01-01 01:59:51',216203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136469,2,'2025-01-01 02:00:11',299809,'2025-01-01 02:00:11',308737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136471,2,'2025-01-01 02:00:31',434062,'2025-01-01 02:00:33',441934,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136473,2,'2025-01-01 02:00:33',442631,'2025-01-01 02:00:33',451067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136475,2,'2025-01-01 02:00:33',452733,'2025-01-01 02:00:33',463241,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136477,2,'2025-01-01 02:00:46',564575,'2025-01-01 02:00:46',810190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.245,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136479,2,'2025-01-01 02:00:51',823146,'2025-01-01 02:00:53',830456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136481,2,'2025-01-01 02:00:53',830979,'2025-01-01 02:00:53',839297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136483,2,'2025-01-01 02:01:01',917888,'2025-01-01 02:01:01',924226,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136485,2,'2025-01-01 02:01:06',961981,'2025-01-01 02:01:08',968639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136487,2,'2025-01-01 02:01:08',969140,'2025-01-01 02:01:08',977531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136489,2,'2025-01-01 02:01:11',996017,'2025-01-01 02:01:12',2274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136491,2,'2025-01-01 02:01:31',0,'2025-01-01 02:01:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136493,2,'2025-01-01 02:02:31',381768,'2025-01-01 02:02:33',388868,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136495,2,'2025-01-01 02:02:41',459419,'2025-01-01 02:02:41',465349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136497,2,'2025-01-01 02:02:51',529627,'2025-01-01 02:02:51',538196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136499,2,'2025-01-01 02:03:11',656464,'2025-01-01 02:03:11',664983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136501,2,'2025-01-01 02:03:21',743163,'2025-01-01 02:03:21',754431,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.269ms, lost 0%|rta=0.269ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136503,2,'2025-01-01 02:03:31',817659,'2025-01-01 02:03:33',825703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136505,2,'2025-01-01 02:03:33',826242,'2025-01-01 02:03:33',834647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136507,2,'2025-01-01 02:03:33',835857,'2025-01-01 02:03:33',845308,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.208ms, lost 0%|rta=0.208ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136509,2,'2025-01-01 02:03:36',876992,'2025-01-01 02:03:36',885675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136511,2,'2025-01-01 02:04:01',31968,'2025-01-01 02:04:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136513,2,'2025-01-01 02:04:06',105994,'2025-01-01 02:04:08',112518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136515,2,'2025-01-01 02:04:08',113078,'2025-01-01 02:04:08',121539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136517,2,'2025-01-01 02:04:11',130010,'2025-01-01 02:04:11',138467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136519,2,'2025-01-01 02:04:21',180383,'2025-01-01 02:04:21',189054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136521,2,'2025-01-01 02:04:21',189522,'2025-01-01 02:04:21',195033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136523,2,'2025-01-01 02:04:26',209255,'2025-01-01 02:04:26',218106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136525,2,'2025-01-01 02:04:31',235057,'2025-01-01 02:04:31',243652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136527,2,'2025-01-01 02:05:31',492175,'2025-01-01 02:05:33',498903,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136529,2,'2025-01-01 02:05:33',499606,'2025-01-01 02:05:33',507997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136531,2,'2025-01-01 02:05:41',592607,'2025-01-01 02:05:41',610082,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136533,2,'2025-01-01 02:05:51',681779,'2025-01-01 02:05:51',690394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136535,2,'2025-01-01 02:06:21',880114,'2025-01-01 02:06:21',892086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136537,2,'2025-01-01 02:06:31',953616,'2025-01-01 02:06:31',962805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136539,2,'2025-01-01 02:06:31',963246,'2025-01-01 02:06:33',969972,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136541,2,'2025-01-01 02:06:33',971046,'2025-01-01 02:06:33',980313,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136543,2,'2025-01-01 02:06:37',0,'2025-01-01 02:06:37',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136545,2,'2025-01-01 02:06:46',5,'2025-01-01 02:06:46',274980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.215,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136547,2,'2025-01-01 02:06:51',291983,'2025-01-01 02:06:53',298756,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136549,2,'2025-01-01 02:06:53',310937,'2025-01-01 02:06:53',319415,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136551,2,'2025-01-01 02:07:06',417081,'2025-01-01 02:07:06',425844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136553,2,'2025-01-01 02:07:21',503126,'2025-01-01 02:07:21',512609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.165ms, lost 0%|rta=0.165ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136555,2,'2025-01-01 02:07:21',513031,'2025-01-01 02:07:21',518617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136557,2,'2025-01-01 02:07:21',519024,'2025-01-01 02:07:21',527326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136559,2,'2025-01-01 02:07:26',539614,'2025-01-01 02:07:26',548368,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136561,2,'2025-01-01 02:08:31',892149,'2025-01-01 02:08:33',900350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136563,2,'2025-01-01 02:08:33',900801,'2025-01-01 02:08:33',909132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136565,2,'2025-01-01 02:08:41',983051,'2025-01-01 02:08:41',988830,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136567,2,'2025-01-01 02:08:41',989295,'2025-01-01 02:08:41',994810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136569,2,'2025-01-01 02:08:51',2,'2025-01-01 02:08:51',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136571,2,'2025-01-01 02:08:51',3,'2025-01-01 02:08:51',315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136573,2,'2025-01-01 02:09:11',115120,'2025-01-01 02:09:11',123641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136575,2,'2025-01-01 02:09:21',158097,'2025-01-01 02:09:21',170008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136577,2,'2025-01-01 02:09:31',210321,'2025-01-01 02:09:31',219478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136579,2,'2025-01-01 02:09:31',219976,'2025-01-01 02:09:33',226228,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136581,2,'2025-01-01 02:09:33',227415,'2025-01-01 02:09:33',238614,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136583,2,'2025-01-01 02:09:36',274345,'2025-01-01 02:09:36',282924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136585,2,'2025-01-01 02:09:46',350445,'2025-01-01 02:09:46',536279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136587,2,'2025-01-01 02:09:51',556247,'2025-01-01 02:09:53',563409,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136589,2,'2025-01-01 02:09:53',563931,'2025-01-01 02:09:53',572215,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136591,2,'2025-01-01 02:10:01',658977,'2025-01-01 02:10:01',665262,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136593,2,'2025-01-01 02:10:06',707426,'2025-01-01 02:10:08',714483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136595,2,'2025-01-01 02:10:11',731560,'2025-01-01 02:10:11',740031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136597,2,'2025-01-01 02:10:21',834963,'2025-01-01 02:10:21',843594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136599,2,'2025-01-01 02:10:21',844063,'2025-01-01 02:10:21',849640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136601,2,'2025-01-01 02:10:26',882836,'2025-01-01 02:10:26',891681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136603,2,'2025-01-01 02:10:36',943162,'2025-01-01 02:10:36',951721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136605,2,'2025-01-01 02:11:31',228264,'2025-01-01 02:11:31',236885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136607,2,'2025-01-01 02:11:41',311152,'2025-01-01 02:11:41',317034,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136609,2,'2025-01-01 02:11:41',317488,'2025-01-01 02:11:41',322971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136611,2,'2025-01-01 02:11:46',356764,'2025-01-01 02:11:48',364203,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136613,2,'2025-01-01 02:11:51',389881,'2025-01-01 02:11:51',398501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136615,2,'2025-01-01 02:11:51',399217,'2025-01-01 02:11:51',407568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136617,2,'2025-01-01 02:12:11',521651,'2025-01-01 02:12:11',530514,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136619,2,'2025-01-01 02:12:31',661573,'2025-01-01 02:12:31',670717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136621,2,'2025-01-01 02:12:46',772247,'2025-01-01 02:12:46',960417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.188,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136623,2,'2025-01-01 02:12:51',989068,'2025-01-01 02:12:53',996604,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136625,2,'2025-01-01 02:12:53',997120,'2025-01-01 02:12:54',2862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136627,2,'2025-01-01 02:13:01',25563,'2025-01-01 02:13:01',55,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136629,2,'2025-01-01 02:13:06',0,'2025-01-01 02:13:08',105048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136631,2,'2025-01-01 02:13:08',105561,'2025-01-01 02:13:08',113990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136633,2,'2025-01-01 02:13:11',127617,'2025-01-01 02:13:11',135938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136635,2,'2025-01-01 02:13:31',218984,'2025-01-01 02:13:31',227665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136637,2,'2025-01-01 02:14:31',489563,'2025-01-01 02:14:33',496566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136639,2,'2025-01-01 02:14:41',595493,'2025-01-01 02:14:41',601269,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136641,2,'2025-01-01 02:14:41',601694,'2025-01-01 02:14:41',607168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136643,2,'2025-01-01 02:14:51',665468,'2025-01-01 02:14:51',674029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136645,2,'2025-01-01 02:15:11',775088,'2025-01-01 02:15:11',783547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136647,2,'2025-01-01 02:15:21',850442,'2025-01-01 02:15:21',862812,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.309ms, lost 0%|rta=0.309ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136649,2,'2025-01-01 02:15:31',936377,'2025-01-01 02:15:33',944244,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136651,2,'2025-01-01 02:15:33',945632,'2025-01-01 02:15:33',954980,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136653,2,'2025-01-01 02:15:36',983224,'2025-01-01 02:15:36',991787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136655,2,'2025-01-01 02:16:01',0,'2025-01-01 02:16:01',103445,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136657,2,'2025-01-01 02:16:06',116968,'2025-01-01 02:16:08',123422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136659,2,'2025-01-01 02:16:08',123931,'2025-01-01 02:16:08',132485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136661,2,'2025-01-01 02:16:11',139615,'2025-01-01 02:16:11',148040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136663,2,'2025-01-01 02:16:21',190913,'2025-01-01 02:16:21',197331,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136665,2,'2025-01-01 02:16:21',197800,'2025-01-01 02:16:21',205785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136667,2,'2025-01-01 02:16:26',226502,'2025-01-01 02:16:26',235219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136669,2,'2025-01-01 02:16:31',246560,'2025-01-01 02:16:31',255035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136671,2,'2025-01-01 02:17:31',605423,'2025-01-01 02:17:33',611849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136673,2,'2025-01-01 02:17:33',612348,'2025-01-01 02:17:33',620741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136675,2,'2025-01-01 02:17:51',761358,'2025-01-01 02:17:51',769939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136677,2,'2025-01-01 02:18:11',896342,'2025-01-01 02:18:11',905128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136679,2,'2025-01-01 02:18:21',970332,'2025-01-01 02:18:21',982199,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136681,2,'2025-01-01 02:18:31',1,'2025-01-01 02:18:33',12154,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136683,2,'2025-01-01 02:18:33',2,'2025-01-01 02:18:33',244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136685,2,'2025-01-01 02:18:33',16104,'2025-01-01 02:18:33',19834,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136687,2,'2025-01-01 02:18:36',3222,'2025-01-01 02:18:36',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136689,2,'2025-01-01 02:18:46',115489,'2025-01-01 02:18:46',318073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.202,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136691,2,'2025-01-01 02:18:51',329331,'2025-01-01 02:18:53',335917,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136693,2,'2025-01-01 02:18:53',345398,'2025-01-01 02:18:53',353759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136695,2,'2025-01-01 02:19:01',414478,'2025-01-01 02:19:01',420438,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136697,2,'2025-01-01 02:19:06',431229,'2025-01-01 02:19:08',438550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136699,2,'2025-01-01 02:19:08',439042,'2025-01-01 02:19:08',447567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136701,2,'2025-01-01 02:19:21',499585,'2025-01-01 02:19:21',505968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136703,2,'2025-01-01 02:19:21',506388,'2025-01-01 02:19:21',514863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136705,2,'2025-01-01 02:19:21',515253,'2025-01-01 02:19:21',523532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136707,2,'2025-01-01 02:19:26',535883,'2025-01-01 02:19:26',544472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136709,2,'2025-01-01 02:20:31',783050,'2025-01-01 02:20:33',789629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136711,2,'2025-01-01 02:20:33',790101,'2025-01-01 02:20:33',798486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136713,2,'2025-01-01 02:20:41',864003,'2025-01-01 02:20:41',869786,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136715,2,'2025-01-01 02:20:41',870225,'2025-01-01 02:20:41',875736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136717,2,'2025-01-01 02:20:51',940079,'2025-01-01 02:20:51',948743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136719,2,'2025-01-01 02:20:51',949390,'2025-01-01 02:20:51',957668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136721,2,'2025-01-01 02:21:21',0,'2025-01-01 02:21:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136723,2,'2025-01-01 02:21:31',128635,'2025-01-01 02:21:33',135769,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136725,2,'2025-01-01 02:21:33',136273,'2025-01-01 02:21:33',144701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136727,2,'2025-01-01 02:21:33',145744,'2025-01-01 02:21:33',154997,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136729,2,'2025-01-01 02:21:36',185241,'2025-01-01 02:21:36',193873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136731,2,'2025-01-01 02:21:46',271051,'2025-01-01 02:21:46',442422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136733,2,'2025-01-01 02:21:51',476569,'2025-01-01 02:21:53',484477,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136735,2,'2025-01-01 02:21:53',485412,'2025-01-01 02:21:53',493773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136737,2,'2025-01-01 02:22:11',636546,'2025-01-01 02:22:11',644991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136739,2,'2025-01-01 02:22:21',719735,'2025-01-01 02:22:21',726282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136741,2,'2025-01-01 02:22:21',726756,'2025-01-01 02:22:21',734278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.109ms, lost 0%|rta=0.109ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136743,2,'2025-01-01 02:22:26',766751,'2025-01-01 02:22:26',775570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136745,2,'2025-01-01 02:22:31',795741,'2025-01-01 02:22:31',804349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136747,2,'2025-01-01 02:23:31',109700,'2025-01-01 02:23:33',116831,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136749,2,'2025-01-01 02:23:33',117488,'2025-01-01 02:23:33',125918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136751,2,'2025-01-01 02:23:41',168988,'2025-01-01 02:23:41',174949,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136753,2,'2025-01-01 02:23:41',175431,'2025-01-01 02:23:41',180929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136755,2,'2025-01-01 02:23:51',211413,'2025-01-01 02:23:51',220288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136757,2,'2025-01-01 02:23:51',221015,'2025-01-01 02:23:51',229430,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136759,2,'2025-01-01 02:24:11',338071,'2025-01-01 02:24:11',346555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136761,2,'2025-01-01 02:24:31',462364,'2025-01-01 02:24:31',471488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136763,2,'2025-01-01 02:24:46',570101,'2025-01-01 02:24:46',755939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136765,2,'2025-01-01 02:24:51',766784,'2025-01-01 02:24:53',773095,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136767,2,'2025-01-01 02:24:53',773513,'2025-01-01 02:24:53',781777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136769,2,'2025-01-01 02:25:01',842463,'2025-01-01 02:25:01',848626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136771,2,'2025-01-01 02:25:06',881435,'2025-01-01 02:25:08',887969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136773,2,'2025-01-01 02:25:08',888481,'2025-01-01 02:25:08',897045,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136775,2,'2025-01-01 02:25:11',914655,'2025-01-01 02:25:11',923112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136777,2,'2025-01-01 02:25:22',9,'2025-01-01 02:25:22',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136779,2,'2025-01-01 02:25:22',1,'2025-01-01 02:25:22',11542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136781,2,'2025-01-01 02:25:31',5,'2025-01-01 02:25:31',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136783,2,'2025-01-01 02:26:31',353845,'2025-01-01 02:26:33',359748,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136785,2,'2025-01-01 02:26:33',360797,'2025-01-01 02:26:33',369224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136787,2,'2025-01-01 02:26:41',453818,'2025-01-01 02:26:41',466524,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136789,2,'2025-01-01 02:26:41',466994,'2025-01-01 02:26:41',472525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136791,2,'2025-01-01 02:26:46',501018,'2025-01-01 02:26:48',507822,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136793,2,'2025-01-01 02:26:51',542278,'2025-01-01 02:26:51',550940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136795,2,'2025-01-01 02:26:51',551650,'2025-01-01 02:26:51',560064,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136797,2,'2025-01-01 02:27:11',664836,'2025-01-01 02:27:11',673752,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136799,2,'2025-01-01 02:27:21',752899,'2025-01-01 02:27:21',764695,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136801,2,'2025-01-01 02:27:31',837001,'2025-01-01 02:27:33',844101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136803,2,'2025-01-01 02:27:33',845601,'2025-01-01 02:27:33',854901,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136805,2,'2025-01-01 02:27:36',886207,'2025-01-01 02:27:36',894957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136807,2,'2025-01-01 02:27:46',975532,'2025-01-01 02:27:47',145611,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136809,2,'2025-01-01 02:27:51',155283,'2025-01-01 02:27:53',162281,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136811,2,'2025-01-01 02:27:53',162802,'2025-01-01 02:27:53',171286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136813,2,'2025-01-01 02:28:01',216103,'2025-01-01 02:28:01',222270,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136815,2,'2025-01-01 02:28:06',235169,'2025-01-01 02:28:08',242531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136817,2,'2025-01-01 02:28:08',243001,'2025-01-01 02:28:08',251381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136819,2,'2025-01-01 02:28:11',258301,'2025-01-01 02:28:11',266728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136821,2,'2025-01-01 02:28:26',332844,'2025-01-01 02:28:26',341524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136823,2,'2025-01-01 02:28:31',358970,'2025-01-01 02:28:31',367495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136825,2,'2025-01-01 02:29:31',652131,'2025-01-01 02:29:33',659270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136827,2,'2025-01-01 02:29:33',659765,'2025-01-01 02:29:33',668171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136829,2,'2025-01-01 02:29:41',778626,'2025-01-01 02:29:41',795601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136831,2,'2025-01-01 02:29:51',872972,'2025-01-01 02:29:51',881440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136833,2,'2025-01-01 02:30:11',977396,'2025-01-01 02:30:11',985885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136835,2,'2025-01-01 02:30:21',1865,'2025-01-01 02:30:21',19685,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136837,2,'2025-01-01 02:30:31',0,'2025-01-01 02:30:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136839,2,'2025-01-01 02:30:33',0,'2025-01-01 02:30:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136841,2,'2025-01-01 02:30:33',100654,'2025-01-01 02:30:33',111218,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.266ms, lost 0%|rta=0.266ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136843,2,'2025-01-01 02:30:36',150050,'2025-01-01 02:30:36',158592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136845,2,'2025-01-01 02:30:51',284080,'2025-01-01 02:30:53',290435,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136847,2,'2025-01-01 02:30:53',291256,'2025-01-01 02:30:53',299614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136849,2,'2025-01-01 02:31:01',404861,'2025-01-01 02:31:01',410991,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136851,2,'2025-01-01 02:31:06',431052,'2025-01-01 02:31:08',438874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136853,2,'2025-01-01 02:31:08',439298,'2025-01-01 02:31:08',447773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136855,2,'2025-01-01 02:31:11',473457,'2025-01-01 02:31:11',481803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136857,2,'2025-01-01 02:31:21',562492,'2025-01-01 02:31:21',569070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136859,2,'2025-01-01 02:31:21',569523,'2025-01-01 02:31:21',577332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136861,2,'2025-01-01 02:31:26',620162,'2025-01-01 02:31:26',628957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136863,2,'2025-01-01 02:31:31',638112,'2025-01-01 02:31:31',646625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136865,2,'2025-01-01 02:32:31',989438,'2025-01-01 02:32:33',996466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136867,2,'2025-01-01 02:32:33',996938,'2025-01-01 02:32:34',2733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136869,2,'2025-01-01 02:32:41',44,'2025-01-01 02:32:41',48,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136871,2,'2025-01-01 02:32:51',0,'2025-01-01 02:32:51',105467,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136873,2,'2025-01-01 02:33:21',198575,'2025-01-01 02:33:21',210389,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136875,2,'2025-01-01 02:33:31',241247,'2025-01-01 02:33:31',250689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136877,2,'2025-01-01 02:33:31',251221,'2025-01-01 02:33:33',256777,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136879,2,'2025-01-01 02:33:33',258151,'2025-01-01 02:33:33',267543,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136881,2,'2025-01-01 02:33:36',298748,'2025-01-01 02:33:36',307348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136883,2,'2025-01-01 02:33:46',387268,'2025-01-01 02:33:46',559004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136885,2,'2025-01-01 02:33:51',579963,'2025-01-01 02:33:53',586207,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136887,2,'2025-01-01 02:33:53',586644,'2025-01-01 02:33:53',594936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136889,2,'2025-01-01 02:34:21',846673,'2025-01-01 02:34:21',855444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136891,2,'2025-01-01 02:34:21',855894,'2025-01-01 02:34:21',861393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136893,2,'2025-01-01 02:34:26',888299,'2025-01-01 02:34:26',897055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136895,2,'2025-01-01 02:34:31',926803,'2025-01-01 02:34:31',935391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136897,2,'2025-01-01 02:35:31',145121,'2025-01-01 02:35:33',152119,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136899,2,'2025-01-01 02:35:33',152612,'2025-01-01 02:35:33',160933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136901,2,'2025-01-01 02:35:41',231329,'2025-01-01 02:35:41',237245,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136903,2,'2025-01-01 02:35:41',237691,'2025-01-01 02:35:41',243365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136905,2,'2025-01-01 02:35:51',299769,'2025-01-01 02:35:51',308248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136907,2,'2025-01-01 02:35:51',308913,'2025-01-01 02:35:51',317197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136909,2,'2025-01-01 02:36:11',442007,'2025-01-01 02:36:11',450569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136911,2,'2025-01-01 02:36:21',512061,'2025-01-01 02:36:21',524084,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136913,2,'2025-01-01 02:36:31',584387,'2025-01-01 02:36:31',593530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136915,2,'2025-01-01 02:36:31',594034,'2025-01-01 02:36:33',600825,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136917,2,'2025-01-01 02:36:33',601973,'2025-01-01 02:36:33',612293,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136919,2,'2025-01-01 02:36:36',621480,'2025-01-01 02:36:36',629945,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136921,2,'2025-01-01 02:36:46',696108,'2025-01-01 02:36:46',878605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136923,2,'2025-01-01 02:36:51',907838,'2025-01-01 02:36:53',914911,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136925,2,'2025-01-01 02:36:53',915406,'2025-01-01 02:36:53',923735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136927,2,'2025-01-01 02:37:02',8,'2025-01-01 02:37:02',7725,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136929,2,'2025-01-01 02:37:06',2,'2025-01-01 02:37:08',14733,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136931,2,'2025-01-01 02:37:11',4,'2025-01-01 02:37:11',24161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136933,2,'2025-01-01 02:37:11',5,'2025-01-01 02:37:11',28065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136935,2,'2025-01-01 02:37:21',154414,'2025-01-01 02:37:21',162818,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136937,2,'2025-01-01 02:37:21',163247,'2025-01-01 02:37:21',168757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136939,2,'2025-01-01 02:37:26',186352,'2025-01-01 02:37:26',194969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136941,2,'2025-01-01 02:38:31',522307,'2025-01-01 02:38:31',531394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136943,2,'2025-01-01 02:38:41',608479,'2025-01-01 02:38:41',622435,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136945,2,'2025-01-01 02:38:41',622880,'2025-01-01 02:38:41',628428,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136947,2,'2025-01-01 02:38:46',668571,'2025-01-01 02:38:48',675299,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136949,2,'2025-01-01 02:38:51',698330,'2025-01-01 02:38:51',706759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136951,2,'2025-01-01 02:38:51',707448,'2025-01-01 02:38:51',715740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136953,2,'2025-01-01 02:39:11',857474,'2025-01-01 02:39:11',865932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136955,2,'2025-01-01 02:39:32',3803,'2025-01-01 02:39:32',116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136957,2,'2025-01-01 02:39:32',14,'2025-01-01 02:39:34',19,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136959,2,'2025-01-01 02:39:34',11060,'2025-01-01 02:39:34',28,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136961,2,'2025-01-01 02:39:46',0,'2025-01-01 02:39:46',293596,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.206,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136963,2,'2025-01-01 02:39:51',303692,'2025-01-01 02:39:53',310725,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136965,2,'2025-01-01 02:39:53',324860,'2025-01-01 02:39:53',333199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136967,2,'2025-01-01 02:40:01',381939,'2025-01-01 02:40:01',388062,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136969,2,'2025-01-01 02:40:06',401633,'2025-01-01 02:40:08',409108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136971,2,'2025-01-01 02:40:08',409620,'2025-01-01 02:40:08',418130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136973,2,'2025-01-01 02:40:11',427272,'2025-01-01 02:40:11',435648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136975,2,'2025-01-01 02:40:31',567373,'2025-01-01 02:40:31',576075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136977,2,'2025-01-01 02:41:31',907869,'2025-01-01 02:41:33',914971,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136979,2,'2025-01-01 02:41:41',996042,'2025-01-01 02:41:42',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136981,2,'2025-01-01 02:41:51',1843,'2025-01-01 02:41:51',18032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136983,2,'2025-01-01 02:42:11',105546,'2025-01-01 02:42:11',114137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136985,2,'2025-01-01 02:42:21',144977,'2025-01-01 02:42:21',156945,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136987,2,'2025-01-01 02:42:31',200726,'2025-01-01 02:42:33',208287,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136989,2,'2025-01-01 02:42:33',208815,'2025-01-01 02:42:33',217138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136991,2,'2025-01-01 02:42:33',218249,'2025-01-01 02:42:33',228594,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136993,2,'2025-01-01 02:42:36',264361,'2025-01-01 02:42:36',272786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136995,2,'2025-01-01 02:43:01',473038,'2025-01-01 02:43:01',479157,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(136997,2,'2025-01-01 02:43:06',522806,'2025-01-01 02:43:08',529781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(136999,2,'2025-01-01 02:43:08',530289,'2025-01-01 02:43:08',538642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137001,2,'2025-01-01 02:43:11',555795,'2025-01-01 02:43:11',564274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137003,2,'2025-01-01 02:43:21',620905,'2025-01-01 02:43:21',629553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137005,2,'2025-01-01 02:43:21',630007,'2025-01-01 02:43:21',635541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137007,2,'2025-01-01 02:43:26',676532,'2025-01-01 02:43:26',685140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137009,2,'2025-01-01 02:43:31',722522,'2025-01-01 02:43:31',731066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137011,2,'2025-01-01 02:44:31',17415,'2025-01-01 02:44:33',4,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137013,2,'2025-01-01 02:44:33',3287,'2025-01-01 02:44:33',3703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137015,2,'2025-01-01 02:44:41',136265,'2025-01-01 02:44:41',142202,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137017,2,'2025-01-01 02:44:51',187523,'2025-01-01 02:44:51',196344,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137019,2,'2025-01-01 02:45:21',332048,'2025-01-01 02:45:21',344031,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137021,2,'2025-01-01 02:45:31',376598,'2025-01-01 02:45:33',391238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.014,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137023,2,'2025-01-01 02:45:33',391784,'2025-01-01 02:45:33',400267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137025,2,'2025-01-01 02:45:33',401484,'2025-01-01 02:45:33',412059,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.262ms, lost 0%|rta=0.262ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137027,2,'2025-01-01 02:45:36',444433,'2025-01-01 02:45:36',453204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137029,2,'2025-01-01 02:45:46',530768,'2025-01-01 02:45:46',704940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137031,2,'2025-01-01 02:45:51',720743,'2025-01-01 02:45:53',728149,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137033,2,'2025-01-01 02:45:53',729443,'2025-01-01 02:45:53',737811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137035,2,'2025-01-01 02:46:06',846432,'2025-01-01 02:46:06',855168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137037,2,'2025-01-01 02:46:21',973037,'2025-01-01 02:46:21',979510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137039,2,'2025-01-01 02:46:21',979951,'2025-01-01 02:46:21',988014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137041,2,'2025-01-01 02:46:21',988433,'2025-01-01 02:46:21',996713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137043,2,'2025-01-01 02:46:26',0,'2025-01-01 02:46:26',971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137045,2,'2025-01-01 02:47:31',306085,'2025-01-01 02:47:33',312703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137047,2,'2025-01-01 02:47:33',313206,'2025-01-01 02:47:33',321681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137049,2,'2025-01-01 02:47:41',389136,'2025-01-01 02:47:41',395088,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137051,2,'2025-01-01 02:47:41',395566,'2025-01-01 02:47:41',401090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137053,2,'2025-01-01 02:47:51',469424,'2025-01-01 02:47:51',478106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137055,2,'2025-01-01 02:47:51',478810,'2025-01-01 02:47:51',487185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137057,2,'2025-01-01 02:48:11',623937,'2025-01-01 02:48:11',632860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137059,2,'2025-01-01 02:48:21',694464,'2025-01-01 02:48:21',707034,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137061,2,'2025-01-01 02:48:31',774316,'2025-01-01 02:48:33',781827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137063,2,'2025-01-01 02:48:33',782371,'2025-01-01 02:48:33',790820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137065,2,'2025-01-01 02:48:33',792017,'2025-01-01 02:48:33',801332,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137067,2,'2025-01-01 02:48:36',847213,'2025-01-01 02:48:36',855743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137069,2,'2025-01-01 02:48:46',941668,'2025-01-01 02:48:47',104345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.163,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137071,2,'2025-01-01 02:48:51',113884,'2025-01-01 02:48:53',121351,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137073,2,'2025-01-01 02:48:53',121772,'2025-01-01 02:48:53',130157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137075,2,'2025-01-01 02:49:01',182377,'2025-01-01 02:49:01',188533,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137077,2,'2025-01-01 02:49:06',208640,'2025-01-01 02:49:08',216323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137079,2,'2025-01-01 02:49:11',225479,'2025-01-01 02:49:11',234122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137081,2,'2025-01-01 02:49:21',288194,'2025-01-01 02:49:21',296866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137083,2,'2025-01-01 02:49:21',297286,'2025-01-01 02:49:21',302800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137085,2,'2025-01-01 02:49:26',314552,'2025-01-01 02:49:26',323220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137087,2,'2025-01-01 02:49:36',347944,'2025-01-01 02:49:36',356547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137089,2,'2025-01-01 02:50:31',607154,'2025-01-01 02:50:31',615957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137091,2,'2025-01-01 02:50:41',685791,'2025-01-01 02:50:41',691695,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137093,2,'2025-01-01 02:50:41',692134,'2025-01-01 02:50:41',697671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137095,2,'2025-01-01 02:50:46',754101,'2025-01-01 02:50:48',762642,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137097,2,'2025-01-01 02:50:51',793478,'2025-01-01 02:50:51',802166,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137099,2,'2025-01-01 02:50:51',802885,'2025-01-01 02:50:51',811226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137101,2,'2025-01-01 02:51:11',967001,'2025-01-01 02:51:11',975932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137103,2,'2025-01-01 02:51:31',24964,'2025-01-01 02:51:31',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137105,2,'2025-01-01 02:51:46',119441,'2025-01-01 02:51:46',334397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.214,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137107,2,'2025-01-01 02:51:51',346441,'2025-01-01 02:51:53',353463,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137109,2,'2025-01-01 02:51:53',353988,'2025-01-01 02:51:53',362259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137111,2,'2025-01-01 02:52:01',407771,'2025-01-01 02:52:01',413982,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137113,2,'2025-01-01 02:52:06',425972,'2025-01-01 02:52:08',433042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137115,2,'2025-01-01 02:52:08',433585,'2025-01-01 02:52:08',442034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137117,2,'2025-01-01 02:52:11',456077,'2025-01-01 02:52:11',464610,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137119,2,'2025-01-01 02:52:31',544965,'2025-01-01 02:52:31',553606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137121,2,'2025-01-01 02:53:31',882881,'2025-01-01 02:53:33',889518,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137123,2,'2025-01-01 02:53:41',992836,'2025-01-01 02:53:41',998601,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137125,2,'2025-01-01 02:53:41',999039,'2025-01-01 02:53:42',2394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137127,2,'2025-01-01 02:53:51',13695,'2025-01-01 02:53:51',16976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137129,2,'2025-01-01 02:54:11',104314,'2025-01-01 02:54:11',112866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137131,2,'2025-01-01 02:54:21',150450,'2025-01-01 02:54:21',161583,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137133,2,'2025-01-01 02:54:31',200215,'2025-01-01 02:54:33',208629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137135,2,'2025-01-01 02:54:33',209900,'2025-01-01 02:54:33',220171,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137137,2,'2025-01-01 02:54:36',261610,'2025-01-01 02:54:36',270185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137139,2,'2025-01-01 02:55:01',472545,'2025-01-01 02:55:01',485462,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137141,2,'2025-01-01 02:55:06',521400,'2025-01-01 02:55:08',528952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137143,2,'2025-01-01 02:55:08',529478,'2025-01-01 02:55:08',537816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137145,2,'2025-01-01 02:55:11',545757,'2025-01-01 02:55:11',554116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137147,2,'2025-01-01 02:55:21',663241,'2025-01-01 02:55:21',672026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137149,2,'2025-01-01 02:55:21',672504,'2025-01-01 02:55:21',678001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137151,2,'2025-01-01 02:55:26',726484,'2025-01-01 02:55:26',735142,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137153,2,'2025-01-01 02:55:31',765239,'2025-01-01 02:55:31',773785,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137155,2,'2025-01-01 02:56:31',308,'2025-01-01 02:56:33',22408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137157,2,'2025-01-01 02:56:33',22596,'2025-01-01 02:56:33',25863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137159,2,'2025-01-01 02:56:51',147617,'2025-01-01 02:56:51',156230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.144ms, lost 0%|rta=0.144ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137161,2,'2025-01-01 02:57:11',230958,'2025-01-01 02:57:11',239517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137163,2,'2025-01-01 02:57:21',287883,'2025-01-01 02:57:21',300200,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137165,2,'2025-01-01 02:57:31',361340,'2025-01-01 02:57:31',370542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137167,2,'2025-01-01 02:57:31',371033,'2025-01-01 02:57:33',378023,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137169,2,'2025-01-01 02:57:33',379178,'2025-01-01 02:57:33',389816,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137171,2,'2025-01-01 02:57:36',431984,'2025-01-01 02:57:36',440562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137173,2,'2025-01-01 02:57:46',517713,'2025-01-01 02:57:46',689346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137175,2,'2025-01-01 02:57:51',704047,'2025-01-01 02:57:53',710181,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137177,2,'2025-01-01 02:57:53',710677,'2025-01-01 02:57:53',719015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137179,2,'2025-01-01 02:58:01',800537,'2025-01-01 02:58:01',806719,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137181,2,'2025-01-01 02:58:06',841207,'2025-01-01 02:58:08',848446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137183,2,'2025-01-01 02:58:08',848976,'2025-01-01 02:58:08',857355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137185,2,'2025-01-01 02:58:21',948549,'2025-01-01 02:58:21',954934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137187,2,'2025-01-01 02:58:21',955375,'2025-01-01 02:58:21',963479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137189,2,'2025-01-01 02:58:21',963916,'2025-01-01 02:58:21',972150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137191,2,'2025-01-01 02:58:27',327,'2025-01-01 02:58:27',6128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137193,2,'2025-01-01 02:59:31',185363,'2025-01-01 02:59:33',193098,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137195,2,'2025-01-01 02:59:33',193605,'2025-01-01 02:59:33',201889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137197,2,'2025-01-01 02:59:41',277502,'2025-01-01 02:59:41',299895,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137199,2,'2025-01-01 02:59:41',300345,'2025-01-01 02:59:41',305764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137201,2,'2025-01-01 02:59:51',369134,'2025-01-01 02:59:51',377722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137203,2,'2025-01-01 02:59:51',378289,'2025-01-01 02:59:51',386549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137205,2,'2025-01-01 03:00:21',559818,'2025-01-01 03:00:21',572738,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.353ms, lost 0%|rta=0.353ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137207,2,'2025-01-01 03:00:31',639352,'2025-01-01 03:00:33',647585,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137209,2,'2025-01-01 03:00:33',648134,'2025-01-01 03:00:33',656418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137211,2,'2025-01-01 03:00:33',657572,'2025-01-01 03:00:33',667153,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137213,2,'2025-01-01 03:00:36',697013,'2025-01-01 03:00:36',705530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137215,2,'2025-01-01 03:00:46',769093,'2025-01-01 03:00:46',953097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.184,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137217,2,'2025-01-01 03:00:51',985737,'2025-01-01 03:00:53',993604,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137219,2,'2025-01-01 03:00:53',994676,'2025-01-01 03:00:54',1569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137221,2,'2025-01-01 03:01:11',117693,'2025-01-01 03:01:11',126175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137223,2,'2025-01-01 03:01:21',173431,'2025-01-01 03:01:21',179894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137225,2,'2025-01-01 03:01:21',180350,'2025-01-01 03:01:21',188130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137227,2,'2025-01-01 03:01:26',202274,'2025-01-01 03:01:26',211431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137229,2,'2025-01-01 03:01:31',221212,'2025-01-01 03:01:31',229715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137231,2,'2025-01-01 03:02:31',554140,'2025-01-01 03:02:33',560769,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137233,2,'2025-01-01 03:02:33',561262,'2025-01-01 03:02:33',569542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137235,2,'2025-01-01 03:02:41',650651,'2025-01-01 03:02:41',656445,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137237,2,'2025-01-01 03:02:41',656892,'2025-01-01 03:02:41',662334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137239,2,'2025-01-01 03:02:51',734470,'2025-01-01 03:02:51',742866,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137241,2,'2025-01-01 03:02:51',743524,'2025-01-01 03:02:51',751801,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137243,2,'2025-01-01 03:03:11',777,'2025-01-01 03:03:11',9673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137245,2,'2025-01-01 03:03:31',0,'2025-01-01 03:03:31',101391,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137247,2,'2025-01-01 03:03:46',156383,'2025-01-01 03:03:46',371119,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.214,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137249,2,'2025-01-01 03:03:51',381326,'2025-01-01 03:03:53',387837,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137251,2,'2025-01-01 03:03:53',388307,'2025-01-01 03:03:53',396616,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137253,2,'2025-01-01 03:04:01',443948,'2025-01-01 03:04:01',450049,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137255,2,'2025-01-01 03:04:06',470803,'2025-01-01 03:04:08',477554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137257,2,'2025-01-01 03:04:08',478063,'2025-01-01 03:04:08',486632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137259,2,'2025-01-01 03:04:11',493854,'2025-01-01 03:04:11',502334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137261,2,'2025-01-01 03:04:21',558238,'2025-01-01 03:04:21',566959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137263,2,'2025-01-01 03:04:21',567410,'2025-01-01 03:04:21',572986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137265,2,'2025-01-01 03:04:31',622632,'2025-01-01 03:04:31',631254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137267,2,'2025-01-01 03:05:31',947834,'2025-01-01 03:05:33',954588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137269,2,'2025-01-01 03:05:33',955365,'2025-01-01 03:05:33',963667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137271,2,'2025-01-01 03:05:41',228,'2025-01-01 03:05:41',32,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137273,2,'2025-01-01 03:05:41',17109,'2025-01-01 03:05:41',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137275,2,'2025-01-01 03:05:46',27438,'2025-01-01 03:05:48',3737,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137277,2,'2025-01-01 03:05:51',0,'2025-01-01 03:05:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137281,2,'2025-01-01 03:06:11',185756,'2025-01-01 03:06:11',194468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137283,2,'2025-01-01 03:06:21',228917,'2025-01-01 03:06:21',242737,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.390ms, lost 0%|rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.390ms, lost 0%|rta=0.390ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137285,2,'2025-01-01 03:06:31',281490,'2025-01-01 03:06:33',288964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137287,2,'2025-01-01 03:06:33',290689,'2025-01-01 03:06:33',300111,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137289,2,'2025-01-01 03:06:36',331824,'2025-01-01 03:06:36',340651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137291,2,'2025-01-01 03:06:46',429084,'2025-01-01 03:06:46',591295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137293,2,'2025-01-01 03:06:51',602177,'2025-01-01 03:06:53',609307,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137295,2,'2025-01-01 03:06:53',609817,'2025-01-01 03:06:53',618309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137297,2,'2025-01-01 03:07:01',702937,'2025-01-01 03:07:01',709179,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137299,2,'2025-01-01 03:07:06',736851,'2025-01-01 03:07:08',744103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137301,2,'2025-01-01 03:07:08',744622,'2025-01-01 03:07:08',752994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137303,2,'2025-01-01 03:07:11',780218,'2025-01-01 03:07:11',789059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137305,2,'2025-01-01 03:07:26',915030,'2025-01-01 03:07:26',923663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137307,2,'2025-01-01 03:07:31',950338,'2025-01-01 03:07:31',959371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137309,2,'2025-01-01 03:08:31',232913,'2025-01-01 03:08:33',239683,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137311,2,'2025-01-01 03:08:33',240203,'2025-01-01 03:08:33',248645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137313,2,'2025-01-01 03:08:41',332241,'2025-01-01 03:08:41',356086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137315,2,'2025-01-01 03:08:51',432325,'2025-01-01 03:08:51',440911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137317,2,'2025-01-01 03:09:11',555688,'2025-01-01 03:09:11',564182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137319,2,'2025-01-01 03:09:21',625010,'2025-01-01 03:09:21',635968,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137321,2,'2025-01-01 03:09:31',720401,'2025-01-01 03:09:33',727497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137323,2,'2025-01-01 03:09:33',728004,'2025-01-01 03:09:33',736419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137325,2,'2025-01-01 03:09:33',737516,'2025-01-01 03:09:33',746730,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137327,2,'2025-01-01 03:09:36',782188,'2025-01-01 03:09:36',790640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137329,2,'2025-01-01 03:09:51',901848,'2025-01-01 03:09:53',909607,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137331,2,'2025-01-01 03:09:53',910448,'2025-01-01 03:09:53',918841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137333,2,'2025-01-01 03:10:02',8165,'2025-01-01 03:10:02',10230,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137335,2,'2025-01-01 03:10:06',14993,'2025-01-01 03:10:08',273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137337,2,'2025-01-01 03:10:11',2573,'2025-01-01 03:10:11',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137339,2,'2025-01-01 03:10:11',5,'2025-01-01 03:10:11',28549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137341,2,'2025-01-01 03:10:21',128305,'2025-01-01 03:10:21',137025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137343,2,'2025-01-01 03:10:21',137484,'2025-01-01 03:10:21',143193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137345,2,'2025-01-01 03:10:31',166147,'2025-01-01 03:10:31',174825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137347,2,'2025-01-01 03:10:31',175269,'2025-01-01 03:10:31',183581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137349,2,'2025-01-01 03:11:31',434118,'2025-01-01 03:11:33',440874,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137351,2,'2025-01-01 03:11:33',441374,'2025-01-01 03:11:33',449690,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137353,2,'2025-01-01 03:11:41',523819,'2025-01-01 03:11:41',529700,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137355,2,'2025-01-01 03:11:51',604832,'2025-01-01 03:11:51',613327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137357,2,'2025-01-01 03:12:21',792201,'2025-01-01 03:12:21',804079,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137359,2,'2025-01-01 03:12:31',878353,'2025-01-01 03:12:33',885564,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137361,2,'2025-01-01 03:12:33',886109,'2025-01-01 03:12:33',894412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137363,2,'2025-01-01 03:12:33',895514,'2025-01-01 03:12:33',904746,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137365,2,'2025-01-01 03:12:36',935780,'2025-01-01 03:12:36',944297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137367,2,'2025-01-01 03:12:47',11224,'2025-01-01 03:12:47',192522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.166,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137369,2,'2025-01-01 03:12:51',202562,'2025-01-01 03:12:53',208950,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137371,2,'2025-01-01 03:12:53',209434,'2025-01-01 03:12:53',217857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137373,2,'2025-01-01 03:13:21',369238,'2025-01-01 03:13:21',377946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137375,2,'2025-01-01 03:13:21',378354,'2025-01-01 03:13:21',383856,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137377,2,'2025-01-01 03:13:26',406746,'2025-01-01 03:13:26',415564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137379,2,'2025-01-01 03:13:31',427373,'2025-01-01 03:13:31',435941,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137381,2,'2025-01-01 03:14:31',756131,'2025-01-01 03:14:33',763580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137383,2,'2025-01-01 03:14:33',764080,'2025-01-01 03:14:33',772593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137385,2,'2025-01-01 03:14:41',871533,'2025-01-01 03:14:41',892705,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137387,2,'2025-01-01 03:14:41',893166,'2025-01-01 03:14:41',898653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137389,2,'2025-01-01 03:14:51',968637,'2025-01-01 03:14:51',977207,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137391,2,'2025-01-01 03:14:51',977894,'2025-01-01 03:14:51',986159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137393,2,'2025-01-01 03:15:11',27379,'2025-01-01 03:15:11',3862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137395,2,'2025-01-01 03:15:21',110214,'2025-01-01 03:15:21',122143,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137397,2,'2025-01-01 03:15:31',157740,'2025-01-01 03:15:33',166294,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137399,2,'2025-01-01 03:15:33',166793,'2025-01-01 03:15:33',175182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137401,2,'2025-01-01 03:15:33',176233,'2025-01-01 03:15:33',185527,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137403,2,'2025-01-01 03:15:36',195085,'2025-01-01 03:15:36',203750,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137405,2,'2025-01-01 03:15:46',242031,'2025-01-01 03:15:46',453758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.211,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137407,2,'2025-01-01 03:15:51',464520,'2025-01-01 03:15:53',471641,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137409,2,'2025-01-01 03:15:53',472090,'2025-01-01 03:15:53',480390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137411,2,'2025-01-01 03:16:01',534578,'2025-01-01 03:16:01',557091,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137413,2,'2025-01-01 03:16:06',569853,'2025-01-01 03:16:08',577162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137415,2,'2025-01-01 03:16:08',577626,'2025-01-01 03:16:08',585982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137417,2,'2025-01-01 03:16:11',601296,'2025-01-01 03:16:11',609763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137419,2,'2025-01-01 03:16:21',663035,'2025-01-01 03:16:21',672227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137421,2,'2025-01-01 03:16:21',672680,'2025-01-01 03:16:21',678232,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137423,2,'2025-01-01 03:16:26',695887,'2025-01-01 03:16:26',704651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137425,2,'2025-01-01 03:17:31',31,'2025-01-01 03:17:31',38,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137427,2,'2025-01-01 03:17:41',0,'2025-01-01 03:17:41',100976,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137429,2,'2025-01-01 03:17:41',101458,'2025-01-01 03:17:41',106985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137431,2,'2025-01-01 03:17:46',140280,'2025-01-01 03:17:48',146716,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137433,2,'2025-01-01 03:17:51',169375,'2025-01-01 03:17:51',177850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137435,2,'2025-01-01 03:17:51',178525,'2025-01-01 03:17:51',186784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137437,2,'2025-01-01 03:18:11',248911,'2025-01-01 03:18:11',257492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137439,2,'2025-01-01 03:18:31',348701,'2025-01-01 03:18:33',355622,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137441,2,'2025-01-01 03:18:33',356130,'2025-01-01 03:18:33',364569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137443,2,'2025-01-01 03:18:33',366089,'2025-01-01 03:18:33',375387,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137445,2,'2025-01-01 03:18:46',472012,'2025-01-01 03:18:46',657236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137447,2,'2025-01-01 03:18:51',687681,'2025-01-01 03:18:53',695909,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137449,2,'2025-01-01 03:18:53',696375,'2025-01-01 03:18:53',704669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137451,2,'2025-01-01 03:19:01',783761,'2025-01-01 03:19:01',789762,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137453,2,'2025-01-01 03:19:06',822964,'2025-01-01 03:19:08',829317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137455,2,'2025-01-01 03:19:08',829774,'2025-01-01 03:19:08',838135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137457,2,'2025-01-01 03:19:11',857948,'2025-01-01 03:19:11',866385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137459,2,'2025-01-01 03:19:31',83,'2025-01-01 03:19:31',16,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137461,2,'2025-01-01 03:20:31',267285,'2025-01-01 03:20:33',274505,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137463,2,'2025-01-01 03:20:41',358709,'2025-01-01 03:20:41',364539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137465,2,'2025-01-01 03:20:51',419366,'2025-01-01 03:20:51',427863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137467,2,'2025-01-01 03:21:11',542244,'2025-01-01 03:21:11',550683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137469,2,'2025-01-01 03:21:21',613573,'2025-01-01 03:21:21',624477,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.251ms, lost 0%|rta=0.251ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137471,2,'2025-01-01 03:21:31',696019,'2025-01-01 03:21:33',703757,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137473,2,'2025-01-01 03:21:33',704429,'2025-01-01 03:21:33',712821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137475,2,'2025-01-01 03:21:33',713935,'2025-01-01 03:21:33',723194,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137477,2,'2025-01-01 03:21:36',755856,'2025-01-01 03:21:36',764509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137479,2,'2025-01-01 03:22:01',951948,'2025-01-01 03:22:01',958042,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137481,2,'2025-01-01 03:22:06',995245,'2025-01-01 03:22:09',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137483,2,'2025-01-01 03:22:09',1829,'2025-01-01 03:22:09',9,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137485,2,'2025-01-01 03:22:11',1,'2025-01-01 03:22:11',11854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137487,2,'2025-01-01 03:22:21',0,'2025-01-01 03:22:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137491,2,'2025-01-01 03:22:26',112104,'2025-01-01 03:22:26',120918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137493,2,'2025-01-01 03:22:31',135555,'2025-01-01 03:22:31',144495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137495,2,'2025-01-01 03:23:31',367751,'2025-01-01 03:23:33',374185,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137497,2,'2025-01-01 03:23:33',374697,'2025-01-01 03:23:33',382976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137499,2,'2025-01-01 03:23:41',456773,'2025-01-01 03:23:41',462718,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137501,2,'2025-01-01 03:23:51',537006,'2025-01-01 03:23:51',545452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137503,2,'2025-01-01 03:24:21',730392,'2025-01-01 03:24:21',742253,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137505,2,'2025-01-01 03:24:31',811522,'2025-01-01 03:24:33',818789,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137507,2,'2025-01-01 03:24:33',819293,'2025-01-01 03:24:33',827612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137509,2,'2025-01-01 03:24:33',828763,'2025-01-01 03:24:33',838480,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137511,2,'2025-01-01 03:24:36',867824,'2025-01-01 03:24:36',876445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137513,2,'2025-01-01 03:24:46',962229,'2025-01-01 03:24:47',132648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137515,2,'2025-01-01 03:24:51',148301,'2025-01-01 03:24:53',155319,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137517,2,'2025-01-01 03:24:53',156342,'2025-01-01 03:24:53',164791,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137519,2,'2025-01-01 03:25:06',251830,'2025-01-01 03:25:06',260441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137521,2,'2025-01-01 03:25:21',316603,'2025-01-01 03:25:21',323072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137523,2,'2025-01-01 03:25:21',323533,'2025-01-01 03:25:21',331398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137525,2,'2025-01-01 03:25:21',331831,'2025-01-01 03:25:21',340066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137527,2,'2025-01-01 03:25:26',352002,'2025-01-01 03:25:26',360674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137529,2,'2025-01-01 03:26:31',668356,'2025-01-01 03:26:33',675183,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137531,2,'2025-01-01 03:26:33',675647,'2025-01-01 03:26:33',683993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137533,2,'2025-01-01 03:26:41',771591,'2025-01-01 03:26:41',777621,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137535,2,'2025-01-01 03:26:41',778056,'2025-01-01 03:26:41',783677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137537,2,'2025-01-01 03:26:51',860652,'2025-01-01 03:26:51',869325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137539,2,'2025-01-01 03:26:51',869964,'2025-01-01 03:26:51',878308,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137541,2,'2025-01-01 03:27:11',89,'2025-01-01 03:27:11',4108,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137543,2,'2025-01-01 03:27:21',35,'2025-01-01 03:27:21',23506,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137545,2,'2025-01-01 03:27:31',106257,'2025-01-01 03:27:33',114146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137547,2,'2025-01-01 03:27:33',114633,'2025-01-01 03:27:33',123031,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137549,2,'2025-01-01 03:27:33',124065,'2025-01-01 03:27:33',133296,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137551,2,'2025-01-01 03:27:36',144030,'2025-01-01 03:27:36',152560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137553,2,'2025-01-01 03:27:46',189437,'2025-01-01 03:27:46',406738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.217,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137555,2,'2025-01-01 03:27:51',418444,'2025-01-01 03:27:53',424157,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137557,2,'2025-01-01 03:27:53',424576,'2025-01-01 03:27:53',432884,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137559,2,'2025-01-01 03:28:01',487270,'2025-01-01 03:28:01',494683,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137561,2,'2025-01-01 03:28:06',513718,'2025-01-01 03:28:08',520216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137563,2,'2025-01-01 03:28:11',532904,'2025-01-01 03:28:11',541339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137565,2,'2025-01-01 03:28:21',605420,'2025-01-01 03:28:21',614416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137567,2,'2025-01-01 03:28:21',614890,'2025-01-01 03:28:21',620393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137569,2,'2025-01-01 03:28:26',635139,'2025-01-01 03:28:26',643887,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137571,2,'2025-01-01 03:28:36',689424,'2025-01-01 03:28:36',698259,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137573,2,'2025-01-01 03:29:31',995405,'2025-01-01 03:29:32',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137575,2,'2025-01-01 03:29:41',20260,'2025-01-01 03:29:41',22144,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137577,2,'2025-01-01 03:29:41',22461,'2025-01-01 03:29:41',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137579,2,'2025-01-01 03:29:46',31441,'2025-01-01 03:29:48',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137581,2,'2025-01-01 03:29:51',0,'2025-01-01 03:29:51',100760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137583,2,'2025-01-01 03:29:51',101453,'2025-01-01 03:29:51',109644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137585,2,'2025-01-01 03:30:11',172781,'2025-01-01 03:30:11',181299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137587,2,'2025-01-01 03:30:31',265526,'2025-01-01 03:30:31',274670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137589,2,'2025-01-01 03:30:46',329405,'2025-01-01 03:30:46',553359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.223,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137591,2,'2025-01-01 03:30:51',606682,'2025-01-01 03:30:53',613669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137593,2,'2025-01-01 03:30:53',614134,'2025-01-01 03:30:53',622479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137595,2,'2025-01-01 03:31:01',708373,'2025-01-01 03:31:01',714685,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137597,2,'2025-01-01 03:31:06',753175,'2025-01-01 03:31:08',760153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137599,2,'2025-01-01 03:31:08',760626,'2025-01-01 03:31:08',769030,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137601,2,'2025-01-01 03:31:11',802697,'2025-01-01 03:31:11',810990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137603,2,'2025-01-01 03:31:31',978887,'2025-01-01 03:31:31',987516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137605,2,'2025-01-01 03:32:31',265938,'2025-01-01 03:32:33',273238,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137607,2,'2025-01-01 03:32:41',373664,'2025-01-01 03:32:41',387667,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137609,2,'2025-01-01 03:32:41',388085,'2025-01-01 03:32:41',393777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137611,2,'2025-01-01 03:32:51',442549,'2025-01-01 03:32:51',451163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137613,2,'2025-01-01 03:33:11',581981,'2025-01-01 03:33:11',590615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137615,2,'2025-01-01 03:33:21',665105,'2025-01-01 03:33:21',676008,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137617,2,'2025-01-01 03:33:31',751572,'2025-01-01 03:33:33',758991,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137619,2,'2025-01-01 03:33:33',760379,'2025-01-01 03:33:33',769821,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137621,2,'2025-01-01 03:33:36',793334,'2025-01-01 03:33:36',801854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137623,2,'2025-01-01 03:34:01',992466,'2025-01-01 03:34:01',998440,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137625,2,'2025-01-01 03:34:06',8,'2025-01-01 03:34:08',7983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137627,2,'2025-01-01 03:34:11',11252,'2025-01-01 03:34:11',14806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137629,2,'2025-01-01 03:34:11',15090,'2025-01-01 03:34:11',18379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137631,2,'2025-01-01 03:34:21',119912,'2025-01-01 03:34:21',128654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137633,2,'2025-01-01 03:34:21',129083,'2025-01-01 03:34:21',134580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137635,2,'2025-01-01 03:34:31',161743,'2025-01-01 03:34:31',170545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137637,2,'2025-01-01 03:34:31',170981,'2025-01-01 03:34:31',179236,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137639,2,'2025-01-01 03:35:31',444354,'2025-01-01 03:35:33',450732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137641,2,'2025-01-01 03:35:33',451221,'2025-01-01 03:35:33',459517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137643,2,'2025-01-01 03:35:51',637804,'2025-01-01 03:35:51',646487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137645,2,'2025-01-01 03:36:11',773765,'2025-01-01 03:36:11',782591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137647,2,'2025-01-01 03:36:21',848398,'2025-01-01 03:36:21',860306,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137649,2,'2025-01-01 03:36:31',931170,'2025-01-01 03:36:33',939073,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137651,2,'2025-01-01 03:36:33',939611,'2025-01-01 03:36:33',947901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137653,2,'2025-01-01 03:36:33',949102,'2025-01-01 03:36:33',958755,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.221ms, lost 0%|rta=0.221ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137655,2,'2025-01-01 03:36:36',996271,'2025-01-01 03:36:37',2547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137657,2,'2025-01-01 03:36:46',4,'2025-01-01 03:36:46',256835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.207,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137659,2,'2025-01-01 03:36:51',268999,'2025-01-01 03:36:53',275937,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137661,2,'2025-01-01 03:36:53',276333,'2025-01-01 03:36:53',284764,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137663,2,'2025-01-01 03:37:01',351487,'2025-01-01 03:37:01',357837,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137665,2,'2025-01-01 03:37:06',369098,'2025-01-01 03:37:08',376540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137667,2,'2025-01-01 03:37:08',377049,'2025-01-01 03:37:08',385592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137669,2,'2025-01-01 03:37:21',485577,'2025-01-01 03:37:21',494144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137671,2,'2025-01-01 03:37:21',494675,'2025-01-01 03:37:21',500233,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137673,2,'2025-01-01 03:37:21',500743,'2025-01-01 03:37:21',509026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137675,2,'2025-01-01 03:37:26',522887,'2025-01-01 03:37:26',531605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137677,2,'2025-01-01 03:38:31',880424,'2025-01-01 03:38:33',887478,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137679,2,'2025-01-01 03:38:33',887997,'2025-01-01 03:38:33',896231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137681,2,'2025-01-01 03:38:41',974749,'2025-01-01 03:38:41',980616,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137683,2,'2025-01-01 03:38:41',981079,'2025-01-01 03:38:41',986778,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137685,2,'2025-01-01 03:38:51',17,'2025-01-01 03:38:53',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137687,2,'2025-01-01 03:38:53',2,'2025-01-01 03:38:53',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137689,2,'2025-01-01 03:38:53',3,'2025-01-01 03:38:53',20243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137691,2,'2025-01-01 03:39:21',138156,'2025-01-01 03:39:21',150093,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137693,2,'2025-01-01 03:39:31',205248,'2025-01-01 03:39:33',212245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137695,2,'2025-01-01 03:39:33',212713,'2025-01-01 03:39:33',221210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137697,2,'2025-01-01 03:39:33',222252,'2025-01-01 03:39:33',233958,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137699,2,'2025-01-01 03:39:36',260169,'2025-01-01 03:39:36',268867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137701,2,'2025-01-01 03:39:46',338470,'2025-01-01 03:39:46',516317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137703,2,'2025-01-01 03:39:51',561313,'2025-01-01 03:39:53',568721,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137705,2,'2025-01-01 03:39:53',569800,'2025-01-01 03:39:53',578163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137707,2,'2025-01-01 03:40:11',725861,'2025-01-01 03:40:11',734432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137709,2,'2025-01-01 03:40:21',813051,'2025-01-01 03:40:21',821608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137711,2,'2025-01-01 03:40:21',822084,'2025-01-01 03:40:21',827636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137713,2,'2025-01-01 03:40:26',866177,'2025-01-01 03:40:26',874980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137715,2,'2025-01-01 03:40:31',908227,'2025-01-01 03:40:31',917021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137717,2,'2025-01-01 03:41:31',127324,'2025-01-01 03:41:33',134574,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137719,2,'2025-01-01 03:41:33',135085,'2025-01-01 03:41:33',143378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137721,2,'2025-01-01 03:41:41',224367,'2025-01-01 03:41:41',230209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137723,2,'2025-01-01 03:41:41',230642,'2025-01-01 03:41:41',236220,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137725,2,'2025-01-01 03:41:51',305677,'2025-01-01 03:41:51',314448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137727,2,'2025-01-01 03:41:51',315394,'2025-01-01 03:41:51',323742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137729,2,'2025-01-01 03:42:11',460890,'2025-01-01 03:42:11',469696,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137731,2,'2025-01-01 03:42:31',599922,'2025-01-01 03:42:31',609122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137733,2,'2025-01-01 03:42:46',717192,'2025-01-01 03:42:46',894229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.177,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137735,2,'2025-01-01 03:42:51',922791,'2025-01-01 03:42:53',930041,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137737,2,'2025-01-01 03:42:53',930479,'2025-01-01 03:42:53',938821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137739,2,'2025-01-01 03:43:06',3,'2025-01-01 03:43:06',2363,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137741,2,'2025-01-01 03:43:06',297,'2025-01-01 03:43:08',338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137743,2,'2025-01-01 03:43:11',3177,'2025-01-01 03:43:11',28744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137745,2,'2025-01-01 03:43:11',3646,'2025-01-01 03:43:11',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137747,2,'2025-01-01 03:43:21',134170,'2025-01-01 03:43:21',140646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137749,2,'2025-01-01 03:43:21',141057,'2025-01-01 03:43:21',148961,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137751,2,'2025-01-01 03:43:31',182085,'2025-01-01 03:43:31',190721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137753,2,'2025-01-01 03:44:31',453332,'2025-01-01 03:44:33',460146,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137755,2,'2025-01-01 03:44:33',461059,'2025-01-01 03:44:33',469307,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137757,2,'2025-01-01 03:44:41',545821,'2025-01-01 03:44:41',551605,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137759,2,'2025-01-01 03:44:41',552063,'2025-01-01 03:44:41',557548,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137761,2,'2025-01-01 03:44:51',615013,'2025-01-01 03:44:53',622459,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137763,2,'2025-01-01 03:44:53',622993,'2025-01-01 03:44:53',631376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137765,2,'2025-01-01 03:44:53',632204,'2025-01-01 03:44:53',640468,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137767,2,'2025-01-01 03:45:11',757615,'2025-01-01 03:45:11',766115,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137769,2,'2025-01-01 03:45:21',835002,'2025-01-01 03:45:21',847161,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137771,2,'2025-01-01 03:45:31',917556,'2025-01-01 03:45:33',924915,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137773,2,'2025-01-01 03:45:33',926412,'2025-01-01 03:45:33',937404,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137775,2,'2025-01-01 03:45:36',963205,'2025-01-01 03:45:36',971748,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137777,2,'2025-01-01 03:45:51',29,'2025-01-01 03:45:53',277,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137779,2,'2025-01-01 03:45:53',17983,'2025-01-01 03:45:55',20550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137781,2,'2025-01-01 03:45:55',2607,'2025-01-01 03:45:55',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137783,2,'2025-01-01 03:46:01',103065,'2025-01-01 03:46:01',109122,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137785,2,'2025-01-01 03:46:06',123841,'2025-01-01 03:46:06',132387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137787,2,'2025-01-01 03:46:11',143294,'2025-01-01 03:46:11',151815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137789,2,'2025-01-01 03:46:26',259953,'2025-01-01 03:46:26',268953,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137791,2,'2025-01-01 03:46:31',310689,'2025-01-01 03:46:31',319214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137793,2,'2025-01-01 03:47:31',635107,'2025-01-01 03:47:33',642739,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137795,2,'2025-01-01 03:47:33',643407,'2025-01-01 03:47:33',651754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137797,2,'2025-01-01 03:47:41',743360,'2025-01-01 03:47:41',749874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137799,2,'2025-01-01 03:47:51',836286,'2025-01-01 03:47:51',845000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137801,2,'2025-01-01 03:48:11',961005,'2025-01-01 03:48:11',969889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137803,2,'2025-01-01 03:48:21',5520,'2025-01-01 03:48:21',1254,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.247ms, lost 0%|rta=0.247ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137805,2,'2025-01-01 03:48:31',6,'2025-01-01 03:48:33',510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137807,2,'2025-01-01 03:48:33',7,'2025-01-01 03:48:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137809,2,'2025-01-01 03:48:33',0,'2025-01-01 03:48:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137811,2,'2025-01-01 03:48:36',106992,'2025-01-01 03:48:36',115590,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137813,2,'2025-01-01 03:48:51',195503,'2025-01-01 03:48:53',201718,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137815,2,'2025-01-01 03:48:53',202513,'2025-01-01 03:48:53',210868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137817,2,'2025-01-01 03:49:01',264501,'2025-01-01 03:49:01',270563,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137819,2,'2025-01-01 03:49:06',283183,'2025-01-01 03:49:08',289783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137821,2,'2025-01-01 03:49:08',290319,'2025-01-01 03:49:08',298688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137823,2,'2025-01-01 03:49:11',306844,'2025-01-01 03:49:11',315272,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137825,2,'2025-01-01 03:49:21',386793,'2025-01-01 03:49:21',393189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137827,2,'2025-01-01 03:49:21',393642,'2025-01-01 03:49:21',401247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137829,2,'2025-01-01 03:49:26',439276,'2025-01-01 03:49:26',447991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137831,2,'2025-01-01 03:49:31',474606,'2025-01-01 03:49:31',483161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137833,2,'2025-01-01 03:50:31',861258,'2025-01-01 03:50:33',867537,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137835,2,'2025-01-01 03:50:33',868012,'2025-01-01 03:50:33',876343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137837,2,'2025-01-01 03:50:41',966152,'2025-01-01 03:50:41',972046,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137839,2,'2025-01-01 03:50:47',9,'2025-01-01 03:50:47',988761,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137841,2,'2025-01-01 03:50:51',2626,'2025-01-01 03:50:51',11,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137843,2,'2025-01-01 03:51:21',120046,'2025-01-01 03:51:21',131966,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137845,2,'2025-01-01 03:51:31',167307,'2025-01-01 03:51:31',176474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137847,2,'2025-01-01 03:51:31',176978,'2025-01-01 03:51:33',184595,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137849,2,'2025-01-01 03:51:33',185789,'2025-01-01 03:51:33',195205,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137851,2,'2025-01-01 03:51:36',227916,'2025-01-01 03:51:36',236479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137853,2,'2025-01-01 03:51:46',296248,'2025-01-01 03:51:46',481747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137855,2,'2025-01-01 03:51:51',678312,'2025-01-01 03:51:53',686494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137857,2,'2025-01-01 03:51:53',686915,'2025-01-01 03:51:53',695296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137859,2,'2025-01-01 03:52:21',918909,'2025-01-01 03:52:21',927904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137861,2,'2025-01-01 03:52:21',928379,'2025-01-01 03:52:21',933959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137863,2,'2025-01-01 03:52:26',973660,'2025-01-01 03:52:26',982444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137865,2,'2025-01-01 03:52:32',4484,'2025-01-01 03:52:32',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137867,2,'2025-01-01 03:53:31',363533,'2025-01-01 03:53:33',371069,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137869,2,'2025-01-01 03:53:33',371605,'2025-01-01 03:53:33',380094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137871,2,'2025-01-01 03:53:41',443914,'2025-01-01 03:53:41',458931,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137873,2,'2025-01-01 03:53:41',459413,'2025-01-01 03:53:41',464933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137875,2,'2025-01-01 03:53:51',537179,'2025-01-01 03:53:53',544056,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137877,2,'2025-01-01 03:53:53',544588,'2025-01-01 03:53:53',553010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137879,2,'2025-01-01 03:53:53',553933,'2025-01-01 03:53:53',562274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137881,2,'2025-01-01 03:54:11',696235,'2025-01-01 03:54:11',705135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137883,2,'2025-01-01 03:54:21',785012,'2025-01-01 03:54:21',797163,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137885,2,'2025-01-01 03:54:31',862503,'2025-01-01 03:54:31',871663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137887,2,'2025-01-01 03:54:31',872103,'2025-01-01 03:54:33',878681,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137889,2,'2025-01-01 03:54:33',879747,'2025-01-01 03:54:33',889100,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137891,2,'2025-01-01 03:54:36',917476,'2025-01-01 03:54:36',925968,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137893,2,'2025-01-01 03:54:46',990225,'2025-01-01 03:54:47',175531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137895,2,'2025-01-01 03:54:51',185719,'2025-01-01 03:54:53',192938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137897,2,'2025-01-01 03:54:53',193435,'2025-01-01 03:54:53',201809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137899,2,'2025-01-01 03:55:01',266932,'2025-01-01 03:55:01',273020,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137901,2,'2025-01-01 03:55:06',287146,'2025-01-01 03:55:08',294503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137903,2,'2025-01-01 03:55:08',320913,'2025-01-01 03:55:08',329241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137905,2,'2025-01-01 03:55:11',342085,'2025-01-01 03:55:11',350484,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137907,2,'2025-01-01 03:55:21',444392,'2025-01-01 03:55:21',452914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137909,2,'2025-01-01 03:55:21',453364,'2025-01-01 03:55:21',458878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137911,2,'2025-01-01 03:55:26',475495,'2025-01-01 03:55:26',484022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137913,2,'2025-01-01 03:56:31',799820,'2025-01-01 03:56:31',808523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137915,2,'2025-01-01 03:56:41',909096,'2025-01-01 03:56:41',922292,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137917,2,'2025-01-01 03:56:41',922705,'2025-01-01 03:56:41',928398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137919,2,'2025-01-01 03:56:46',971015,'2025-01-01 03:56:47',946219,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137921,2,'2025-01-01 03:56:51',971670,'2025-01-01 03:56:51',980450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137923,2,'2025-01-01 03:56:51',981383,'2025-01-01 03:56:51',989726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137925,2,'2025-01-01 03:57:11',22307,'2025-01-01 03:57:11',25835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137927,2,'2025-01-01 03:57:31',145985,'2025-01-01 03:57:33',153795,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137929,2,'2025-01-01 03:57:33',154494,'2025-01-01 03:57:33',162914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137931,2,'2025-01-01 03:57:33',164574,'2025-01-01 03:57:33',173932,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137933,2,'2025-01-01 03:57:46',250297,'2025-01-01 03:57:46',462359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.212,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137935,2,'2025-01-01 03:57:51',473728,'2025-01-01 03:57:53',479743,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137937,2,'2025-01-01 03:57:53',480178,'2025-01-01 03:57:53',488515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137939,2,'2025-01-01 03:58:01',536995,'2025-01-01 03:58:01',543091,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137941,2,'2025-01-01 03:58:06',554641,'2025-01-01 03:58:08',561673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137943,2,'2025-01-01 03:58:08',562185,'2025-01-01 03:58:08',570577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137945,2,'2025-01-01 03:58:11',579310,'2025-01-01 03:58:11',587686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137947,2,'2025-01-01 03:58:31',731289,'2025-01-01 03:58:31',739811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137949,2,'2025-01-01 03:59:31',1859,'2025-01-01 03:59:33',33,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137951,2,'2025-01-01 03:59:41',125369,'2025-01-01 03:59:41',131143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137953,2,'2025-01-01 03:59:51',165462,'2025-01-01 03:59:51',173868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137955,2,'2025-01-01 04:00:11',231884,'2025-01-01 04:00:11',240441,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137957,2,'2025-01-01 04:00:21',307909,'2025-01-01 04:00:21',319778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137959,2,'2025-01-01 04:00:31',390532,'2025-01-01 04:00:33',397398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137961,2,'2025-01-01 04:00:33',397938,'2025-01-01 04:00:33',406361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137963,2,'2025-01-01 04:00:33',407509,'2025-01-01 04:00:33',416779,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137965,2,'2025-01-01 04:00:36',463384,'2025-01-01 04:00:36',471761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137967,2,'2025-01-01 04:01:01',672678,'2025-01-01 04:01:01',678721,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137969,2,'2025-01-01 04:01:06',714147,'2025-01-01 04:01:08',720471,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137971,2,'2025-01-01 04:01:08',720990,'2025-01-01 04:01:08',729372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137973,2,'2025-01-01 04:01:11',745147,'2025-01-01 04:01:11',753781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137975,2,'2025-01-01 04:01:21',837933,'2025-01-01 04:01:21',844447,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137977,2,'2025-01-01 04:01:21',844946,'2025-01-01 04:01:21',853474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137979,2,'2025-01-01 04:01:26',886315,'2025-01-01 04:01:26',895197,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137981,2,'2025-01-01 04:01:31',933635,'2025-01-01 04:01:31',942320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137983,2,'2025-01-01 04:02:31',194865,'2025-01-01 04:02:33',202186,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137985,2,'2025-01-01 04:02:33',202693,'2025-01-01 04:02:33',211012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137987,2,'2025-01-01 04:02:41',289127,'2025-01-01 04:02:41',302052,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137989,2,'2025-01-01 04:02:51',379978,'2025-01-01 04:02:53',388038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137991,2,'2025-01-01 04:02:53',388791,'2025-01-01 04:02:53',397448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137993,2,'2025-01-01 04:03:21',581728,'2025-01-01 04:03:21',592795,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137995,2,'2025-01-01 04:03:31',658538,'2025-01-01 04:03:33',666869,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(137997,2,'2025-01-01 04:03:33',667567,'2025-01-01 04:03:33',676069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(137999,2,'2025-01-01 04:03:33',677269,'2025-01-01 04:03:33',686696,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138001,2,'2025-01-01 04:03:36',716521,'2025-01-01 04:03:36',725185,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138003,2,'2025-01-01 04:03:46',799672,'2025-01-01 04:03:46',974157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.174,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138005,2,'2025-01-01 04:03:52',6295,'2025-01-01 04:03:52',9760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138007,2,'2025-01-01 04:04:06',125767,'2025-01-01 04:04:06',134530,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138009,2,'2025-01-01 04:04:21',202274,'2025-01-01 04:04:21',210959,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138011,2,'2025-01-01 04:04:21',211388,'2025-01-01 04:04:21',216920,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138013,2,'2025-01-01 04:04:21',217314,'2025-01-01 04:04:21',225642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138015,2,'2025-01-01 04:04:26',239745,'2025-01-01 04:04:26',248517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138017,2,'2025-01-01 04:05:31',613257,'2025-01-01 04:05:33',620439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138019,2,'2025-01-01 04:05:33',620933,'2025-01-01 04:05:33',629372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138021,2,'2025-01-01 04:05:41',721216,'2025-01-01 04:05:41',733989,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138023,2,'2025-01-01 04:05:41',734428,'2025-01-01 04:05:41',739882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138025,2,'2025-01-01 04:05:51',811310,'2025-01-01 04:05:53',818760,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138027,2,'2025-01-01 04:05:53',819937,'2025-01-01 04:05:53',828488,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138029,2,'2025-01-01 04:05:53',829399,'2025-01-01 04:05:53',837688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138031,2,'2025-01-01 04:06:11',975805,'2025-01-01 04:06:11',984404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138033,2,'2025-01-01 04:06:21',13492,'2025-01-01 04:06:21',35,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138035,2,'2025-01-01 04:06:31',0,'2025-01-01 04:06:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138037,2,'2025-01-01 04:06:33',0,'2025-01-01 04:06:33',101339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138039,2,'2025-01-01 04:06:33',102456,'2025-01-01 04:06:33',113593,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138041,2,'2025-01-01 04:06:36',142401,'2025-01-01 04:06:36',150879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138043,2,'2025-01-01 04:06:46',238373,'2025-01-01 04:06:46',557506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.319,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138045,2,'2025-01-01 04:07:01',656556,'2025-01-01 04:07:01',662736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138047,2,'2025-01-01 04:07:06',696371,'2025-01-01 04:07:08',702852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138049,2,'2025-01-01 04:07:11',732965,'2025-01-01 04:07:11',741490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138051,2,'2025-01-01 04:07:21',837587,'2025-01-01 04:07:21',844122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138053,2,'2025-01-01 04:07:21',844601,'2025-01-01 04:07:21',852675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138055,2,'2025-01-01 04:07:26',874966,'2025-01-01 04:07:26',883821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138057,2,'2025-01-01 04:07:36',941550,'2025-01-01 04:07:36',950284,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138059,2,'2025-01-01 04:08:31',208133,'2025-01-01 04:08:31',216947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138061,2,'2025-01-01 04:08:41',281986,'2025-01-01 04:08:41',293065,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138063,2,'2025-01-01 04:08:41',293489,'2025-01-01 04:08:41',299156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138065,2,'2025-01-01 04:08:51',349764,'2025-01-01 04:08:53',356734,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138067,2,'2025-01-01 04:08:53',357164,'2025-01-01 04:08:53',365576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138069,2,'2025-01-01 04:08:53',366316,'2025-01-01 04:08:53',374495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138071,2,'2025-01-01 04:09:11',516338,'2025-01-01 04:09:11',525071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138073,2,'2025-01-01 04:09:31',663466,'2025-01-01 04:09:31',672585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138075,2,'2025-01-01 04:09:46',773859,'2025-01-01 04:09:46',957592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.183,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138077,2,'2025-01-01 04:09:52',919,'2025-01-01 04:09:54',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138079,2,'2025-01-01 04:09:54',0,'2025-01-01 04:09:54',127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138081,2,'2025-01-01 04:10:01',0,'2025-01-01 04:10:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138083,2,'2025-01-01 04:10:06',122090,'2025-01-01 04:10:08',128347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138085,2,'2025-01-01 04:10:08',128870,'2025-01-01 04:10:08',137314,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138087,2,'2025-01-01 04:10:11',152534,'2025-01-01 04:10:11',160982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138089,2,'2025-01-01 04:10:31',244041,'2025-01-01 04:10:31',252830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138091,2,'2025-01-01 04:11:31',663949,'2025-01-01 04:11:33',670257,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138093,2,'2025-01-01 04:11:41',754299,'2025-01-01 04:11:41',772044,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138095,2,'2025-01-01 04:11:41',772507,'2025-01-01 04:11:41',778051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138097,2,'2025-01-01 04:11:51',838872,'2025-01-01 04:11:51',847634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138099,2,'2025-01-01 04:12:11',960336,'2025-01-01 04:12:11',969202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138101,2,'2025-01-01 04:12:21',8119,'2025-01-01 04:12:21',2,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.264ms, lost 0%|rta=0.264ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138103,2,'2025-01-01 04:12:31',0,'2025-01-01 04:12:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138105,2,'2025-01-01 04:12:33',0,'2025-01-01 04:12:33',100611,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138107,2,'2025-01-01 04:12:36',112797,'2025-01-01 04:12:36',121497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138109,2,'2025-01-01 04:13:01',270806,'2025-01-01 04:13:01',277051,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138111,2,'2025-01-01 04:13:06',290646,'2025-01-01 04:13:08',297882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138113,2,'2025-01-01 04:13:08',298308,'2025-01-01 04:13:08',306674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138115,2,'2025-01-01 04:13:11',315848,'2025-01-01 04:13:11',324189,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138117,2,'2025-01-01 04:13:21',411105,'2025-01-01 04:13:21',419843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138119,2,'2025-01-01 04:13:21',420250,'2025-01-01 04:13:21',425736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138121,2,'2025-01-01 04:13:26',471894,'2025-01-01 04:13:26',480619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138123,2,'2025-01-01 04:13:31',508400,'2025-01-01 04:13:31',517022,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138125,2,'2025-01-01 04:14:31',865034,'2025-01-01 04:14:33',872430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138127,2,'2025-01-01 04:14:33',872918,'2025-01-01 04:14:33',881279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138129,2,'2025-01-01 04:14:47',0,'2025-01-01 04:14:47',985964,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138131,2,'2025-01-01 04:14:51',1172,'2025-01-01 04:14:51',8,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138133,2,'2025-01-01 04:14:56',192,'2025-01-01 04:14:56',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138135,2,'2025-01-01 04:15:11',110828,'2025-01-01 04:15:11',119582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138137,2,'2025-01-01 04:15:21',157201,'2025-01-01 04:15:21',169263,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138139,2,'2025-01-01 04:15:31',226081,'2025-01-01 04:15:33',233955,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138141,2,'2025-01-01 04:15:33',234476,'2025-01-01 04:15:33',242830,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138143,2,'2025-01-01 04:15:33',243951,'2025-01-01 04:15:33',253436,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138145,2,'2025-01-01 04:15:36',288439,'2025-01-01 04:15:36',296885,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138147,2,'2025-01-01 04:15:46',380568,'2025-01-01 04:15:46',542965,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.162,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138149,2,'2025-01-01 04:15:51',583698,'2025-01-01 04:15:53',591983,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138151,2,'2025-01-01 04:15:53',592414,'2025-01-01 04:15:53',600702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138153,2,'2025-01-01 04:16:01',672087,'2025-01-01 04:16:01',707265,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.035,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138155,2,'2025-01-01 04:16:06',736546,'2025-01-01 04:16:08',743841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138157,2,'2025-01-01 04:16:08',744383,'2025-01-01 04:16:08',752845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138159,2,'2025-01-01 04:16:21',858215,'2025-01-01 04:16:21',867133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138161,2,'2025-01-01 04:16:21',867631,'2025-01-01 04:16:21',873146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138163,2,'2025-01-01 04:16:21',873586,'2025-01-01 04:16:21',881847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138165,2,'2025-01-01 04:16:26',918045,'2025-01-01 04:16:26',926721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138167,2,'2025-01-01 04:17:31',206983,'2025-01-01 04:17:33',213941,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138169,2,'2025-01-01 04:17:33',214435,'2025-01-01 04:17:33',222862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138171,2,'2025-01-01 04:17:41',306518,'2025-01-01 04:17:41',312452,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138173,2,'2025-01-01 04:17:41',312923,'2025-01-01 04:17:41',318477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138175,2,'2025-01-01 04:17:51',398925,'2025-01-01 04:17:51',407654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138177,2,'2025-01-01 04:17:51',408575,'2025-01-01 04:17:51',416843,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138179,2,'2025-01-01 04:18:21',620199,'2025-01-01 04:18:21',632122,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138181,2,'2025-01-01 04:18:31',695346,'2025-01-01 04:18:33',703509,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138183,2,'2025-01-01 04:18:33',704060,'2025-01-01 04:18:33',712537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138185,2,'2025-01-01 04:18:33',713753,'2025-01-01 04:18:33',724096,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138187,2,'2025-01-01 04:18:36',749883,'2025-01-01 04:18:36',758533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138189,2,'2025-01-01 04:18:46',816709,'2025-01-01 04:18:47',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.189,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138191,2,'2025-01-01 04:18:51',1,'2025-01-01 04:18:53',21,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138193,2,'2025-01-01 04:18:53',11818,'2025-01-01 04:18:53',15121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138195,2,'2025-01-01 04:19:11',124348,'2025-01-01 04:19:11',132782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138197,2,'2025-01-01 04:19:21',194190,'2025-01-01 04:19:21',200581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138199,2,'2025-01-01 04:19:21',201039,'2025-01-01 04:19:21',208788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138201,2,'2025-01-01 04:19:26',221128,'2025-01-01 04:19:26',230198,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138203,2,'2025-01-01 04:19:31',240289,'2025-01-01 04:19:31',248822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138205,2,'2025-01-01 04:20:31',581239,'2025-01-01 04:20:33',588858,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138207,2,'2025-01-01 04:20:33',589346,'2025-01-01 04:20:33',597680,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138209,2,'2025-01-01 04:20:41',669840,'2025-01-01 04:20:41',679314,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138211,2,'2025-01-01 04:20:41',679796,'2025-01-01 04:20:41',685465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138213,2,'2025-01-01 04:20:51',750268,'2025-01-01 04:20:51',759041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138215,2,'2025-01-01 04:20:51',759971,'2025-01-01 04:20:51',768261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138217,2,'2025-01-01 04:21:11',902970,'2025-01-01 04:21:11',911794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138219,2,'2025-01-01 04:21:31',12744,'2025-01-01 04:21:31',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138221,2,'2025-01-01 04:21:46',122393,'2025-01-01 04:21:46',317734,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138223,2,'2025-01-01 04:21:51',328635,'2025-01-01 04:21:53',336058,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138225,2,'2025-01-01 04:21:53',359911,'2025-01-01 04:21:53',368397,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138227,2,'2025-01-01 04:22:01',414218,'2025-01-01 04:22:01',420221,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138229,2,'2025-01-01 04:22:06',439754,'2025-01-01 04:22:08',446712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138231,2,'2025-01-01 04:22:08',447239,'2025-01-01 04:22:08',455736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138233,2,'2025-01-01 04:22:11',462701,'2025-01-01 04:22:11',471219,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138235,2,'2025-01-01 04:22:21',535637,'2025-01-01 04:22:21',544394,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138237,2,'2025-01-01 04:22:21',544868,'2025-01-01 04:22:21',550434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138239,2,'2025-01-01 04:22:31',582643,'2025-01-01 04:22:31',591538,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138241,2,'2025-01-01 04:23:31',902426,'2025-01-01 04:23:33',909526,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138243,2,'2025-01-01 04:23:33',910432,'2025-01-01 04:23:33',918763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138245,2,'2025-01-01 04:23:42',12098,'2025-01-01 04:23:42',13971,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138247,2,'2025-01-01 04:23:42',222,'2025-01-01 04:23:42',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138249,2,'2025-01-01 04:23:46',52,'2025-01-01 04:23:47',21958,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.988,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138251,2,'2025-01-01 04:23:51',100263,'2025-01-01 04:23:51',109042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138253,2,'2025-01-01 04:23:51',109967,'2025-01-01 04:23:51',118155,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138255,2,'2025-01-01 04:24:11',173337,'2025-01-01 04:24:11',182161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138257,2,'2025-01-01 04:24:21',247406,'2025-01-01 04:24:21',259087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138259,2,'2025-01-01 04:24:31',328768,'2025-01-01 04:24:33',336093,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138261,2,'2025-01-01 04:24:33',337965,'2025-01-01 04:24:33',347441,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138263,2,'2025-01-01 04:24:36',377524,'2025-01-01 04:24:36',386120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138265,2,'2025-01-01 04:24:46',468408,'2025-01-01 04:24:46',637033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.168,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138267,2,'2025-01-01 04:24:51',668273,'2025-01-01 04:24:53',675009,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138269,2,'2025-01-01 04:24:53',675430,'2025-01-01 04:24:53',683747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138271,2,'2025-01-01 04:25:01',758904,'2025-01-01 04:25:01',764986,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138273,2,'2025-01-01 04:25:06',800210,'2025-01-01 04:25:08',807536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138275,2,'2025-01-01 04:25:08',808040,'2025-01-01 04:25:08',816350,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138277,2,'2025-01-01 04:25:11',837461,'2025-01-01 04:25:11',845835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138279,2,'2025-01-01 04:25:26',968524,'2025-01-01 04:25:26',977301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138281,2,'2025-01-01 04:25:32',4804,'2025-01-01 04:25:32',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138283,2,'2025-01-01 04:26:31',229179,'2025-01-01 04:26:33',236545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138285,2,'2025-01-01 04:26:33',237027,'2025-01-01 04:26:33',245323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138287,2,'2025-01-01 04:26:41',318409,'2025-01-01 04:26:41',332068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138289,2,'2025-01-01 04:26:51',402197,'2025-01-01 04:26:51',410921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138291,2,'2025-01-01 04:27:11',512447,'2025-01-01 04:27:11',521202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138293,2,'2025-01-01 04:27:21',577107,'2025-01-01 04:27:21',588976,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138295,2,'2025-01-01 04:27:31',648557,'2025-01-01 04:27:33',655986,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138297,2,'2025-01-01 04:27:33',656507,'2025-01-01 04:27:33',664825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138299,2,'2025-01-01 04:27:33',665972,'2025-01-01 04:27:33',676082,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.244ms, lost 0%|rta=0.244ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138301,2,'2025-01-01 04:27:36',709552,'2025-01-01 04:27:36',718120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138303,2,'2025-01-01 04:27:51',830816,'2025-01-01 04:27:53',837491,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138305,2,'2025-01-01 04:27:53',838389,'2025-01-01 04:27:53',846714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138307,2,'2025-01-01 04:28:01',933349,'2025-01-01 04:28:01',939693,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138309,2,'2025-01-01 04:28:06',971419,'2025-01-01 04:28:08',978499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138311,2,'2025-01-01 04:28:08',979028,'2025-01-01 04:28:08',987508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138313,2,'2025-01-01 04:28:12',5682,'2025-01-01 04:28:12',9032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138315,2,'2025-01-01 04:28:21',52,'2025-01-01 04:28:21',29432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138317,2,'2025-01-01 04:28:21',57,'2025-01-01 04:28:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138319,2,'2025-01-01 04:28:26',152068,'2025-01-01 04:28:26',160938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138321,2,'2025-01-01 04:28:31',172479,'2025-01-01 04:28:31',181128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138323,2,'2025-01-01 04:29:31',518749,'2025-01-01 04:29:33',525355,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138325,2,'2025-01-01 04:29:33',525832,'2025-01-01 04:29:33',534291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138327,2,'2025-01-01 04:29:41',639603,'2025-01-01 04:29:41',650464,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138329,2,'2025-01-01 04:29:51',726759,'2025-01-01 04:29:51',735532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138331,2,'2025-01-01 04:30:21',910298,'2025-01-01 04:30:21',921479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138333,2,'2025-01-01 04:30:31',983231,'2025-01-01 04:30:33',991234,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138335,2,'2025-01-01 04:30:33',991754,'2025-01-01 04:30:34',89,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138337,2,'2025-01-01 04:30:34',85,'2025-01-01 04:30:34',69,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138339,2,'2025-01-01 04:30:41',264,'2025-01-01 04:30:41',20773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138341,2,'2025-01-01 04:30:46',151762,'2025-01-01 04:30:46',268449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.116,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138343,2,'2025-01-01 04:30:51',279931,'2025-01-01 04:30:53',286923,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138345,2,'2025-01-01 04:31:21',441750,'2025-01-01 04:31:21',448118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138347,2,'2025-01-01 04:31:21',448581,'2025-01-01 04:31:21',456103,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138349,2,'2025-01-01 04:31:26',467677,'2025-01-01 04:31:26',476784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138351,2,'2025-01-01 04:31:31',487812,'2025-01-01 04:31:31',496312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138353,2,'2025-01-01 04:32:31',833990,'2025-01-01 04:32:33',840822,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138355,2,'2025-01-01 04:32:33',841318,'2025-01-01 04:32:33',849674,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138357,2,'2025-01-01 04:32:41',925591,'2025-01-01 04:32:41',931370,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138359,2,'2025-01-01 04:32:41',931828,'2025-01-01 04:32:41',937346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138361,2,'2025-01-01 04:32:52',4566,'2025-01-01 04:32:54',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138363,2,'2025-01-01 04:32:54',1,'2025-01-01 04:32:54',22,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138365,2,'2025-01-01 04:32:54',191,'2025-01-01 04:32:54',1924,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138367,2,'2025-01-01 04:33:11',100451,'2025-01-01 04:33:11',109378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138369,2,'2025-01-01 04:33:21',197488,'2025-01-01 04:33:21',209374,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138371,2,'2025-01-01 04:33:31',279705,'2025-01-01 04:33:33',287806,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138373,2,'2025-01-01 04:33:33',288496,'2025-01-01 04:33:33',296896,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138375,2,'2025-01-01 04:33:33',298112,'2025-01-01 04:33:33',307716,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138377,2,'2025-01-01 04:33:36',338410,'2025-01-01 04:33:36',347010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138379,2,'2025-01-01 04:33:46',402632,'2025-01-01 04:33:46',599036,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.196,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138381,2,'2025-01-01 04:33:51',629328,'2025-01-01 04:33:53',637291,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138383,2,'2025-01-01 04:33:53',637791,'2025-01-01 04:33:53',646196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138385,2,'2025-01-01 04:34:01',760971,'2025-01-01 04:34:01',767037,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138387,2,'2025-01-01 04:34:06',811198,'2025-01-01 04:34:08',818501,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138389,2,'2025-01-01 04:34:08',819052,'2025-01-01 04:34:08',828038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138391,2,'2025-01-01 04:34:11',862073,'2025-01-01 04:34:11',870438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138393,2,'2025-01-01 04:34:21',948973,'2025-01-01 04:34:21',955390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138395,2,'2025-01-01 04:34:21',955844,'2025-01-01 04:34:21',963723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138397,2,'2025-01-01 04:34:26',995033,'2025-01-01 04:34:27',1954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138399,2,'2025-01-01 04:35:31',234585,'2025-01-01 04:35:31',243097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138401,2,'2025-01-01 04:35:41',347820,'2025-01-01 04:35:41',353621,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138403,2,'2025-01-01 04:35:41',354071,'2025-01-01 04:35:41',359562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138405,2,'2025-01-01 04:35:41',361976,'2025-01-01 04:35:41',369679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138407,2,'2025-01-01 04:35:51',443828,'2025-01-01 04:35:53',450253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138409,2,'2025-01-01 04:35:53',450770,'2025-01-01 04:35:53',459107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138411,2,'2025-01-01 04:35:53',459963,'2025-01-01 04:35:53',468230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138413,2,'2025-01-01 04:36:11',586663,'2025-01-01 04:36:11',595499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138415,2,'2025-01-01 04:36:31',724463,'2025-01-01 04:36:33',731416,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138417,2,'2025-01-01 04:36:33',731950,'2025-01-01 04:36:33',740349,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138419,2,'2025-01-01 04:36:33',741990,'2025-01-01 04:36:33',751288,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138421,2,'2025-01-01 04:36:46',836561,'2025-01-01 04:36:47',11894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.191,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138423,2,'2025-01-01 04:36:51',16061,'2025-01-01 04:36:53',18863,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138425,2,'2025-01-01 04:36:53',2381,'2025-01-01 04:36:53',347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138427,2,'2025-01-01 04:37:01',111353,'2025-01-01 04:37:01',117771,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138429,2,'2025-01-01 04:37:06',131108,'2025-01-01 04:37:08',138294,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138431,2,'2025-01-01 04:37:08',165804,'2025-01-01 04:37:08',174200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138433,2,'2025-01-01 04:37:11',181896,'2025-01-01 04:37:11',190296,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138435,2,'2025-01-01 04:37:31',295759,'2025-01-01 04:37:31',304472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138437,2,'2025-01-01 04:38:31',646699,'2025-01-01 04:38:33',653468,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138439,2,'2025-01-01 04:38:41',731834,'2025-01-01 04:38:41',737650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138441,2,'2025-01-01 04:38:51',818700,'2025-01-01 04:38:51',827464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138443,2,'2025-01-01 04:39:11',956921,'2025-01-01 04:39:11',965631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138445,2,'2025-01-01 04:39:21',1,'2025-01-01 04:39:21',24,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138447,2,'2025-01-01 04:39:31',108085,'2025-01-01 04:39:33',115502,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138449,2,'2025-01-01 04:39:33',116025,'2025-01-01 04:39:33',124357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138451,2,'2025-01-01 04:39:33',125505,'2025-01-01 04:39:33',135185,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138453,2,'2025-01-01 04:39:36',152501,'2025-01-01 04:39:36',160931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138455,2,'2025-01-01 04:40:01',293931,'2025-01-01 04:40:01',299795,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138457,2,'2025-01-01 04:40:06',311439,'2025-01-01 04:40:08',317834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138459,2,'2025-01-01 04:40:08',318333,'2025-01-01 04:40:08',326707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138461,2,'2025-01-01 04:40:11',335067,'2025-01-01 04:40:11',343486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138463,2,'2025-01-01 04:40:21',415847,'2025-01-01 04:40:21',422213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138465,2,'2025-01-01 04:40:21',422687,'2025-01-01 04:40:21',430703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138467,2,'2025-01-01 04:40:26',469050,'2025-01-01 04:40:26',478111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138469,2,'2025-01-01 04:40:31',507790,'2025-01-01 04:40:31',516375,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138471,2,'2025-01-01 04:41:31',824124,'2025-01-01 04:41:33',830720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138473,2,'2025-01-01 04:41:33',831215,'2025-01-01 04:41:33',839543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138475,2,'2025-01-01 04:41:41',925041,'2025-01-01 04:41:41',930875,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138477,2,'2025-01-01 04:41:52',53,'2025-01-01 04:41:54',99,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138479,2,'2025-01-01 04:41:54',6679,'2025-01-01 04:41:54',9971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138481,2,'2025-01-01 04:42:21',123135,'2025-01-01 04:42:21',134528,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138483,2,'2025-01-01 04:42:31',202484,'2025-01-01 04:42:33',209389,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138485,2,'2025-01-01 04:42:33',210104,'2025-01-01 04:42:33',218547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138487,2,'2025-01-01 04:42:33',219764,'2025-01-01 04:42:33',229657,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138489,2,'2025-01-01 04:42:36',267455,'2025-01-01 04:42:36',276066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138491,2,'2025-01-01 04:42:46',339282,'2025-01-01 04:42:46',525427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.186,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138493,2,'2025-01-01 04:42:51',569891,'2025-01-01 04:42:53',577484,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138495,2,'2025-01-01 04:42:53',578545,'2025-01-01 04:42:53',586927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138497,2,'2025-01-01 04:43:06',721577,'2025-01-01 04:43:06',730193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138499,2,'2025-01-01 04:43:21',833012,'2025-01-01 04:43:21',839450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138501,2,'2025-01-01 04:43:21',839934,'2025-01-01 04:43:21',847868,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138503,2,'2025-01-01 04:43:21',848306,'2025-01-01 04:43:21',856516,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138505,2,'2025-01-01 04:43:26',880411,'2025-01-01 04:43:26',889182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138507,2,'2025-01-01 04:44:31',215393,'2025-01-01 04:44:33',223254,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138509,2,'2025-01-01 04:44:33',223775,'2025-01-01 04:44:33',232128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138511,2,'2025-01-01 04:44:41',310153,'2025-01-01 04:44:41',315932,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138513,2,'2025-01-01 04:44:41',316376,'2025-01-01 04:44:41',321826,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138515,2,'2025-01-01 04:44:51',382182,'2025-01-01 04:44:53',388546,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138517,2,'2025-01-01 04:44:53',389612,'2025-01-01 04:44:53',398026,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138519,2,'2025-01-01 04:44:53',398865,'2025-01-01 04:44:53',407116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138521,2,'2025-01-01 04:45:11',551867,'2025-01-01 04:45:11',560417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138523,2,'2025-01-01 04:45:21',627066,'2025-01-01 04:45:21',639728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138525,2,'2025-01-01 04:45:31',689626,'2025-01-01 04:45:31',698912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138527,2,'2025-01-01 04:45:31',699447,'2025-01-01 04:45:33',706364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138529,2,'2025-01-01 04:45:33',707781,'2025-01-01 04:45:33',717231,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138531,2,'2025-01-01 04:45:36',754875,'2025-01-01 04:45:36',763623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138533,2,'2025-01-01 04:45:46',840379,'2025-01-01 04:45:47',4534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.171,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138535,2,'2025-01-01 04:45:51',9122,'2025-01-01 04:45:53',2,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138537,2,'2025-01-01 04:45:53',2,'2025-01-01 04:45:53',253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138539,2,'2025-01-01 04:46:01',0,'2025-01-01 04:46:01',104596,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138541,2,'2025-01-01 04:46:06',125067,'2025-01-01 04:46:08',131886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138543,2,'2025-01-01 04:46:11',143035,'2025-01-01 04:46:11',151497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138545,2,'2025-01-01 04:46:21',225085,'2025-01-01 04:46:21',233780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138547,2,'2025-01-01 04:46:21',234253,'2025-01-01 04:46:21',239827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138549,2,'2025-01-01 04:46:26',253729,'2025-01-01 04:46:26',262595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138551,2,'2025-01-01 04:46:36',302531,'2025-01-01 04:46:36',311297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138553,2,'2025-01-01 04:47:31',623721,'2025-01-01 04:47:31',632266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138555,2,'2025-01-01 04:47:41',724634,'2025-01-01 04:47:41',739335,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138557,2,'2025-01-01 04:47:41',739774,'2025-01-01 04:47:41',745315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138559,2,'2025-01-01 04:47:51',806566,'2025-01-01 04:47:53',814850,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138561,2,'2025-01-01 04:47:53',815386,'2025-01-01 04:47:53',823754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138563,2,'2025-01-01 04:47:53',824655,'2025-01-01 04:47:53',832954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138565,2,'2025-01-01 04:48:11',963243,'2025-01-01 04:48:11',972024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138567,2,'2025-01-01 04:48:31',6,'2025-01-01 04:48:31',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138569,2,'2025-01-01 04:48:46',130203,'2025-01-01 04:48:46',348935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.218,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138571,2,'2025-01-01 04:48:51',359176,'2025-01-01 04:48:53',366211,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138573,2,'2025-01-01 04:48:53',366693,'2025-01-01 04:48:53',375018,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138575,2,'2025-01-01 04:49:01',425836,'2025-01-01 04:49:01',431823,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138577,2,'2025-01-01 04:49:06',445047,'2025-01-01 04:49:08',451891,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138579,2,'2025-01-01 04:49:08',452365,'2025-01-01 04:49:08',460728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138581,2,'2025-01-01 04:49:11',476077,'2025-01-01 04:49:11',484770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138583,2,'2025-01-01 04:49:31',586371,'2025-01-01 04:49:31',594974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138585,2,'2025-01-01 04:50:31',938080,'2025-01-01 04:50:33',945460,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138587,2,'2025-01-01 04:50:41',5831,'2025-01-01 04:50:41',1,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138589,2,'2025-01-01 04:50:41',1,'2025-01-01 04:50:41',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138591,2,'2025-01-01 04:50:51',106436,'2025-01-01 04:50:53',114067,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138593,2,'2025-01-01 04:50:53',114596,'2025-01-01 04:50:53',122921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138595,2,'2025-01-01 04:50:53',123762,'2025-01-01 04:50:53',132000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138597,2,'2025-01-01 04:51:11',213783,'2025-01-01 04:51:11',222237,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138599,2,'2025-01-01 04:51:21',273641,'2025-01-01 04:51:21',285559,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138601,2,'2025-01-01 04:51:31',350278,'2025-01-01 04:51:33',357557,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138603,2,'2025-01-01 04:51:33',359056,'2025-01-01 04:51:33',370829,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138605,2,'2025-01-01 04:51:36',414914,'2025-01-01 04:51:36',423560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138607,2,'2025-01-01 04:52:01',620395,'2025-01-01 04:52:01',626427,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138609,2,'2025-01-01 04:52:06',667749,'2025-01-01 04:52:08',674523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138611,2,'2025-01-01 04:52:08',675067,'2025-01-01 04:52:08',683464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138613,2,'2025-01-01 04:52:11',703138,'2025-01-01 04:52:11',711585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138615,2,'2025-01-01 04:52:21',793083,'2025-01-01 04:52:21',799431,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138617,2,'2025-01-01 04:52:21',799883,'2025-01-01 04:52:21',807535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138619,2,'2025-01-01 04:52:26',857202,'2025-01-01 04:52:26',866223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138621,2,'2025-01-01 04:52:31',893457,'2025-01-01 04:52:31',902209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138623,2,'2025-01-01 04:53:31',241680,'2025-01-01 04:53:33',248239,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138625,2,'2025-01-01 04:53:33',248752,'2025-01-01 04:53:33',257209,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138627,2,'2025-01-01 04:53:51',430169,'2025-01-01 04:53:51',438958,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138629,2,'2025-01-01 04:54:11',570219,'2025-01-01 04:54:11',579052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138631,2,'2025-01-01 04:54:21',651331,'2025-01-01 04:54:21',663267,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138633,2,'2025-01-01 04:54:31',716734,'2025-01-01 04:54:33',725282,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138635,2,'2025-01-01 04:54:33',725978,'2025-01-01 04:54:33',734462,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138637,2,'2025-01-01 04:54:33',735678,'2025-01-01 04:54:33',745257,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138639,2,'2025-01-01 04:54:36',781020,'2025-01-01 04:54:36',789703,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138641,2,'2025-01-01 04:54:46',858409,'2025-01-01 04:54:47',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.182,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138643,2,'2025-01-01 04:54:51',20979,'2025-01-01 04:54:53',24076,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138645,2,'2025-01-01 04:54:53',24386,'2025-01-01 04:54:53',53,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138647,2,'2025-01-01 04:55:01',146957,'2025-01-01 04:55:01',153263,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138649,2,'2025-01-01 04:55:06',164158,'2025-01-01 04:55:08',171179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138651,2,'2025-01-01 04:55:08',193549,'2025-01-01 04:55:08',202319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138653,2,'2025-01-01 04:55:21',275591,'2025-01-01 04:55:21',282084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138655,2,'2025-01-01 04:55:21',282553,'2025-01-01 04:55:21',290602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.138ms, lost 0%|rta=0.138ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138657,2,'2025-01-01 04:55:21',291034,'2025-01-01 04:55:21',299300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138659,2,'2025-01-01 04:55:26',311500,'2025-01-01 04:55:26',320188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138661,2,'2025-01-01 04:56:31',640385,'2025-01-01 04:56:33',647246,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138663,2,'2025-01-01 04:56:33',647768,'2025-01-01 04:56:33',656268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138665,2,'2025-01-01 04:56:41',708601,'2025-01-01 04:56:41',714713,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138667,2,'2025-01-01 04:56:41',715227,'2025-01-01 04:56:41',720773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138669,2,'2025-01-01 04:56:51',796915,'2025-01-01 04:56:53',803488,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138671,2,'2025-01-01 04:56:53',804002,'2025-01-01 04:56:53',812396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138673,2,'2025-01-01 04:56:53',813305,'2025-01-01 04:56:53',821658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138675,2,'2025-01-01 04:57:21',3307,'2025-01-01 04:57:21',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.349ms, lost 0%|rta=0.349ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138677,2,'2025-01-01 04:57:31',21053,'2025-01-01 04:57:33',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138679,2,'2025-01-01 04:57:33',5,'2025-01-01 04:57:33',28597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138681,2,'2025-01-01 04:57:33',6,'2025-01-01 04:57:33',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138683,2,'2025-01-01 04:57:36',0,'2025-01-01 04:57:36',106178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138685,2,'2025-01-01 04:57:46',159703,'2025-01-01 04:57:46',355118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.195,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138687,2,'2025-01-01 04:57:51',372254,'2025-01-01 04:57:53',379683,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138689,2,'2025-01-01 04:57:53',380774,'2025-01-01 04:57:53',389135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138691,2,'2025-01-01 04:58:11',478705,'2025-01-01 04:58:11',487550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138693,2,'2025-01-01 04:58:21',570653,'2025-01-01 04:58:21',577005,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138695,2,'2025-01-01 04:58:21',577421,'2025-01-01 04:58:21',585318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138697,2,'2025-01-01 04:58:26',609500,'2025-01-01 04:58:26',618299,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138699,2,'2025-01-01 04:58:31',657902,'2025-01-01 04:58:31',666366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138701,2,'2025-01-01 04:59:32',0,'2025-01-01 04:59:34',7208,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138703,2,'2025-01-01 04:59:34',7510,'2025-01-01 04:59:34',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138705,2,'2025-01-01 04:59:41',0,'2025-01-01 04:59:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138709,2,'2025-01-01 04:59:51',134420,'2025-01-01 04:59:51',143311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138711,2,'2025-01-01 04:59:51',144266,'2025-01-01 04:59:51',152697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138713,2,'2025-01-01 05:00:11',245417,'2025-01-01 05:00:11',254302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138715,2,'2025-01-01 05:00:31',365524,'2025-01-01 05:00:31',374730,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138717,2,'2025-01-01 05:00:46',477969,'2025-01-01 05:00:46',657473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.179,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138719,2,'2025-01-01 05:00:51',687161,'2025-01-01 05:00:53',694182,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138721,2,'2025-01-01 05:00:53',694701,'2025-01-01 05:00:53',703056,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138723,2,'2025-01-01 05:01:01',800062,'2025-01-01 05:01:01',806062,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138725,2,'2025-01-01 05:01:06',858509,'2025-01-01 05:01:08',865747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138727,2,'2025-01-01 05:01:08',866283,'2025-01-01 05:01:08',874842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138729,2,'2025-01-01 05:01:11',899842,'2025-01-01 05:01:11',908278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138731,2,'2025-01-01 05:01:21',999565,'2025-01-01 05:01:22',393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138733,2,'2025-01-01 05:01:22',3404,'2025-01-01 05:01:22',6355,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138735,2,'2025-01-01 05:01:31',310,'2025-01-01 05:01:31',23306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138737,2,'2025-01-01 05:02:31',402270,'2025-01-01 05:02:33',409184,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138739,2,'2025-01-01 05:02:33',410089,'2025-01-01 05:02:33',418439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138741,2,'2025-01-01 05:02:41',497482,'2025-01-01 05:02:41',514099,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138743,2,'2025-01-01 05:02:41',514552,'2025-01-01 05:02:41',520104,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138745,2,'2025-01-01 05:02:46',557770,'2025-01-01 05:02:47',534326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.977,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138747,2,'2025-01-01 05:02:51',563727,'2025-01-01 05:02:51',572485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138749,2,'2025-01-01 05:02:51',573446,'2025-01-01 05:02:51',581767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138751,2,'2025-01-01 05:03:11',696493,'2025-01-01 05:03:11',705406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138753,2,'2025-01-01 05:03:21',771303,'2025-01-01 05:03:21',783337,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138755,2,'2025-01-01 05:03:31',870335,'2025-01-01 05:03:33',877439,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138757,2,'2025-01-01 05:03:33',879322,'2025-01-01 05:03:33',891549,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138759,2,'2025-01-01 05:03:36',938836,'2025-01-01 05:03:36',947419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138761,2,'2025-01-01 05:03:47',73,'2025-01-01 05:03:47',197143,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.185,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138763,2,'2025-01-01 05:03:51',206585,'2025-01-01 05:03:53',213360,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138765,2,'2025-01-01 05:03:53',233588,'2025-01-01 05:03:53',241936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138767,2,'2025-01-01 05:04:01',290023,'2025-01-01 05:04:01',296015,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138769,2,'2025-01-01 05:04:06',307728,'2025-01-01 05:04:08',314919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138771,2,'2025-01-01 05:04:08',315426,'2025-01-01 05:04:08',323723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138773,2,'2025-01-01 05:04:11',331367,'2025-01-01 05:04:11',339722,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138775,2,'2025-01-01 05:04:26',410161,'2025-01-01 05:04:26',419358,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138777,2,'2025-01-01 05:04:31',437958,'2025-01-01 05:04:31',446558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138779,2,'2025-01-01 05:05:31',749425,'2025-01-01 05:05:33',757293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138781,2,'2025-01-01 05:05:33',757789,'2025-01-01 05:05:33',766094,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138783,2,'2025-01-01 05:05:41',847288,'2025-01-01 05:05:41',861480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138785,2,'2025-01-01 05:05:51',938190,'2025-01-01 05:05:51',946786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138787,2,'2025-01-01 05:06:11',2,'2025-01-01 05:06:11',16042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138789,2,'2025-01-01 05:06:21',0,'2025-01-01 05:06:21',107472,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138791,2,'2025-01-01 05:06:31',175719,'2025-01-01 05:06:33',183506,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138793,2,'2025-01-01 05:06:33',183949,'2025-01-01 05:06:33',192305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138795,2,'2025-01-01 05:06:33',193314,'2025-01-01 05:06:33',202507,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138797,2,'2025-01-01 05:06:36',239568,'2025-01-01 05:06:36',248268,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138799,2,'2025-01-01 05:06:51',361791,'2025-01-01 05:06:53',368243,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138801,2,'2025-01-01 05:06:53',369152,'2025-01-01 05:06:53',377403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138803,2,'2025-01-01 05:07:01',467606,'2025-01-01 05:07:01',473871,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138805,2,'2025-01-01 05:07:06',503542,'2025-01-01 05:07:08',510809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138807,2,'2025-01-01 05:07:08',511367,'2025-01-01 05:07:08',519963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138809,2,'2025-01-01 05:07:11',554915,'2025-01-01 05:07:11',563317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138811,2,'2025-01-01 05:07:21',632908,'2025-01-01 05:07:21',639398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138813,2,'2025-01-01 05:07:21',639884,'2025-01-01 05:07:21',647676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138815,2,'2025-01-01 05:07:26',686303,'2025-01-01 05:07:26',695029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138817,2,'2025-01-01 05:07:31',721870,'2025-01-01 05:07:31',730550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138819,2,'2025-01-01 05:08:31',1990,'2025-01-01 05:08:33',35,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138821,2,'2025-01-01 05:08:33',18676,'2025-01-01 05:08:33',2739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138823,2,'2025-01-01 05:08:41',123116,'2025-01-01 05:08:41',128923,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138825,2,'2025-01-01 05:08:51',200266,'2025-01-01 05:08:53',206957,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138827,2,'2025-01-01 05:08:53',208031,'2025-01-01 05:08:53',216316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138829,2,'2025-01-01 05:09:21',412219,'2025-01-01 05:09:21',423151,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138831,2,'2025-01-01 05:09:31',480372,'2025-01-01 05:09:33',488253,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138833,2,'2025-01-01 05:09:33',488719,'2025-01-01 05:09:33',497134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138835,2,'2025-01-01 05:09:33',498179,'2025-01-01 05:09:33',507447,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138837,2,'2025-01-01 05:09:36',541270,'2025-01-01 05:09:36',549954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138839,2,'2025-01-01 05:09:46',630666,'2025-01-01 05:09:46',797922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.167,2,'CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: Host unreachable @ 192.168.77.9. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138841,2,'2025-01-01 05:09:51',837790,'2025-01-01 05:09:53',845049,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138843,2,'2025-01-01 05:09:53',845576,'2025-01-01 05:09:53',854024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138845,2,'2025-01-01 05:10:21',436,'2025-01-01 05:10:21',3776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138847,2,'2025-01-01 05:10:21',476,'2025-01-01 05:10:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138849,2,'2025-01-01 05:10:26',0,'2025-01-01 05:10:26',104129,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138851,2,'2025-01-01 05:10:31',114877,'2025-01-01 05:10:31',123481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138853,2,'2025-01-01 05:11:31',460082,'2025-01-01 05:11:33',467635,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138855,2,'2025-01-01 05:11:33',468067,'2025-01-01 05:11:33',476399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138857,2,'2025-01-01 05:11:41',564795,'2025-01-01 05:11:41',573573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138859,2,'2025-01-01 05:11:41',573985,'2025-01-01 05:11:41',579852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138861,2,'2025-01-01 05:11:51',629793,'2025-01-01 05:11:53',637360,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138863,2,'2025-01-01 05:11:53',637897,'2025-01-01 05:11:53',646417,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138865,2,'2025-01-01 05:11:53',647333,'2025-01-01 05:11:53',655647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138867,2,'2025-01-01 05:12:11',781297,'2025-01-01 05:12:11',790106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138869,2,'2025-01-01 05:12:21',861960,'2025-01-01 05:12:21',874246,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138871,2,'2025-01-01 05:12:31',944153,'2025-01-01 05:12:33',951640,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138873,2,'2025-01-01 05:12:33',952127,'2025-01-01 05:12:33',960445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138875,2,'2025-01-01 05:12:33',961487,'2025-01-01 05:12:33',971280,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.227ms, lost 0%|rta=0.227ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138877,2,'2025-01-01 05:12:36',980884,'2025-01-01 05:12:36',989402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138879,2,'2025-01-01 05:12:51',14561,'2025-01-01 05:12:53',17195,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138881,2,'2025-01-01 05:12:53',33,'2025-01-01 05:12:55',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138883,2,'2025-01-01 05:12:55',25019,'2025-01-01 05:12:55',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138885,2,'2025-01-01 05:13:01',120953,'2025-01-01 05:13:01',126983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138887,2,'2025-01-01 05:13:06',141810,'2025-01-01 05:13:06',150402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138889,2,'2025-01-01 05:13:11',178024,'2025-01-01 05:13:11',186662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138891,2,'2025-01-01 05:13:21',271212,'2025-01-01 05:13:21',277547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138893,2,'2025-01-01 05:13:21',277979,'2025-01-01 05:13:21',285364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.107ms, lost 0%|rta=0.107ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138895,2,'2025-01-01 05:13:26',320516,'2025-01-01 05:13:26',329434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138897,2,'2025-01-01 05:14:31',695562,'2025-01-01 05:14:31',704286,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138899,2,'2025-01-01 05:14:41',785294,'2025-01-01 05:14:41',802731,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138901,2,'2025-01-01 05:14:41',803233,'2025-01-01 05:14:41',809176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138903,2,'2025-01-01 05:14:46',853029,'2025-01-01 05:14:47',826467,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.974,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138905,2,'2025-01-01 05:14:51',851411,'2025-01-01 05:14:51',860168,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138907,2,'2025-01-01 05:14:51',861108,'2025-01-01 05:14:51',869425,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138909,2,'2025-01-01 05:15:12',105,'2025-01-01 05:15:12',4388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138911,2,'2025-01-01 05:15:31',0,'2025-01-01 05:15:33',102690,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138913,2,'2025-01-01 05:15:33',103221,'2025-01-01 05:15:33',111540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138915,2,'2025-01-01 05:15:33',113070,'2025-01-01 05:15:33',122361,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138917,2,'2025-01-01 05:15:51',418718,'2025-01-01 05:15:53',425835,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138919,2,'2025-01-01 05:15:53',426329,'2025-01-01 05:15:55',433325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138921,2,'2025-01-01 05:15:55',433797,'2025-01-01 05:15:55',442101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138923,2,'2025-01-01 05:16:01',525380,'2025-01-01 05:16:01',535281,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138925,2,'2025-01-01 05:16:06',564377,'2025-01-01 05:16:06',573077,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138927,2,'2025-01-01 05:16:11',610504,'2025-01-01 05:16:11',619181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138929,2,'2025-01-01 05:16:31',776940,'2025-01-01 05:16:31',785442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138931,2,'2025-01-01 05:17:31',142464,'2025-01-01 05:17:33',149762,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138933,2,'2025-01-01 05:17:41',242610,'2025-01-01 05:17:41',259206,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138935,2,'2025-01-01 05:17:51',330858,'2025-01-01 05:17:51',339523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138937,2,'2025-01-01 05:18:11',447189,'2025-01-01 05:18:11',455790,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138939,2,'2025-01-01 05:18:21',505449,'2025-01-01 05:18:21',517260,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138941,2,'2025-01-01 05:18:31',604505,'2025-01-01 05:18:33',612241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138943,2,'2025-01-01 05:18:33',612723,'2025-01-01 05:18:33',621133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138945,2,'2025-01-01 05:18:33',622203,'2025-01-01 05:18:33',631469,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138947,2,'2025-01-01 05:18:36',677911,'2025-01-01 05:18:36',686499,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138949,2,'2025-01-01 05:19:01',874744,'2025-01-01 05:19:01',880841,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138951,2,'2025-01-01 05:19:06',913381,'2025-01-01 05:19:08',919492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138953,2,'2025-01-01 05:19:08',920045,'2025-01-01 05:19:08',928601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138955,2,'2025-01-01 05:19:11',936361,'2025-01-01 05:19:11',944890,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138957,2,'2025-01-01 05:19:21',3194,'2025-01-01 05:19:21',6678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138959,2,'2025-01-01 05:19:21',6989,'2025-01-01 05:19:21',8766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138961,2,'2025-01-01 05:19:26',27,'2025-01-01 05:19:26',2227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138963,2,'2025-01-01 05:19:31',24800,'2025-01-01 05:19:31',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138965,2,'2025-01-01 05:20:31',387125,'2025-01-01 05:20:33',394909,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138967,2,'2025-01-01 05:20:33',395409,'2025-01-01 05:20:33',403731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138969,2,'2025-01-01 05:20:41',500473,'2025-01-01 05:20:41',518449,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138971,2,'2025-01-01 05:20:51',603411,'2025-01-01 05:20:51',612188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138973,2,'2025-01-01 05:21:21',794758,'2025-01-01 05:21:21',806743,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138975,2,'2025-01-01 05:21:31',882406,'2025-01-01 05:21:33',889999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138977,2,'2025-01-01 05:21:33',890480,'2025-01-01 05:21:33',898782,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138979,2,'2025-01-01 05:21:33',899837,'2025-01-01 05:21:33',909357,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.213ms, lost 0%|rta=0.213ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138981,2,'2025-01-01 05:21:36',920080,'2025-01-01 05:21:36',928646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138983,2,'2025-01-01 05:21:51',132,'2025-01-01 05:21:53',11573,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138985,2,'2025-01-01 05:21:53',4,'2025-01-01 05:21:55',2944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(138987,2,'2025-01-01 05:21:55',372,'2025-01-01 05:21:55',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138989,2,'2025-01-01 05:22:06',151368,'2025-01-01 05:22:06',160191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138991,2,'2025-01-01 05:22:21',237529,'2025-01-01 05:22:21',245972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138993,2,'2025-01-01 05:22:21',246419,'2025-01-01 05:22:21',251995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138995,2,'2025-01-01 05:22:21',252449,'2025-01-01 05:22:21',260744,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138997,2,'2025-01-01 05:22:26',292289,'2025-01-01 05:22:26',301001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(138999,2,'2025-01-01 05:23:31',710705,'2025-01-01 05:23:33',718031,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139001,2,'2025-01-01 05:23:33',718516,'2025-01-01 05:23:33',727001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139003,2,'2025-01-01 05:23:41',797240,'2025-01-01 05:23:41',803178,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139005,2,'2025-01-01 05:23:41',803636,'2025-01-01 05:23:41',809181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139007,2,'2025-01-01 05:23:51',870605,'2025-01-01 05:23:51',879180,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139009,2,'2025-01-01 05:23:51',880048,'2025-01-01 05:23:51',888302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139011,2,'2025-01-01 05:24:11',913,'2025-01-01 05:24:11',520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139013,2,'2025-01-01 05:24:21',34,'2025-01-01 05:24:21',23073,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139015,2,'2025-01-01 05:24:31',104700,'2025-01-01 05:24:33',110949,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139017,2,'2025-01-01 05:24:33',111479,'2025-01-01 05:24:33',120137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.164ms, lost 0%|rta=0.164ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139019,2,'2025-01-01 05:24:33',121260,'2025-01-01 05:24:33',130546,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139021,2,'2025-01-01 05:24:36',157658,'2025-01-01 05:24:36',166212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139023,2,'2025-01-01 05:24:51',260001,'2025-01-01 05:24:53',267113,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139025,2,'2025-01-01 05:24:53',267627,'2025-01-01 05:24:55',274519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139027,2,'2025-01-01 05:24:55',274991,'2025-01-01 05:24:55',283459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139029,2,'2025-01-01 05:25:01',345551,'2025-01-01 05:25:01',367603,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139031,2,'2025-01-01 05:25:11',437581,'2025-01-01 05:25:11',446124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139033,2,'2025-01-01 05:25:21',527106,'2025-01-01 05:25:21',533092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139035,2,'2025-01-01 05:25:21',533505,'2025-01-01 05:25:21',541937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.157ms, lost 0%|rta=0.157ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139037,2,'2025-01-01 05:25:26',585238,'2025-01-01 05:25:26',593939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139039,2,'2025-01-01 05:25:36',655488,'2025-01-01 05:25:36',664041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139041,2,'2025-01-01 05:26:32',31,'2025-01-01 05:26:32',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139043,2,'2025-01-01 05:26:41',29905,'2025-01-01 05:26:41',7,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139045,2,'2025-01-01 05:26:41',7,'2025-01-01 05:26:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139047,2,'2025-01-01 05:26:46',106783,'2025-01-01 05:26:47',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.993,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139049,2,'2025-01-01 05:26:51',112001,'2025-01-01 05:26:51',120755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139051,2,'2025-01-01 05:26:51',121669,'2025-01-01 05:26:51',129949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139053,2,'2025-01-01 05:27:11',188903,'2025-01-01 05:27:11',197756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139055,2,'2025-01-01 05:27:31',273065,'2025-01-01 05:27:31',282201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139057,2,'2025-01-01 05:27:51',395097,'2025-01-01 05:27:53',401646,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139059,2,'2025-01-01 05:27:53',402154,'2025-01-01 05:27:55',409150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139061,2,'2025-01-01 05:27:55',409626,'2025-01-01 05:27:55',417995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139063,2,'2025-01-01 05:28:01',496884,'2025-01-01 05:28:01',509125,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139065,2,'2025-01-01 05:28:06',543832,'2025-01-01 05:28:06',552606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139067,2,'2025-01-01 05:28:11',584393,'2025-01-01 05:28:11',592925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139069,2,'2025-01-01 05:28:31',752719,'2025-01-01 05:28:31',761258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139071,2,'2025-01-01 05:29:31',24197,'2025-01-01 05:29:33',3329,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139073,2,'2025-01-01 05:29:41',120718,'2025-01-01 05:29:41',126827,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139075,2,'2025-01-01 05:29:41',127544,'2025-01-01 05:29:41',133059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139077,2,'2025-01-01 05:29:51',171907,'2025-01-01 05:29:51',180629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139079,2,'2025-01-01 05:30:11',237404,'2025-01-01 05:30:11',246214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139081,2,'2025-01-01 05:30:21',281624,'2025-01-01 05:30:21',293672,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139083,2,'2025-01-01 05:30:31',331281,'2025-01-01 05:30:33',339517,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139085,2,'2025-01-01 05:30:33',341146,'2025-01-01 05:30:33',350475,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139087,2,'2025-01-01 05:30:36',395327,'2025-01-01 05:30:36',403811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139089,2,'2025-01-01 05:30:51',506453,'2025-01-01 05:30:53',514221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139091,2,'2025-01-01 05:31:01',595210,'2025-01-01 05:31:01',601346,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139093,2,'2025-01-01 05:31:06',645839,'2025-01-01 05:31:06',654419,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139095,2,'2025-01-01 05:31:11',675657,'2025-01-01 05:31:11',684288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139097,2,'2025-01-01 05:31:21',752378,'2025-01-01 05:31:21',760433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139099,2,'2025-01-01 05:31:21',760847,'2025-01-01 05:31:21',766414,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139101,2,'2025-01-01 05:31:26',803411,'2025-01-01 05:31:26',812223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139103,2,'2025-01-01 05:31:31',839199,'2025-01-01 05:31:31',847877,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139105,2,'2025-01-01 05:32:31',110692,'2025-01-01 05:32:33',117849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139107,2,'2025-01-01 05:32:33',118544,'2025-01-01 05:32:33',126946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139109,2,'2025-01-01 05:32:51',287824,'2025-01-01 05:32:53',294545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139111,2,'2025-01-01 05:32:53',295440,'2025-01-01 05:32:53',303787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139113,2,'2025-01-01 05:32:53',304637,'2025-01-01 05:32:53',312915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139115,2,'2025-01-01 05:33:11',431877,'2025-01-01 05:33:11',440395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139117,2,'2025-01-01 05:33:21',505952,'2025-01-01 05:33:21',517996,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.310ms, lost 0%|rta=0.310ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139119,2,'2025-01-01 05:33:31',582316,'2025-01-01 05:33:33',589099,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139121,2,'2025-01-01 05:33:33',589640,'2025-01-01 05:33:33',597946,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139123,2,'2025-01-01 05:33:33',599096,'2025-01-01 05:33:33',674924,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.075,0,'OK - 84.38.95.222: rta 3.530ms, lost 0%|rta=3.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 3.530ms, lost 0%|rta=3.530ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139125,2,'2025-01-01 05:33:36',714053,'2025-01-01 05:33:36',722578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139127,2,'2025-01-01 05:33:51',822686,'2025-01-01 05:33:53',830458,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139129,2,'2025-01-01 05:33:53',830968,'2025-01-01 05:33:55',836852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139131,2,'2025-01-01 05:33:55',837522,'2025-01-01 05:33:55',845847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139133,2,'2025-01-01 05:34:01',932879,'2025-01-01 05:34:01',938983,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139135,2,'2025-01-01 05:34:06',971388,'2025-01-01 05:34:08',978254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139137,2,'2025-01-01 05:34:08',978798,'2025-01-01 05:34:08',987266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139139,2,'2025-01-01 05:34:12',6698,'2025-01-01 05:34:12',10004,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139141,2,'2025-01-01 05:34:21',0,'2025-01-01 05:34:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139145,2,'2025-01-01 05:34:26',110107,'2025-01-01 05:34:26',118934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139147,2,'2025-01-01 05:34:31',130986,'2025-01-01 05:34:31',139465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139149,2,'2025-01-01 05:35:31',440396,'2025-01-01 05:35:33',447497,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139151,2,'2025-01-01 05:35:33',448154,'2025-01-01 05:35:33',456493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139153,2,'2025-01-01 05:35:41',527016,'2025-01-01 05:35:41',533165,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139155,2,'2025-01-01 05:35:41',533895,'2025-01-01 05:35:41',539470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139157,2,'2025-01-01 05:35:51',619362,'2025-01-01 05:35:53',625999,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139159,2,'2025-01-01 05:35:53',626495,'2025-01-01 05:35:53',634770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139161,2,'2025-01-01 05:35:53',635605,'2025-01-01 05:35:53',643854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139163,2,'2025-01-01 05:36:21',824993,'2025-01-01 05:36:21',836766,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139165,2,'2025-01-01 05:36:31',881518,'2025-01-01 05:36:33',889905,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139167,2,'2025-01-01 05:36:33',890397,'2025-01-01 05:36:33',898832,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139169,2,'2025-01-01 05:36:33',899867,'2025-01-01 05:36:33',909099,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139171,2,'2025-01-01 05:36:36',937944,'2025-01-01 05:36:36',946491,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139173,2,'2025-01-01 05:36:51',2,'2025-01-01 05:36:53',16299,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139175,2,'2025-01-01 05:36:53',22578,'2025-01-01 05:36:55',392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139177,2,'2025-01-01 05:36:55',25471,'2025-01-01 05:36:55',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139179,2,'2025-01-01 05:37:11',147684,'2025-01-01 05:37:11',156162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139181,2,'2025-01-01 05:37:21',210126,'2025-01-01 05:37:21',218683,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139183,2,'2025-01-01 05:37:21',219136,'2025-01-01 05:37:21',224776,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139185,2,'2025-01-01 05:37:26',238140,'2025-01-01 05:37:26',247067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139187,2,'2025-01-01 05:37:31',288947,'2025-01-01 05:37:31',297449,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139189,2,'2025-01-01 05:38:31',673993,'2025-01-01 05:38:31',682533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139191,2,'2025-01-01 05:38:41',781649,'2025-01-01 05:38:41',787853,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139193,2,'2025-01-01 05:38:41',788592,'2025-01-01 05:38:41',794145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139195,2,'2025-01-01 05:38:51',839126,'2025-01-01 05:38:53',846622,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139197,2,'2025-01-01 05:38:53',847143,'2025-01-01 05:38:53',855639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139199,2,'2025-01-01 05:38:53',856535,'2025-01-01 05:38:53',864918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139201,2,'2025-01-01 05:39:11',999645,'2025-01-01 05:39:12',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139203,2,'2025-01-01 05:39:31',0,'2025-01-01 05:39:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139205,2,'2025-01-01 05:39:46',157845,'2025-01-01 05:39:47',142481,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.985,2,'CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139207,2,'2025-01-01 05:39:51',152077,'2025-01-01 05:39:53',159521,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139209,2,'2025-01-01 05:39:53',160049,'2025-01-01 05:39:53',168390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139211,2,'2025-01-01 05:40:01',218673,'2025-01-01 05:40:01',224849,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139213,2,'2025-01-01 05:40:06',242972,'2025-01-01 05:40:06',251524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139215,2,'2025-01-01 05:40:11',261850,'2025-01-01 05:40:11',270398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139217,2,'2025-01-01 05:40:21',371620,'2025-01-01 05:40:21',380038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139219,2,'2025-01-01 05:40:21',380510,'2025-01-01 05:40:21',386074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139221,2,'2025-01-01 05:40:31',460896,'2025-01-01 05:40:31',469463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139223,2,'2025-01-01 05:41:31',795013,'2025-01-01 05:41:33',801559,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139225,2,'2025-01-01 05:41:33',802264,'2025-01-01 05:41:33',828622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139227,2,'2025-01-01 05:41:41',899381,'2025-01-01 05:41:41',920889,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139229,2,'2025-01-01 05:41:41',921607,'2025-01-01 05:41:41',927171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139231,2,'2025-01-01 05:41:51',988782,'2025-01-01 05:41:51',997564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139233,2,'2025-01-01 05:41:51',998509,'2025-01-01 05:41:52',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139235,2,'2025-01-01 05:42:11',0,'2025-01-01 05:42:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139237,2,'2025-01-01 05:42:21',136602,'2025-01-01 05:42:21',147761,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139239,2,'2025-01-01 05:42:31',185741,'2025-01-01 05:42:33',193231,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139241,2,'2025-01-01 05:42:33',194919,'2025-01-01 05:42:33',204305,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139243,2,'2025-01-01 05:42:36',241061,'2025-01-01 05:42:36',249678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139245,2,'2025-01-01 05:42:51',347822,'2025-01-01 05:42:53',354392,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139247,2,'2025-01-01 05:42:53',354890,'2025-01-01 05:42:53',363181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139249,2,'2025-01-01 05:43:01',443241,'2025-01-01 05:43:01',449317,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139251,2,'2025-01-01 05:43:06',481881,'2025-01-01 05:43:06',490623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139253,2,'2025-01-01 05:43:11',531939,'2025-01-01 05:43:11',540485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139255,2,'2025-01-01 05:43:26',649929,'2025-01-01 05:43:26',658743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139257,2,'2025-01-01 05:43:31',691902,'2025-01-01 05:43:31',700336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139259,2,'2025-01-01 05:44:31',17,'2025-01-01 05:44:33',1524,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139261,2,'2025-01-01 05:44:33',19281,'2025-01-01 05:44:33',43,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139263,2,'2025-01-01 05:44:41',104435,'2025-01-01 05:44:41',110429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139265,2,'2025-01-01 05:44:51',157443,'2025-01-01 05:44:51',166184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139267,2,'2025-01-01 05:45:11',251326,'2025-01-01 05:45:11',260037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139269,2,'2025-01-01 05:45:21',323753,'2025-01-01 05:45:21',334778,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139271,2,'2025-01-01 05:45:31',417525,'2025-01-01 05:45:33',425891,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139273,2,'2025-01-01 05:45:33',426345,'2025-01-01 05:45:33',434695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139275,2,'2025-01-01 05:45:33',435720,'2025-01-01 05:45:33',445051,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139277,2,'2025-01-01 05:45:36',476104,'2025-01-01 05:45:36',485055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139279,2,'2025-01-01 05:45:51',605647,'2025-01-01 05:45:53',612214,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139281,2,'2025-01-01 05:45:53',612723,'2025-01-01 05:45:55',619646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139283,2,'2025-01-01 05:45:55',620335,'2025-01-01 05:45:55',628682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139285,2,'2025-01-01 05:46:01',710882,'2025-01-01 05:46:01',720876,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139287,2,'2025-01-01 05:46:06',754291,'2025-01-01 05:46:08',760738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139289,2,'2025-01-01 05:46:08',761206,'2025-01-01 05:46:08',769561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139291,2,'2025-01-01 05:46:11',811030,'2025-01-01 05:46:11',819437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139293,2,'2025-01-01 05:46:21',888448,'2025-01-01 05:46:21',897015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139295,2,'2025-01-01 05:46:21',897471,'2025-01-01 05:46:21',902998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139297,2,'2025-01-01 05:46:26',933828,'2025-01-01 05:46:26',942588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139299,2,'2025-01-01 05:46:31',970881,'2025-01-01 05:46:31',979266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139301,2,'2025-01-01 05:47:31',290652,'2025-01-01 05:47:33',298024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139303,2,'2025-01-01 05:47:33',298519,'2025-01-01 05:47:33',306957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139305,2,'2025-01-01 05:47:41',403789,'2025-01-01 05:47:41',409624,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139307,2,'2025-01-01 05:47:51',491425,'2025-01-01 05:47:51',500179,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139309,2,'2025-01-01 05:48:21',708577,'2025-01-01 05:48:21',720579,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139311,2,'2025-01-01 05:48:31',779655,'2025-01-01 05:48:33',787270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139313,2,'2025-01-01 05:48:33',787793,'2025-01-01 05:48:33',796126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139315,2,'2025-01-01 05:48:33',797260,'2025-01-01 05:48:33',806568,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139317,2,'2025-01-01 05:48:36',843838,'2025-01-01 05:48:36',852408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139319,2,'2025-01-01 05:48:51',952739,'2025-01-01 05:48:53',959365,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139321,2,'2025-01-01 05:48:53',959868,'2025-01-01 05:48:55',965713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139323,2,'2025-01-01 05:48:55',966191,'2025-01-01 05:48:55',974599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139325,2,'2025-01-01 05:49:11',0,'2025-01-01 05:49:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139327,2,'2025-01-01 05:49:21',176400,'2025-01-01 05:49:21',182410,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139329,2,'2025-01-01 05:49:21',182887,'2025-01-01 05:49:21',190482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139331,2,'2025-01-01 05:49:31',216288,'2025-01-01 05:49:31',225178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139333,2,'2025-01-01 05:49:31',225676,'2025-01-01 05:49:31',233972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139335,2,'2025-01-01 05:50:31',553518,'2025-01-01 05:50:31',562127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139337,2,'2025-01-01 05:50:41',643359,'2025-01-01 05:50:41',657647,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139339,2,'2025-01-01 05:50:41',658263,'2025-01-01 05:50:41',664122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139341,2,'2025-01-01 05:50:51',731348,'2025-01-01 05:50:53',739168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139343,2,'2025-01-01 05:50:53',739609,'2025-01-01 05:50:53',747923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139345,2,'2025-01-01 05:50:53',748663,'2025-01-01 05:50:53',756852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139347,2,'2025-01-01 05:51:11',889582,'2025-01-01 05:51:11',898128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139349,2,'2025-01-01 05:51:21',957777,'2025-01-01 05:51:21',970058,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.321ms, lost 0%|rta=0.321ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139351,2,'2025-01-01 05:51:31',17,'2025-01-01 05:51:31',12889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139353,2,'2025-01-01 05:51:36',296,'2025-01-01 05:51:36',22440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139355,2,'2025-01-01 05:51:51',0,'2025-01-01 05:51:53',106984,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139357,2,'2025-01-01 05:51:53',107486,'2025-01-01 05:51:55',114456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139359,2,'2025-01-01 05:51:55',114910,'2025-01-01 05:51:55',123330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139361,2,'2025-01-01 05:52:01',179632,'2025-01-01 05:52:01',197390,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139363,2,'2025-01-01 05:52:06',209020,'2025-01-01 05:52:06',217624,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139365,2,'2025-01-01 05:52:11',258438,'2025-01-01 05:52:11',267135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139367,2,'2025-01-01 05:52:21',350142,'2025-01-01 05:52:21',356202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139369,2,'2025-01-01 05:52:21',356688,'2025-01-01 05:52:21',364848,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139371,2,'2025-01-01 05:52:26',404165,'2025-01-01 05:52:26',412955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139373,2,'2025-01-01 05:53:31',805468,'2025-01-01 05:53:33',812008,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139375,2,'2025-01-01 05:53:33',812718,'2025-01-01 05:53:33',821138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139377,2,'2025-01-01 05:53:41',968229,'2025-01-01 05:53:41',974290,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139379,2,'2025-01-01 05:53:41',975005,'2025-01-01 05:53:41',980518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139381,2,'2025-01-01 05:53:51',7661,'2025-01-01 05:53:53',18,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139383,2,'2025-01-01 05:53:53',13398,'2025-01-01 05:53:53',2093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139385,2,'2025-01-01 05:53:56',4,'2025-01-01 05:53:56',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139387,2,'2025-01-01 05:54:11',104259,'2025-01-01 05:54:11',112893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139389,2,'2025-01-01 05:54:31',237563,'2025-01-01 05:54:33',245123,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139391,2,'2025-01-01 05:54:33',245652,'2025-01-01 05:54:33',253962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139393,2,'2025-01-01 05:54:33',255116,'2025-01-01 05:54:33',264354,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139395,2,'2025-01-01 05:54:51',371971,'2025-01-01 05:54:53',379726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139397,2,'2025-01-01 05:54:53',380358,'2025-01-01 05:54:53',388753,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139399,2,'2025-01-01 05:55:01',466408,'2025-01-01 05:55:01',472520,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139401,2,'2025-01-01 05:55:06',513941,'2025-01-01 05:55:06',522448,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139403,2,'2025-01-01 05:55:11',544760,'2025-01-01 05:55:11',553332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139405,2,'2025-01-01 05:55:31',715140,'2025-01-01 05:55:31',723694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139407,2,'2025-01-01 05:56:31',10533,'2025-01-01 05:56:33',13496,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139409,2,'2025-01-01 05:56:41',0,'2025-01-01 05:56:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139411,2,'2025-01-01 05:56:51',123981,'2025-01-01 05:56:53',130620,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139413,2,'2025-01-01 05:56:53',132292,'2025-01-01 05:56:53',140731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139415,2,'2025-01-01 05:57:11',190886,'2025-01-01 05:57:11',199802,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139417,2,'2025-01-01 05:57:21',261893,'2025-01-01 05:57:21',274723,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.346ms, lost 0%|rta=0.346ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139419,2,'2025-01-01 05:57:31',352354,'2025-01-01 05:57:33',360158,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139421,2,'2025-01-01 05:57:33',360879,'2025-01-01 05:57:33',369335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139423,2,'2025-01-01 05:57:33',370522,'2025-01-01 05:57:33',379845,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139425,2,'2025-01-01 05:57:36',420411,'2025-01-01 05:57:36',428993,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139427,2,'2025-01-01 05:57:51',530952,'2025-01-01 05:57:53',537405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139429,2,'2025-01-01 05:57:53',538317,'2025-01-01 05:57:55',544899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139431,2,'2025-01-01 05:58:01',614963,'2025-01-01 05:58:01',621005,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139433,2,'2025-01-01 05:58:06',652019,'2025-01-01 05:58:08',659456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139435,2,'2025-01-01 05:58:08',659940,'2025-01-01 05:58:08',668253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139437,2,'2025-01-01 05:58:11',687107,'2025-01-01 05:58:11',695649,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139439,2,'2025-01-01 05:58:21',819849,'2025-01-01 05:58:21',825780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139441,2,'2025-01-01 05:58:21',826253,'2025-01-01 05:58:21',834212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139443,2,'2025-01-01 05:58:26',868192,'2025-01-01 05:58:26',876927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139445,2,'2025-01-01 05:58:31',924766,'2025-01-01 05:58:31',933234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139447,2,'2025-01-01 05:59:31',267119,'2025-01-01 05:59:33',274404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139449,2,'2025-01-01 05:59:33',274884,'2025-01-01 05:59:33',283149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139451,2,'2025-01-01 05:59:41',363140,'2025-01-01 05:59:41',372954,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139453,2,'2025-01-01 05:59:51',451103,'2025-01-01 05:59:53',459144,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139455,2,'2025-01-01 05:59:53',459810,'2025-01-01 05:59:53',468201,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139457,2,'2025-01-01 06:00:21',656327,'2025-01-01 06:00:21',668175,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139459,2,'2025-01-01 06:00:31',736937,'2025-01-01 06:00:33',743685,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139461,2,'2025-01-01 06:00:33',744169,'2025-01-01 06:00:33',752459,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139463,2,'2025-01-01 06:00:33',753506,'2025-01-01 06:00:33',762711,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139465,2,'2025-01-01 06:00:36',772132,'2025-01-01 06:00:36',780549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139467,2,'2025-01-01 06:00:51',884535,'2025-01-01 06:00:53',891410,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139469,2,'2025-01-01 06:00:53',892488,'2025-01-01 06:00:55',899773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139471,2,'2025-01-01 06:00:55',900228,'2025-01-01 06:00:55',908614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139473,2,'2025-01-01 06:01:07',390,'2025-01-01 06:01:07',6646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139475,2,'2025-01-01 06:01:21',0,'2025-01-01 06:01:21',104775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139479,2,'2025-01-01 06:01:21',105242,'2025-01-01 06:01:21',113532,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139481,2,'2025-01-01 06:01:26',127057,'2025-01-01 06:01:26',135857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139483,2,'2025-01-01 06:02:31',452869,'2025-01-01 06:02:31',461540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139485,2,'2025-01-01 06:02:41',565604,'2025-01-01 06:02:41',580455,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139487,2,'2025-01-01 06:02:41',580933,'2025-01-01 06:02:41',586469,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139489,2,'2025-01-01 06:02:51',658517,'2025-01-01 06:02:53',665703,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139491,2,'2025-01-01 06:02:53',666854,'2025-01-01 06:02:53',729971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.063,0,'OK - 192.168.77.29: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139493,2,'2025-01-01 06:02:53',730869,'2025-01-01 06:02:53',739265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139495,2,'2025-01-01 06:03:11',846952,'2025-01-01 06:03:11',855694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139497,2,'2025-01-01 06:03:21',921710,'2025-01-01 06:03:21',933203,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139499,2,'2025-01-01 06:03:31',998196,'2025-01-01 06:03:32',482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139501,2,'2025-01-01 06:03:32',0,'2025-01-01 06:03:32',15,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139503,2,'2025-01-01 06:03:41',22381,'2025-01-01 06:03:41',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139505,2,'2025-01-01 06:03:51',0,'2025-01-01 06:03:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139507,2,'2025-01-01 06:03:53',0,'2025-01-01 06:03:55',100085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139509,2,'2025-01-01 06:04:01',153571,'2025-01-01 06:04:01',159838,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139511,2,'2025-01-01 06:04:11',188663,'2025-01-01 06:04:11',197508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139513,2,'2025-01-01 06:04:21',248885,'2025-01-01 06:04:21',254947,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139515,2,'2025-01-01 06:04:21',255337,'2025-01-01 06:04:21',262899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.111ms, lost 0%|rta=0.111ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139517,2,'2025-01-01 06:04:26',300244,'2025-01-01 06:04:26',309057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139519,2,'2025-01-01 06:04:36',334348,'2025-01-01 06:04:36',343014,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139521,2,'2025-01-01 06:05:31',653503,'2025-01-01 06:05:33',660689,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139523,2,'2025-01-01 06:05:33',661294,'2025-01-01 06:05:33',719033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.057,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139525,2,'2025-01-01 06:05:41',842184,'2025-01-01 06:05:41',856771,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139527,2,'2025-01-01 06:05:41',857246,'2025-01-01 06:05:41',862789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139529,2,'2025-01-01 06:05:51',914369,'2025-01-01 06:05:53',922156,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139531,2,'2025-01-01 06:05:53',922682,'2025-01-01 06:05:53',931054,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139533,2,'2025-01-01 06:05:53',931979,'2025-01-01 06:05:53',940276,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139535,2,'2025-01-01 06:06:11',190,'2025-01-01 06:06:11',15700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139537,2,'2025-01-01 06:06:31',128613,'2025-01-01 06:06:33',136166,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139539,2,'2025-01-01 06:06:33',136688,'2025-01-01 06:06:33',145070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139541,2,'2025-01-01 06:06:51',268480,'2025-01-01 06:06:53',275863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139543,2,'2025-01-01 06:06:53',276349,'2025-01-01 06:06:53',284691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139545,2,'2025-01-01 06:07:01',352730,'2025-01-01 06:07:01',359717,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139547,2,'2025-01-01 06:07:06',385358,'2025-01-01 06:07:06',393841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139549,2,'2025-01-01 06:07:11',429135,'2025-01-01 06:07:11',437650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139551,2,'2025-01-01 06:07:31',583076,'2025-01-01 06:07:31',591608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139553,2,'2025-01-01 06:08:31',947291,'2025-01-01 06:08:33',954862,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139555,2,'2025-01-01 06:08:41',1,'2025-01-01 06:08:41',19,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139557,2,'2025-01-01 06:08:41',10448,'2025-01-01 06:08:41',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139559,2,'2025-01-01 06:08:51',54,'2025-01-01 06:08:53',474,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139561,2,'2025-01-01 06:08:53',30863,'2025-01-01 06:08:53',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139563,2,'2025-01-01 06:08:53',0,'2025-01-01 06:08:53',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139565,2,'2025-01-01 06:09:11',141000,'2025-01-01 06:09:11',149515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139567,2,'2025-01-01 06:09:21',219616,'2025-01-01 06:09:21',230479,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139569,2,'2025-01-01 06:09:31',300758,'2025-01-01 06:09:33',308364,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139571,2,'2025-01-01 06:09:33',309783,'2025-01-01 06:09:33',319172,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139573,2,'2025-01-01 06:09:36',346845,'2025-01-01 06:09:36',355345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139575,2,'2025-01-01 06:09:51',448712,'2025-01-01 06:09:53',455309,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139577,2,'2025-01-01 06:09:53',455808,'2025-01-01 06:09:55',462903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139579,2,'2025-01-01 06:10:01',547953,'2025-01-01 06:10:01',553872,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139581,2,'2025-01-01 06:10:06',581040,'2025-01-01 06:10:08',587461,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139583,2,'2025-01-01 06:10:08',587956,'2025-01-01 06:10:08',596140,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139585,2,'2025-01-01 06:10:11',623383,'2025-01-01 06:10:11',631926,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139587,2,'2025-01-01 06:10:21',745016,'2025-01-01 06:10:21',753739,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139589,2,'2025-01-01 06:10:21',754187,'2025-01-01 06:10:21',759792,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139591,2,'2025-01-01 06:10:26',802595,'2025-01-01 06:10:26',811153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139593,2,'2025-01-01 06:10:31',830902,'2025-01-01 06:10:31',839395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139595,2,'2025-01-01 06:11:31',107997,'2025-01-01 06:11:33',115212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139597,2,'2025-01-01 06:11:33',115694,'2025-01-01 06:11:33',124001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139599,2,'2025-01-01 06:11:51',291363,'2025-01-01 06:11:53',298233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139601,2,'2025-01-01 06:11:53',298743,'2025-01-01 06:11:53',306973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139603,2,'2025-01-01 06:11:53',307821,'2025-01-01 06:11:53',316047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139605,2,'2025-01-01 06:12:11',443986,'2025-01-01 06:12:11',452511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139607,2,'2025-01-01 06:12:21',508221,'2025-01-01 06:12:21',521331,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.356ms, lost 0%|rta=0.356ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139609,2,'2025-01-01 06:12:31',604284,'2025-01-01 06:12:33',612224,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139611,2,'2025-01-01 06:12:33',612737,'2025-01-01 06:12:33',643599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.03,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139613,2,'2025-01-01 06:12:33',644722,'2025-01-01 06:12:33',654045,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139615,2,'2025-01-01 06:12:36',687422,'2025-01-01 06:12:36',696015,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139617,2,'2025-01-01 06:12:51',780616,'2025-01-01 06:12:53',787316,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139619,2,'2025-01-01 06:12:53',787816,'2025-01-01 06:12:55',794898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139621,2,'2025-01-01 06:12:55',795358,'2025-01-01 06:12:55',803736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139623,2,'2025-01-01 06:13:01',886152,'2025-01-01 06:13:01',892573,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139625,2,'2025-01-01 06:13:06',933093,'2025-01-01 06:13:06',941677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139627,2,'2025-01-01 06:13:21',14690,'2025-01-01 06:13:21',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139629,2,'2025-01-01 06:13:21',18157,'2025-01-01 06:13:21',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139631,2,'2025-01-01 06:13:26',409,'2025-01-01 06:13:26',29710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139633,2,'2025-01-01 06:13:26',30047,'2025-01-01 06:13:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139635,2,'2025-01-01 06:14:31',337649,'2025-01-01 06:14:31',346130,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139637,2,'2025-01-01 06:14:41',428719,'2025-01-01 06:14:41',434486,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139639,2,'2025-01-01 06:14:41',434955,'2025-01-01 06:14:41',440439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139641,2,'2025-01-01 06:14:46',486834,'2025-01-01 06:14:47',459792,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.973,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139643,2,'2025-01-01 06:14:51',488130,'2025-01-01 06:14:51',496903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139645,2,'2025-01-01 06:14:51',497848,'2025-01-01 06:14:51',506138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139647,2,'2025-01-01 06:15:21',692548,'2025-01-01 06:15:21',703987,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139649,2,'2025-01-01 06:15:31',767630,'2025-01-01 06:15:31',776814,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139651,2,'2025-01-01 06:15:31',778326,'2025-01-01 06:15:31',788391,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139653,2,'2025-01-01 06:15:36',815915,'2025-01-01 06:15:36',824557,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139655,2,'2025-01-01 06:15:51',920957,'2025-01-01 06:15:53',929107,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139657,2,'2025-01-01 06:15:53',930280,'2025-01-01 06:15:55',936476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139659,2,'2025-01-01 06:15:55',936981,'2025-01-01 06:15:55',945338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139661,2,'2025-01-01 06:16:11',31,'2025-01-01 06:16:11',19889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139663,2,'2025-01-01 06:16:21',0,'2025-01-01 06:16:21',105339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139665,2,'2025-01-01 06:16:21',105823,'2025-01-01 06:16:21',114600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.173ms, lost 0%|rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.173ms, lost 0%|rta=0.173ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139667,2,'2025-01-01 06:16:26',135987,'2025-01-01 06:16:26',144712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139669,2,'2025-01-01 06:16:31',162696,'2025-01-01 06:16:31',171356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139671,2,'2025-01-01 06:17:31',482698,'2025-01-01 06:17:33',489472,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139673,2,'2025-01-01 06:17:33',490166,'2025-01-01 06:17:33',498493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139675,2,'2025-01-01 06:17:41',591005,'2025-01-01 06:17:41',604504,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139677,2,'2025-01-01 06:17:41',604936,'2025-01-01 06:17:41',610473,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139679,2,'2025-01-01 06:17:51',659792,'2025-01-01 06:17:53',666804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139681,2,'2025-01-01 06:17:53',667308,'2025-01-01 06:17:53',693711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139683,2,'2025-01-01 06:17:53',694533,'2025-01-01 06:17:53',702751,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139685,2,'2025-01-01 06:18:11',835350,'2025-01-01 06:18:11',844357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139687,2,'2025-01-01 06:18:31',973565,'2025-01-01 06:18:33',981027,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139689,2,'2025-01-01 06:18:33',981557,'2025-01-01 06:18:33',989929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139691,2,'2025-01-01 06:18:41',3,'2025-01-01 06:18:41',39,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139693,2,'2025-01-01 06:18:51',3858,'2025-01-01 06:18:53',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139695,2,'2025-01-01 06:19:01',131785,'2025-01-01 06:19:01',138100,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139697,2,'2025-01-01 06:19:06',156005,'2025-01-01 06:19:06',164695,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139699,2,'2025-01-01 06:19:11',175859,'2025-01-01 06:19:11',184648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139701,2,'2025-01-01 06:19:21',250070,'2025-01-01 06:19:21',256335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139703,2,'2025-01-01 06:19:21',256785,'2025-01-01 06:19:21',264566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139705,2,'2025-01-01 06:19:31',332382,'2025-01-01 06:19:31',340972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139707,2,'2025-01-01 06:20:31',718161,'2025-01-01 06:20:33',724734,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139709,2,'2025-01-01 06:20:33',725221,'2025-01-01 06:20:33',733508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139711,2,'2025-01-01 06:20:41',820106,'2025-01-01 06:20:41',826627,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139713,2,'2025-01-01 06:20:41',827063,'2025-01-01 06:20:41',832588,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139715,2,'2025-01-01 06:20:51',902549,'2025-01-01 06:20:53',910235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139717,2,'2025-01-01 06:20:53',911175,'2025-01-01 06:20:53',919529,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139719,2,'2025-01-01 06:20:53',920352,'2025-01-01 06:20:53',928604,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139721,2,'2025-01-01 06:21:11',2,'2025-01-01 06:21:11',1976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139723,2,'2025-01-01 06:21:21',28877,'2025-01-01 06:21:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.261ms, lost 0%|rta=0.261ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139725,2,'2025-01-01 06:21:31',120524,'2025-01-01 06:21:33',127827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139727,2,'2025-01-01 06:21:33',129259,'2025-01-01 06:21:33',138555,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139729,2,'2025-01-01 06:21:36',147124,'2025-01-01 06:21:36',155954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139731,2,'2025-01-01 06:21:51',212919,'2025-01-01 06:21:53',220447,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139733,2,'2025-01-01 06:21:53',220986,'2025-01-01 06:21:55',227763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139735,2,'2025-01-01 06:21:55',228479,'2025-01-01 06:21:55',236932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139737,2,'2025-01-01 06:22:01',285832,'2025-01-01 06:22:01',292014,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139739,2,'2025-01-01 06:22:06',304299,'2025-01-01 06:22:08',311678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139741,2,'2025-01-01 06:22:08',312124,'2025-01-01 06:22:08',320389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139743,2,'2025-01-01 06:22:11',327485,'2025-01-01 06:22:11',335939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139745,2,'2025-01-01 06:22:26',443601,'2025-01-01 06:22:26',452389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139747,2,'2025-01-01 06:22:31',484435,'2025-01-01 06:22:31',493262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139749,2,'2025-01-01 06:23:31',825764,'2025-01-01 06:23:33',833289,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139751,2,'2025-01-01 06:23:33',833781,'2025-01-01 06:23:33',842072,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139753,2,'2025-01-01 06:23:41',929957,'2025-01-01 06:23:41',935925,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139755,2,'2025-01-01 06:23:52',3752,'2025-01-01 06:23:52',112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139757,2,'2025-01-01 06:24:11',0,'2025-01-01 06:24:11',102017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139759,2,'2025-01-01 06:24:21',129509,'2025-01-01 06:24:21',141468,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.304ms, lost 0%|rta=0.304ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139761,2,'2025-01-01 06:24:31',197953,'2025-01-01 06:24:33',205802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139763,2,'2025-01-01 06:24:33',206256,'2025-01-01 06:24:33',214609,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139765,2,'2025-01-01 06:24:33',215680,'2025-01-01 06:24:33',224947,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139767,2,'2025-01-01 06:24:36',261871,'2025-01-01 06:24:36',270434,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139769,2,'2025-01-01 06:24:51',362313,'2025-01-01 06:24:53',369038,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139771,2,'2025-01-01 06:24:53',369522,'2025-01-01 06:24:55',375524,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139773,2,'2025-01-01 06:24:55',375992,'2025-01-01 06:24:55',384458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139775,2,'2025-01-01 06:25:01',466065,'2025-01-01 06:25:01',472206,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139777,2,'2025-01-01 06:25:06',502113,'2025-01-01 06:25:06',510713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139779,2,'2025-01-01 06:25:11',538357,'2025-01-01 06:25:11',546798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139781,2,'2025-01-01 06:25:21',620929,'2025-01-01 06:25:21',626845,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139783,2,'2025-01-01 06:25:21',627310,'2025-01-01 06:25:21',635071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139785,2,'2025-01-01 06:25:26',665843,'2025-01-01 06:25:26',674546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139787,2,'2025-01-01 06:25:31',702998,'2025-01-01 06:25:31',711455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139789,2,'2025-01-01 06:26:31',2,'2025-01-01 06:26:31',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139791,2,'2025-01-01 06:26:41',0,'2025-01-01 06:26:41',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139793,2,'2025-01-01 06:26:46',141463,'2025-01-01 06:26:47',134625,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.994,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139795,2,'2025-01-01 06:26:51',151948,'2025-01-01 06:26:51',160712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139797,2,'2025-01-01 06:27:21',304724,'2025-01-01 06:27:21',316989,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139799,2,'2025-01-01 06:27:31',391980,'2025-01-01 06:27:31',401138,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139801,2,'2025-01-01 06:27:31',402387,'2025-01-01 06:27:31',411725,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139803,2,'2025-01-01 06:27:36',446996,'2025-01-01 06:27:36',455694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139805,2,'2025-01-01 06:27:51',547909,'2025-01-01 06:27:53',554977,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139807,2,'2025-01-01 06:27:53',555420,'2025-01-01 06:27:55',562297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139809,2,'2025-01-01 06:27:55',562715,'2025-01-01 06:27:55',571068,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139811,2,'2025-01-01 06:28:21',756420,'2025-01-01 06:28:21',764601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139813,2,'2025-01-01 06:28:21',765058,'2025-01-01 06:28:21',770836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139815,2,'2025-01-01 06:28:26',806904,'2025-01-01 06:28:26',815665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139817,2,'2025-01-01 06:28:31',863151,'2025-01-01 06:28:31',872093,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139819,2,'2025-01-01 06:29:31',161636,'2025-01-01 06:29:33',168844,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139821,2,'2025-01-01 06:29:33',169486,'2025-01-01 06:29:33',177815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139823,2,'2025-01-01 06:29:41',279492,'2025-01-01 06:29:41',297316,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139825,2,'2025-01-01 06:29:41',297769,'2025-01-01 06:29:41',303297,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139827,2,'2025-01-01 06:29:51',371594,'2025-01-01 06:29:51',380408,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139829,2,'2025-01-01 06:29:51',381322,'2025-01-01 06:29:51',389612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139831,2,'2025-01-01 06:30:11',534148,'2025-01-01 06:30:11',542827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139833,2,'2025-01-01 06:30:21',609937,'2025-01-01 06:30:21',621800,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139835,2,'2025-01-01 06:30:31',695745,'2025-01-01 06:30:33',703580,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139837,2,'2025-01-01 06:30:33',704083,'2025-01-01 06:30:33',712423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139839,2,'2025-01-01 06:30:33',713554,'2025-01-01 06:30:33',722876,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139841,2,'2025-01-01 06:30:36',756943,'2025-01-01 06:30:36',765339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139843,2,'2025-01-01 06:30:51',874313,'2025-01-01 06:30:53',882539,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139845,2,'2025-01-01 06:30:53',883181,'2025-01-01 06:30:53',891745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139847,2,'2025-01-01 06:31:01',983949,'2025-01-01 06:31:01',990073,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139849,2,'2025-01-01 06:31:11',144,'2025-01-01 06:31:11',1591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139851,2,'2025-01-01 06:31:11',13253,'2025-01-01 06:31:11',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139853,2,'2025-01-01 06:31:21',100716,'2025-01-01 06:31:21',106995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139855,2,'2025-01-01 06:31:21',107447,'2025-01-01 06:31:21',115342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139857,2,'2025-01-01 06:31:26',129331,'2025-01-01 06:31:26',137974,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139859,2,'2025-01-01 06:32:31',436997,'2025-01-01 06:32:33',443781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139861,2,'2025-01-01 06:32:33',444257,'2025-01-01 06:32:33',452678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139863,2,'2025-01-01 06:32:41',527756,'2025-01-01 06:32:41',533499,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139865,2,'2025-01-01 06:32:41',533942,'2025-01-01 06:32:41',539476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139867,2,'2025-01-01 06:32:51',605011,'2025-01-01 06:32:51',613880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139869,2,'2025-01-01 06:32:51',614807,'2025-01-01 06:32:51',623137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139871,2,'2025-01-01 06:33:11',759474,'2025-01-01 06:33:11',768337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139873,2,'2025-01-01 06:33:31',896499,'2025-01-01 06:33:33',904764,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139875,2,'2025-01-01 06:33:33',905449,'2025-01-01 06:33:33',913901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139877,2,'2025-01-01 06:33:33',915059,'2025-01-01 06:33:33',924404,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139879,2,'2025-01-01 06:33:51',14377,'2025-01-01 06:33:53',17274,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139881,2,'2025-01-01 06:33:53',274,'2025-01-01 06:33:55',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139883,2,'2025-01-01 06:33:55',4,'2025-01-01 06:33:55',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139885,2,'2025-01-01 06:34:01',140657,'2025-01-01 06:34:01',146808,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139887,2,'2025-01-01 06:34:06',157471,'2025-01-01 06:34:08',164073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139889,2,'2025-01-01 06:34:08',180766,'2025-01-01 06:34:08',189125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139891,2,'2025-01-01 06:34:11',196107,'2025-01-01 06:34:11',204585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139893,2,'2025-01-01 06:34:31',291397,'2025-01-01 06:34:31',300265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139895,2,'2025-01-01 06:35:31',620481,'2025-01-01 06:35:33',627134,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139897,2,'2025-01-01 06:35:41',719188,'2025-01-01 06:35:41',732037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139899,2,'2025-01-01 06:35:51',804121,'2025-01-01 06:35:53',811229,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139901,2,'2025-01-01 06:35:53',812348,'2025-01-01 06:35:53',820698,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139903,2,'2025-01-01 06:36:11',948458,'2025-01-01 06:36:11',957686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139905,2,'2025-01-01 06:36:26',15,'2025-01-01 06:36:26',12446,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.311ms, lost 0%|rta=0.311ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139907,2,'2025-01-01 06:36:31',22966,'2025-01-01 06:36:33',25337,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139909,2,'2025-01-01 06:36:33',49,'2025-01-01 06:36:33',28810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139911,2,'2025-01-01 06:36:33',29282,'2025-01-01 06:36:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139913,2,'2025-01-01 06:36:36',0,'2025-01-01 06:36:36',105388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139915,2,'2025-01-01 06:36:51',170249,'2025-01-01 06:36:53',178514,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139917,2,'2025-01-01 06:36:53',179407,'2025-01-01 06:36:55',186011,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139919,2,'2025-01-01 06:37:01',247087,'2025-01-01 06:37:01',253311,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139921,2,'2025-01-01 06:37:06',290483,'2025-01-01 06:37:06',299075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139923,2,'2025-01-01 06:37:11',323623,'2025-01-01 06:37:11',332221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139925,2,'2025-01-01 06:37:21',408512,'2025-01-01 06:37:21',414552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139927,2,'2025-01-01 06:37:21',415001,'2025-01-01 06:37:21',422503,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139929,2,'2025-01-01 06:37:26',451678,'2025-01-01 06:37:26',460520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139931,2,'2025-01-01 06:37:31',501406,'2025-01-01 06:37:31',509911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139933,2,'2025-01-01 06:38:31',862956,'2025-01-01 06:38:31',871535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139935,2,'2025-01-01 06:38:41',959137,'2025-01-01 06:38:41',965394,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139937,2,'2025-01-01 06:38:47',5436,'2025-01-01 06:38:47',989233,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139939,2,'2025-01-01 06:38:52',7146,'2025-01-01 06:38:52',164,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139941,2,'2025-01-01 06:39:21',155354,'2025-01-01 06:39:21',166870,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.277ms, lost 0%|rta=0.277ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139943,2,'2025-01-01 06:39:31',241176,'2025-01-01 06:39:31',250546,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139945,2,'2025-01-01 06:39:31',251803,'2025-01-01 06:39:31',261514,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139947,2,'2025-01-01 06:39:36',296457,'2025-01-01 06:39:36',305221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139949,2,'2025-01-01 06:39:51',438900,'2025-01-01 06:39:53',445071,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139951,2,'2025-01-01 06:39:53',445513,'2025-01-01 06:39:55',452382,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139953,2,'2025-01-01 06:39:55',453294,'2025-01-01 06:39:55',461634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139955,2,'2025-01-01 06:40:06',558499,'2025-01-01 06:40:06',567055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139957,2,'2025-01-01 06:40:21',692433,'2025-01-01 06:40:21',701136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139959,2,'2025-01-01 06:40:21',701597,'2025-01-01 06:40:21',707110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139961,2,'2025-01-01 06:40:21',707551,'2025-01-01 06:40:21',715898,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139963,2,'2025-01-01 06:40:26',756434,'2025-01-01 06:40:26',765149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139965,2,'2025-01-01 06:41:31',29620,'2025-01-01 06:41:33',63,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139967,2,'2025-01-01 06:41:33',0,'2025-01-01 06:41:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139969,2,'2025-01-01 06:41:41',146080,'2025-01-01 06:41:41',152349,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139971,2,'2025-01-01 06:41:41',152777,'2025-01-01 06:41:41',158404,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139973,2,'2025-01-01 06:41:51',192286,'2025-01-01 06:41:53',200193,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139975,2,'2025-01-01 06:41:53',201264,'2025-01-01 06:41:53',209543,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139977,2,'2025-01-01 06:41:53',210378,'2025-01-01 06:41:53',218665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139979,2,'2025-01-01 06:42:11',274094,'2025-01-01 06:42:11',282554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139981,2,'2025-01-01 06:42:21',331507,'2025-01-01 06:42:21',342934,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.272ms, lost 0%|rta=0.272ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139983,2,'2025-01-01 06:42:31',399349,'2025-01-01 06:42:33',408044,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139985,2,'2025-01-01 06:42:33',408571,'2025-01-01 06:42:33',416907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139987,2,'2025-01-01 06:42:33',418028,'2025-01-01 06:42:33',427335,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139989,2,'2025-01-01 06:42:36',466389,'2025-01-01 06:42:36',474870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139991,2,'2025-01-01 06:42:51',592013,'2025-01-01 06:42:53',599141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(139993,2,'2025-01-01 06:42:53',599618,'2025-01-01 06:42:53',607933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139995,2,'2025-01-01 06:43:01',693704,'2025-01-01 06:43:01',699772,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139997,2,'2025-01-01 06:43:11',769739,'2025-01-01 06:43:11',778591,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(139999,2,'2025-01-01 06:43:21',853199,'2025-01-01 06:43:21',861601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140001,2,'2025-01-01 06:43:21',862044,'2025-01-01 06:43:21',867587,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140003,2,'2025-01-01 06:43:26',892441,'2025-01-01 06:43:26',901210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140005,2,'2025-01-01 06:43:36',972468,'2025-01-01 06:43:36',980949,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140007,2,'2025-01-01 06:44:31',251896,'2025-01-01 06:44:33',259408,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140009,2,'2025-01-01 06:44:33',259905,'2025-01-01 06:44:33',268165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140011,2,'2025-01-01 06:44:41',350274,'2025-01-01 06:44:41',364801,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140013,2,'2025-01-01 06:44:41',365243,'2025-01-01 06:44:41',370773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140015,2,'2025-01-01 06:44:51',453170,'2025-01-01 06:44:53',460132,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140017,2,'2025-01-01 06:44:53',461055,'2025-01-01 06:44:53',469363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140019,2,'2025-01-01 06:44:53',470179,'2025-01-01 06:44:53',478829,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.169ms, lost 0%|rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.169ms, lost 0%|rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140021,2,'2025-01-01 06:45:11',610911,'2025-01-01 06:45:11',619666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140023,2,'2025-01-01 06:45:31',748562,'2025-01-01 06:45:33',756168,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140025,2,'2025-01-01 06:45:33',756723,'2025-01-01 06:45:33',765120,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140027,2,'2025-01-01 06:45:51',879294,'2025-01-01 06:45:53',885224,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140029,2,'2025-01-01 06:45:53',885684,'2025-01-01 06:45:55',891929,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140031,2,'2025-01-01 06:45:55',892524,'2025-01-01 06:45:55',900915,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140033,2,'2025-01-01 06:46:01',971307,'2025-01-01 06:46:01',977355,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140035,2,'2025-01-01 06:46:07',18,'2025-01-01 06:46:09',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140037,2,'2025-01-01 06:46:09',0,'2025-01-01 06:46:09',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140039,2,'2025-01-01 06:46:11',25,'2025-01-01 06:46:11',16708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140041,2,'2025-01-01 06:46:31',115676,'2025-01-01 06:46:31',124267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140043,2,'2025-01-01 06:47:31',426990,'2025-01-01 06:47:33',433205,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140045,2,'2025-01-01 06:47:41',537309,'2025-01-01 06:47:41',543273,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140047,2,'2025-01-01 06:47:41',543705,'2025-01-01 06:47:41',549230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140049,2,'2025-01-01 06:47:51',612901,'2025-01-01 06:47:51',621693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140051,2,'2025-01-01 06:48:11',761247,'2025-01-01 06:48:11',770144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140053,2,'2025-01-01 06:48:21',828966,'2025-01-01 06:48:21',840892,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140055,2,'2025-01-01 06:48:31',912717,'2025-01-01 06:48:33',921345,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140057,2,'2025-01-01 06:48:33',922788,'2025-01-01 06:48:33',932242,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140059,2,'2025-01-01 06:48:36',958638,'2025-01-01 06:48:36',967171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140061,2,'2025-01-01 06:48:51',16193,'2025-01-01 06:48:53',18448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140063,2,'2025-01-01 06:48:53',2348,'2025-01-01 06:48:55',334,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140065,2,'2025-01-01 06:49:01',123131,'2025-01-01 06:49:01',129483,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140067,2,'2025-01-01 06:49:06',142076,'2025-01-01 06:49:06',150594,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140069,2,'2025-01-01 06:49:11',165061,'2025-01-01 06:49:11',173677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140071,2,'2025-01-01 06:49:21',273086,'2025-01-01 06:49:21',281105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140073,2,'2025-01-01 06:49:21',281573,'2025-01-01 06:49:21',287131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140075,2,'2025-01-01 06:49:26',308945,'2025-01-01 06:49:26',317560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140077,2,'2025-01-01 06:49:31',326974,'2025-01-01 06:49:31',335519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140079,2,'2025-01-01 06:50:31',615024,'2025-01-01 06:50:31',623505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140081,2,'2025-01-01 06:50:51',783892,'2025-01-01 06:50:53',790921,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140083,2,'2025-01-01 06:50:53',791421,'2025-01-01 06:50:53',799738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140085,2,'2025-01-01 06:50:53',800568,'2025-01-01 06:50:53',808873,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140087,2,'2025-01-01 06:51:11',932609,'2025-01-01 06:51:11',941080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140089,2,'2025-01-01 06:51:21',997452,'2025-01-01 06:51:22',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140091,2,'2025-01-01 06:51:31',35,'2025-01-01 06:51:31',22247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140093,2,'2025-01-01 06:51:31',354,'2025-01-01 06:51:31',51,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140095,2,'2025-01-01 06:51:36',0,'2025-01-01 06:51:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140097,2,'2025-01-01 06:51:51',147746,'2025-01-01 06:51:53',155530,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140099,2,'2025-01-01 06:51:53',155973,'2025-01-01 06:51:55',162876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140101,2,'2025-01-01 06:51:55',163281,'2025-01-01 06:51:55',171651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140103,2,'2025-01-01 06:52:01',220544,'2025-01-01 06:52:01',227001,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140105,2,'2025-01-01 06:52:06',242868,'2025-01-01 06:52:06',251552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140107,2,'2025-01-01 06:52:21',340381,'2025-01-01 06:52:21',348922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140109,2,'2025-01-01 06:52:21',349343,'2025-01-01 06:52:21',354854,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140111,2,'2025-01-01 06:52:21',355238,'2025-01-01 06:52:21',363450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140113,2,'2025-01-01 06:52:26',396030,'2025-01-01 06:52:26',404859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140115,2,'2025-01-01 06:53:31',776830,'2025-01-01 06:53:33',784241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140117,2,'2025-01-01 06:53:33',784728,'2025-01-01 06:53:33',793240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140119,2,'2025-01-01 06:53:41',867643,'2025-01-01 06:53:41',873530,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140121,2,'2025-01-01 06:53:41',873965,'2025-01-01 06:53:41',879536,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140123,2,'2025-01-01 06:53:51',949286,'2025-01-01 06:53:53',956711,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140125,2,'2025-01-01 06:53:53',957280,'2025-01-01 06:53:53',965996,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140127,2,'2025-01-01 06:53:53',966833,'2025-01-01 06:53:53',975234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140129,2,'2025-01-01 06:54:21',116420,'2025-01-01 06:54:21',127848,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.273ms, lost 0%|rta=0.273ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140131,2,'2025-01-01 06:54:31',198178,'2025-01-01 06:54:33',206405,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140133,2,'2025-01-01 06:54:33',206947,'2025-01-01 06:54:33',215399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140135,2,'2025-01-01 06:54:33',216605,'2025-01-01 06:54:33',226126,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.207ms, lost 0%|rta=0.207ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140137,2,'2025-01-01 06:54:36',263344,'2025-01-01 06:54:36',271992,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140139,2,'2025-01-01 06:54:51',376200,'2025-01-01 06:54:53',383653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140141,2,'2025-01-01 06:54:53',384133,'2025-01-01 06:54:53',392480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140143,2,'2025-01-01 06:55:11',520898,'2025-01-01 06:55:11',529507,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140145,2,'2025-01-01 06:55:21',608389,'2025-01-01 06:55:21',614451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140147,2,'2025-01-01 06:55:21',614863,'2025-01-01 06:55:21',622612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140149,2,'2025-01-01 06:55:26',656149,'2025-01-01 06:55:26',664861,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140151,2,'2025-01-01 06:55:31',690671,'2025-01-01 06:55:31',699177,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140153,2,'2025-01-01 06:56:32',410,'2025-01-01 06:56:34',5787,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140155,2,'2025-01-01 06:56:34',6101,'2025-01-01 06:56:34',9295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140157,2,'2025-01-01 06:56:41',0,'2025-01-01 06:56:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140161,2,'2025-01-01 06:56:51',142823,'2025-01-01 06:56:51',151550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140163,2,'2025-01-01 06:56:51',152469,'2025-01-01 06:56:51',160783,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140165,2,'2025-01-01 06:57:11',249771,'2025-01-01 06:57:11',258279,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140167,2,'2025-01-01 06:57:31',347495,'2025-01-01 06:57:31',356825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140169,2,'2025-01-01 06:57:31',357353,'2025-01-01 06:57:33',364548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140171,2,'2025-01-01 06:57:51',483417,'2025-01-01 06:57:53',490893,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140173,2,'2025-01-01 06:57:53',491412,'2025-01-01 06:57:55',498345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140175,2,'2025-01-01 06:57:55',499017,'2025-01-01 06:57:55',507418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140177,2,'2025-01-01 06:58:01',555637,'2025-01-01 06:58:01',561986,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140179,2,'2025-01-01 06:58:06',599408,'2025-01-01 06:58:08',607021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140181,2,'2025-01-01 06:58:08',607450,'2025-01-01 06:58:08',615822,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140183,2,'2025-01-01 06:58:11',638196,'2025-01-01 06:58:11',646747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140185,2,'2025-01-01 06:58:21',726936,'2025-01-01 06:58:21',733023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140187,2,'2025-01-01 06:58:21',733529,'2025-01-01 06:58:21',741371,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140189,2,'2025-01-01 06:58:31',798831,'2025-01-01 06:58:31',807892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140191,2,'2025-01-01 06:59:31',0,'2025-01-01 06:59:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140193,2,'2025-01-01 06:59:33',0,'2025-01-01 06:59:33',103092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140195,2,'2025-01-01 06:59:41',177187,'2025-01-01 06:59:41',189655,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140197,2,'2025-01-01 06:59:41',190148,'2025-01-01 06:59:41',195612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140199,2,'2025-01-01 06:59:51',256787,'2025-01-01 06:59:53',264180,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140201,2,'2025-01-01 06:59:53',264746,'2025-01-01 06:59:53',273145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140203,2,'2025-01-01 06:59:53',274123,'2025-01-01 06:59:53',282416,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140205,2,'2025-01-01 07:00:11',411462,'2025-01-01 07:00:11',420399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140207,2,'2025-01-01 07:00:21',493781,'2025-01-01 07:00:21',506181,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140209,2,'2025-01-01 07:00:31',572706,'2025-01-01 07:00:33',580643,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140211,2,'2025-01-01 07:00:33',581876,'2025-01-01 07:00:33',593940,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140213,2,'2025-01-01 07:00:36',621727,'2025-01-01 07:00:36',630306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140215,2,'2025-01-01 07:00:51',724773,'2025-01-01 07:00:53',732025,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140217,2,'2025-01-01 07:00:53',732638,'2025-01-01 07:00:55',739370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140219,2,'2025-01-01 07:00:55',739917,'2025-01-01 07:00:55',748339,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140221,2,'2025-01-01 07:01:01',814088,'2025-01-01 07:01:01',819940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140223,2,'2025-01-01 07:01:06',835710,'2025-01-01 07:01:06',844332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140225,2,'2025-01-01 07:01:11',857088,'2025-01-01 07:01:11',865188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140227,2,'2025-01-01 07:01:26',938197,'2025-01-01 07:01:26',947623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140229,2,'2025-01-01 07:01:31',965377,'2025-01-01 07:01:31',974767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140231,2,'2025-01-01 07:02:31',181019,'2025-01-01 07:02:31',190498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140233,2,'2025-01-01 07:02:41',253082,'2025-01-01 07:02:41',259303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140235,2,'2025-01-01 07:02:46',276572,'2025-01-01 07:02:47',276712,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,1,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140237,2,'2025-01-01 07:02:51',309122,'2025-01-01 07:02:51',317572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140239,2,'2025-01-01 07:03:11',380530,'2025-01-01 07:03:11',389132,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140241,2,'2025-01-01 07:03:21',453173,'2025-01-01 07:03:21',465280,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140243,2,'2025-01-01 07:03:31',526640,'2025-01-01 07:03:31',535716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140245,2,'2025-01-01 07:03:31',537052,'2025-01-01 07:03:31',547504,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140247,2,'2025-01-01 07:03:36',589561,'2025-01-01 07:03:36',598092,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140249,2,'2025-01-01 07:03:51',706808,'2025-01-01 07:03:53',713832,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140251,2,'2025-01-01 07:03:53',714348,'2025-01-01 07:03:55',721212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140253,2,'2025-01-01 07:03:55',721681,'2025-01-01 07:03:55',729999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140255,2,'2025-01-01 07:04:01',808778,'2025-01-01 07:04:01',821714,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140257,2,'2025-01-01 07:04:06',854173,'2025-01-01 07:04:06',862702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140259,2,'2025-01-01 07:04:11',895002,'2025-01-01 07:04:11',903515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140261,2,'2025-01-01 07:04:21',968349,'2025-01-01 07:04:21',974190,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140263,2,'2025-01-01 07:04:21',974657,'2025-01-01 07:04:21',982612,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140265,2,'2025-01-01 07:04:27',10582,'2025-01-01 07:04:27',13948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140267,2,'2025-01-01 07:04:31',300,'2025-01-01 07:04:31',357,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140269,2,'2025-01-01 07:05:31',330331,'2025-01-01 07:05:33',338088,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140271,2,'2025-01-01 07:05:33',338842,'2025-01-01 07:05:33',347266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140273,2,'2025-01-01 07:05:41',478445,'2025-01-01 07:05:41',492061,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140275,2,'2025-01-01 07:05:51',538780,'2025-01-01 07:05:53',545661,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140277,2,'2025-01-01 07:05:53',546725,'2025-01-01 07:05:53',555078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140279,2,'2025-01-01 07:06:21',744143,'2025-01-01 07:06:21',756198,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140281,2,'2025-01-01 07:06:31',820740,'2025-01-01 07:06:33',828441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140283,2,'2025-01-01 07:06:33',828952,'2025-01-01 07:06:33',837329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140285,2,'2025-01-01 07:06:33',838457,'2025-01-01 07:06:33',847817,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.204ms, lost 0%|rta=0.204ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140287,2,'2025-01-01 07:06:36',889286,'2025-01-01 07:06:36',897784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140289,2,'2025-01-01 07:06:52',9,'2025-01-01 07:06:54',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140291,2,'2025-01-01 07:06:54',1,'2025-01-01 07:06:56',21,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140293,2,'2025-01-01 07:06:56',180,'2025-01-01 07:06:56',28,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140295,2,'2025-01-01 07:07:21',166553,'2025-01-01 07:07:21',174819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140297,2,'2025-01-01 07:07:21',175280,'2025-01-01 07:07:21',180805,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140299,2,'2025-01-01 07:07:26',193551,'2025-01-01 07:07:26',202181,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140301,2,'2025-01-01 07:07:31',214459,'2025-01-01 07:07:31',222899,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140303,2,'2025-01-01 07:08:31',514554,'2025-01-01 07:08:33',521327,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140305,2,'2025-01-01 07:08:33',521762,'2025-01-01 07:08:33',530159,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140307,2,'2025-01-01 07:08:41',607724,'2025-01-01 07:08:41',613677,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140309,2,'2025-01-01 07:08:41',614116,'2025-01-01 07:08:41',619657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140311,2,'2025-01-01 07:08:51',689296,'2025-01-01 07:08:53',696322,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140313,2,'2025-01-01 07:08:53',697239,'2025-01-01 07:08:53',705625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140315,2,'2025-01-01 07:08:53',706462,'2025-01-01 07:08:53',714784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140317,2,'2025-01-01 07:09:11',856821,'2025-01-01 07:09:11',865362,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140319,2,'2025-01-01 07:09:31',982520,'2025-01-01 07:09:33',990212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140321,2,'2025-01-01 07:09:33',990756,'2025-01-01 07:09:33',999113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140323,2,'2025-01-01 07:09:34',2,'2025-01-01 07:09:34',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140325,2,'2025-01-01 07:09:41',274,'2025-01-01 07:09:41',21389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140327,2,'2025-01-01 07:09:51',31698,'2025-01-01 07:09:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140329,2,'2025-01-01 07:09:53',0,'2025-01-01 07:09:55',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140331,2,'2025-01-01 07:10:01',150188,'2025-01-01 07:10:01',184228,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.034,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140333,2,'2025-01-01 07:10:06',194264,'2025-01-01 07:10:08',201258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140335,2,'2025-01-01 07:10:11',219649,'2025-01-01 07:10:11',228291,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140337,2,'2025-01-01 07:10:11',228977,'2025-01-01 07:10:11',237283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140339,2,'2025-01-01 07:10:21',334020,'2025-01-01 07:10:21',340043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140341,2,'2025-01-01 07:10:21',340543,'2025-01-01 07:10:21',348395,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140343,2,'2025-01-01 07:10:31',374671,'2025-01-01 07:10:31',383553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140345,2,'2025-01-01 07:11:31',702385,'2025-01-01 07:11:33',710039,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140347,2,'2025-01-01 07:11:33',710517,'2025-01-01 07:11:33',718939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140349,2,'2025-01-01 07:11:41',808794,'2025-01-01 07:11:41',814712,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140351,2,'2025-01-01 07:11:41',815158,'2025-01-01 07:11:41',820662,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140353,2,'2025-01-01 07:11:51',912931,'2025-01-01 07:11:51',921798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140355,2,'2025-01-01 07:11:51',922738,'2025-01-01 07:11:51',931060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140357,2,'2025-01-01 07:12:11',4,'2025-01-01 07:12:11',24337,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140359,2,'2025-01-01 07:12:21',0,'2025-01-01 07:12:21',100441,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140361,2,'2025-01-01 07:12:31',164050,'2025-01-01 07:12:33',171228,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140363,2,'2025-01-01 07:12:33',172551,'2025-01-01 07:12:33',181952,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140365,2,'2025-01-01 07:12:51',318556,'2025-01-01 07:12:53',325569,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140367,2,'2025-01-01 07:12:53',326025,'2025-01-01 07:12:55',332894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140369,2,'2025-01-01 07:12:55',333305,'2025-01-01 07:12:55',341600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140371,2,'2025-01-01 07:13:01',417888,'2025-01-01 07:13:01',423935,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140373,2,'2025-01-01 07:13:11',464292,'2025-01-01 07:13:11',472962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140375,2,'2025-01-01 07:13:11',473746,'2025-01-01 07:13:11',481943,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140377,2,'2025-01-01 07:13:31',642964,'2025-01-01 07:13:31',651478,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140379,2,'2025-01-01 07:14:31',962663,'2025-01-01 07:14:31',971062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140381,2,'2025-01-01 07:14:41',262,'2025-01-01 07:14:41',310,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140383,2,'2025-01-01 07:14:46',31368,'2025-01-01 07:14:47',27593,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140385,2,'2025-01-01 07:14:51',0,'2025-01-01 07:14:51',103101,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140387,2,'2025-01-01 07:15:11',182209,'2025-01-01 07:15:11',190743,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140389,2,'2025-01-01 07:15:21',238486,'2025-01-01 07:15:21',249680,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.259ms, lost 0%|rta=0.259ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140391,2,'2025-01-01 07:15:31',337766,'2025-01-01 07:15:31',347039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140393,2,'2025-01-01 07:15:31',348287,'2025-01-01 07:15:31',358232,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.231ms, lost 0%|rta=0.231ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140395,2,'2025-01-01 07:15:36',406367,'2025-01-01 07:15:36',415048,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140397,2,'2025-01-01 07:15:51',520353,'2025-01-01 07:15:53',526640,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140399,2,'2025-01-01 07:15:53',527557,'2025-01-01 07:15:55',534211,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140401,2,'2025-01-01 07:16:01',612544,'2025-01-01 07:16:01',639924,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.027,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140403,2,'2025-01-01 07:16:11',703415,'2025-01-01 07:16:11',712127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140405,2,'2025-01-01 07:16:11',712784,'2025-01-01 07:16:11',721150,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140407,2,'2025-01-01 07:16:21',814947,'2025-01-01 07:16:21',820850,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140409,2,'2025-01-01 07:16:21',821295,'2025-01-01 07:16:21',829300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140411,2,'2025-01-01 07:16:31',899359,'2025-01-01 07:16:31',908024,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140413,2,'2025-01-01 07:16:31',908420,'2025-01-01 07:16:31',916650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140415,2,'2025-01-01 07:17:31',166850,'2025-01-01 07:17:33',173902,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140417,2,'2025-01-01 07:17:33',174374,'2025-01-01 07:17:33',182710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140419,2,'2025-01-01 07:17:41',299417,'2025-01-01 07:17:41',321981,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.022,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140421,2,'2025-01-01 07:17:51',390274,'2025-01-01 07:17:53',397706,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140423,2,'2025-01-01 07:17:53',398787,'2025-01-01 07:17:53',407227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140425,2,'2025-01-01 07:18:21',568112,'2025-01-01 07:18:21',579942,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140427,2,'2025-01-01 07:18:31',660421,'2025-01-01 07:18:33',667448,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140429,2,'2025-01-01 07:18:33',667987,'2025-01-01 07:18:33',676240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140431,2,'2025-01-01 07:18:33',677374,'2025-01-01 07:18:33',686727,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140433,2,'2025-01-01 07:18:36',728875,'2025-01-01 07:18:36',737343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140435,2,'2025-01-01 07:18:51',841272,'2025-01-01 07:18:53',848497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140437,2,'2025-01-01 07:18:53',848975,'2025-01-01 07:18:53',857316,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140439,2,'2025-01-01 07:19:11',2062,'2025-01-01 07:19:11',87,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140441,2,'2025-01-01 07:19:21',0,'2025-01-01 07:19:21',102675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140445,2,'2025-01-01 07:19:21',103088,'2025-01-01 07:19:21',111388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140447,2,'2025-01-01 07:19:31',133850,'2025-01-01 07:19:31',142345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140449,2,'2025-01-01 07:20:31',455331,'2025-01-01 07:20:33',462652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140451,2,'2025-01-01 07:20:33',463169,'2025-01-01 07:20:33',471482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140453,2,'2025-01-01 07:20:41',546877,'2025-01-01 07:20:41',557204,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140455,2,'2025-01-01 07:20:41',557650,'2025-01-01 07:20:41',563121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140457,2,'2025-01-01 07:20:51',646127,'2025-01-01 07:20:53',653232,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140459,2,'2025-01-01 07:20:53',654987,'2025-01-01 07:20:53',663400,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140461,2,'2025-01-01 07:20:53',664301,'2025-01-01 07:20:53',672575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140463,2,'2025-01-01 07:21:11',804004,'2025-01-01 07:21:11',812803,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140465,2,'2025-01-01 07:21:21',892106,'2025-01-01 07:21:21',904110,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140467,2,'2025-01-01 07:21:31',964465,'2025-01-01 07:21:33',972212,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140469,2,'2025-01-01 07:21:33',972768,'2025-01-01 07:21:33',981253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140471,2,'2025-01-01 07:21:33',982472,'2025-01-01 07:21:33',991842,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140473,2,'2025-01-01 07:21:41',334,'2025-01-01 07:21:41',48,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140475,2,'2025-01-01 07:21:51',0,'2025-01-01 07:21:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140477,2,'2025-01-01 07:21:53',0,'2025-01-01 07:21:55',102706,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140479,2,'2025-01-01 07:22:01',158273,'2025-01-01 07:22:01',164422,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140481,2,'2025-01-01 07:22:06',177233,'2025-01-01 07:22:08',183765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140483,2,'2025-01-01 07:22:11',220522,'2025-01-01 07:22:11',229075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140485,2,'2025-01-01 07:22:11',230307,'2025-01-01 07:22:11',238568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140487,2,'2025-01-01 07:22:21',287666,'2025-01-01 07:22:21',295659,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140489,2,'2025-01-01 07:22:21',296116,'2025-01-01 07:22:21',301692,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140491,2,'2025-01-01 07:22:26',315105,'2025-01-01 07:22:26',323740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140493,2,'2025-01-01 07:22:36',344758,'2025-01-01 07:22:36',353336,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140495,2,'2025-01-01 07:23:31',641396,'2025-01-01 07:23:33',647742,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140497,2,'2025-01-01 07:23:33',648243,'2025-01-01 07:23:33',656640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140499,2,'2025-01-01 07:23:41',733078,'2025-01-01 07:23:41',738792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140501,2,'2025-01-01 07:23:41',739240,'2025-01-01 07:23:41',744691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140503,2,'2025-01-01 07:23:51',799600,'2025-01-01 07:23:53',806925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140505,2,'2025-01-01 07:23:53',807470,'2025-01-01 07:23:53',815758,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140507,2,'2025-01-01 07:23:53',816605,'2025-01-01 07:23:53',824914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140509,2,'2025-01-01 07:24:11',956498,'2025-01-01 07:24:11',965292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140511,2,'2025-01-01 07:24:31',18850,'2025-01-01 07:24:33',42,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140513,2,'2025-01-01 07:24:33',22269,'2025-01-01 07:24:33',49,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140515,2,'2025-01-01 07:24:51',120872,'2025-01-01 07:24:53',127750,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140517,2,'2025-01-01 07:24:53',128272,'2025-01-01 07:24:55',135301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140519,2,'2025-01-01 07:24:55',148458,'2025-01-01 07:24:55',156858,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140521,2,'2025-01-01 07:25:01',216468,'2025-01-01 07:25:01',222721,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140523,2,'2025-01-01 07:25:11',272788,'2025-01-01 07:25:11',281387,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140525,2,'2025-01-01 07:25:11',282318,'2025-01-01 07:25:11',290684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140527,2,'2025-01-01 07:25:31',423845,'2025-01-01 07:25:31',432742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140529,2,'2025-01-01 07:26:41',845169,'2025-01-01 07:26:41',851025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140531,2,'2025-01-01 07:26:51',920301,'2025-01-01 07:26:53',926345,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140533,2,'2025-01-01 07:26:53',926845,'2025-01-01 07:26:53',935127,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140535,2,'2025-01-01 07:26:53',935971,'2025-01-01 07:26:53',944248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140537,2,'2025-01-01 07:27:11',23,'2025-01-01 07:27:11',15547,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140539,2,'2025-01-01 07:27:21',478,'2025-01-01 07:27:21',0,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140541,2,'2025-01-01 07:27:31',117547,'2025-01-01 07:27:31',126806,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140543,2,'2025-01-01 07:27:31',127973,'2025-01-01 07:27:31',137447,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140545,2,'2025-01-01 07:27:36',158333,'2025-01-01 07:27:36',166771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140547,2,'2025-01-01 07:27:51',244335,'2025-01-01 07:27:53',251833,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140549,2,'2025-01-01 07:27:53',252343,'2025-01-01 07:27:55',259429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140551,2,'2025-01-01 07:28:01',334080,'2025-01-01 07:28:01',355095,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.021,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140553,2,'2025-01-01 07:28:11',389554,'2025-01-01 07:28:11',398266,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140555,2,'2025-01-01 07:28:11',398917,'2025-01-01 07:28:11',407167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
INSERT INTO `nagios_systemcommands` VALUES (140557,2,'2025-01-01 07:28:21',489453,'2025-01-01 07:28:21',495361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140559,2,'2025-01-01 07:28:21',495857,'2025-01-01 07:28:21',504070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140561,2,'2025-01-01 07:28:31',582750,'2025-01-01 07:28:31',591306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140563,2,'2025-01-01 07:28:31',591738,'2025-01-01 07:28:31',600021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140565,2,'2025-01-01 07:29:31',912879,'2025-01-01 07:29:33',920731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140567,2,'2025-01-01 07:29:33',921168,'2025-01-01 07:29:33',929511,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140569,2,'2025-01-01 07:29:42',8,'2025-01-01 07:29:42',7670,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140571,2,'2025-01-01 07:29:42',976,'2025-01-01 07:29:42',9664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140573,2,'2025-01-01 07:29:51',2932,'2025-01-01 07:29:53',25997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140575,2,'2025-01-01 07:29:53',26161,'2025-01-01 07:29:53',29446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140577,2,'2025-01-01 07:30:11',185419,'2025-01-01 07:30:11',194081,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140579,2,'2025-01-01 07:30:21',242155,'2025-01-01 07:30:21',254290,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.314ms, lost 0%|rta=0.314ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140581,2,'2025-01-01 07:30:31',312712,'2025-01-01 07:30:33',321013,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140583,2,'2025-01-01 07:30:33',321481,'2025-01-01 07:30:33',329857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140585,2,'2025-01-01 07:30:33',330900,'2025-01-01 07:30:33',340421,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.212ms, lost 0%|rta=0.212ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140587,2,'2025-01-01 07:30:36',367008,'2025-01-01 07:30:36',375641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140589,2,'2025-01-01 07:30:51',483169,'2025-01-01 07:30:53',490422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140591,2,'2025-01-01 07:30:53',490908,'2025-01-01 07:30:53',499227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140593,2,'2025-01-01 07:31:11',630768,'2025-01-01 07:31:11',639450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140595,2,'2025-01-01 07:31:21',723777,'2025-01-01 07:31:21',729723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140597,2,'2025-01-01 07:31:21',730171,'2025-01-01 07:31:21',737889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140599,2,'2025-01-01 07:31:21',738338,'2025-01-01 07:31:21',746576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140601,2,'2025-01-01 07:31:31',812909,'2025-01-01 07:31:31',821572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140603,2,'2025-01-01 07:32:31',116523,'2025-01-01 07:32:33',122973,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140605,2,'2025-01-01 07:32:33',123481,'2025-01-01 07:32:33',131825,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140607,2,'2025-01-01 07:32:41',208091,'2025-01-01 07:32:41',213879,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140609,2,'2025-01-01 07:32:41',214330,'2025-01-01 07:32:41',219784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140611,2,'2025-01-01 07:32:51',308390,'2025-01-01 07:32:51',317553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140613,2,'2025-01-01 07:32:51',318495,'2025-01-01 07:32:51',326813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140615,2,'2025-01-01 07:33:21',514991,'2025-01-01 07:33:21',526481,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140617,2,'2025-01-01 07:33:31',597517,'2025-01-01 07:33:33',605103,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140619,2,'2025-01-01 07:33:33',605638,'2025-01-01 07:33:33',614062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140621,2,'2025-01-01 07:33:33',615188,'2025-01-01 07:33:33',625077,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140623,2,'2025-01-01 07:33:36',659061,'2025-01-01 07:33:36',667525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140625,2,'2025-01-01 07:33:51',776539,'2025-01-01 07:33:53',784097,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140627,2,'2025-01-01 07:33:53',785177,'2025-01-01 07:33:55',792606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140629,2,'2025-01-01 07:33:55',793288,'2025-01-01 07:33:55',801646,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140631,2,'2025-01-01 07:34:01',856905,'2025-01-01 07:34:01',871676,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140633,2,'2025-01-01 07:34:06',900065,'2025-01-01 07:34:08',906228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140635,2,'2025-01-01 07:34:11',935672,'2025-01-01 07:34:11',944317,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140637,2,'2025-01-01 07:34:21',25,'2025-01-01 07:34:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140639,2,'2025-01-01 07:34:21',0,'2025-01-01 07:34:21',1019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.136ms, lost 0%|rta=0.136ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140641,2,'2025-01-01 07:34:26',2,'2025-01-01 07:34:26',16128,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140643,2,'2025-01-01 07:34:31',4,'2025-01-01 07:34:31',23931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140645,2,'2025-01-01 07:35:31',380845,'2025-01-01 07:35:33',388427,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140647,2,'2025-01-01 07:35:33',389125,'2025-01-01 07:35:33',397559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140649,2,'2025-01-01 07:35:41',482694,'2025-01-01 07:35:41',488491,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140651,2,'2025-01-01 07:35:41',488919,'2025-01-01 07:35:41',494374,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140653,2,'2025-01-01 07:35:51',556340,'2025-01-01 07:35:53',562871,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140655,2,'2025-01-01 07:35:53',563391,'2025-01-01 07:35:53',571707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140657,2,'2025-01-01 07:35:53',572558,'2025-01-01 07:35:53',580834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140659,2,'2025-01-01 07:36:11',710566,'2025-01-01 07:36:11',719100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140661,2,'2025-01-01 07:36:31',867223,'2025-01-01 07:36:31',876497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140663,2,'2025-01-01 07:36:31',877000,'2025-01-01 07:36:33',883997,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140665,2,'2025-01-01 07:36:52',0,'2025-01-01 07:36:54',12,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140667,2,'2025-01-01 07:36:54',6987,'2025-01-01 07:36:56',9581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140669,2,'2025-01-01 07:36:56',9751,'2025-01-01 07:36:56',1647,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140671,2,'2025-01-01 07:37:01',0,'2025-01-01 07:37:01',102828,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140673,2,'2025-01-01 07:37:11',135029,'2025-01-01 07:37:11',143897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140675,2,'2025-01-01 07:37:21',235568,'2025-01-01 07:37:21',241747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140677,2,'2025-01-01 07:37:21',242173,'2025-01-01 07:37:21',249936,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140679,2,'2025-01-01 07:37:21',250331,'2025-01-01 07:37:21',258636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140681,2,'2025-01-01 07:38:41',663183,'2025-01-01 07:38:41',687388,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140683,2,'2025-01-01 07:38:41',687833,'2025-01-01 07:38:41',693326,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140685,2,'2025-01-01 07:38:51',756754,'2025-01-01 07:38:53',764037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140687,2,'2025-01-01 07:38:53',764550,'2025-01-01 07:38:53',772809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140689,2,'2025-01-01 07:38:53',773650,'2025-01-01 07:38:53',781986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140691,2,'2025-01-01 07:39:11',894229,'2025-01-01 07:39:11',902756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140693,2,'2025-01-01 07:39:21',980709,'2025-01-01 07:39:21',993205,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.322ms, lost 0%|rta=0.322ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140695,2,'2025-01-01 07:39:31',4,'2025-01-01 07:39:31',164894,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.114,0,'OK - 84.38.95.222: rta 5.445ms, lost 0%|rta=5.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 5.445ms, lost 0%|rta=5.445ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140697,2,'2025-01-01 07:39:36',175955,'2025-01-01 07:39:36',184549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140699,2,'2025-01-01 07:39:51',232724,'2025-01-01 07:39:53',239822,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140701,2,'2025-01-01 07:39:53',240248,'2025-01-01 07:39:55',247149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140703,2,'2025-01-01 07:39:55',247562,'2025-01-01 07:39:55',255927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140705,2,'2025-01-01 07:40:01',299802,'2025-01-01 07:40:01',306081,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140707,2,'2025-01-01 07:40:11',336211,'2025-01-01 07:40:11',344955,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140709,2,'2025-01-01 07:40:11',345616,'2025-01-01 07:40:11',353893,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140711,2,'2025-01-01 07:40:31',509515,'2025-01-01 07:40:31',518212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140713,2,'2025-01-01 07:40:31',518609,'2025-01-01 07:40:31',526869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140715,2,'2025-01-01 07:41:31',858326,'2025-01-01 07:41:33',865024,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140717,2,'2025-01-01 07:41:33',865529,'2025-01-01 07:41:33',873904,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140719,2,'2025-01-01 07:41:41',971790,'2025-01-01 07:41:41',977555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140721,2,'2025-01-01 07:41:56',16747,'2025-01-01 07:41:56',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140723,2,'2025-01-01 07:42:11',104627,'2025-01-01 07:42:11',113579,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140725,2,'2025-01-01 07:42:21',156167,'2025-01-01 07:42:21',168124,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140727,2,'2025-01-01 07:42:31',242345,'2025-01-01 07:42:33',249741,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140729,2,'2025-01-01 07:42:33',250275,'2025-01-01 07:42:33',258710,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140731,2,'2025-01-01 07:42:33',259901,'2025-01-01 07:42:33',269256,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140733,2,'2025-01-01 07:42:36',301247,'2025-01-01 07:42:36',309788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140735,2,'2025-01-01 07:42:51',399667,'2025-01-01 07:42:53',406390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140737,2,'2025-01-01 07:42:53',406866,'2025-01-01 07:42:53',415246,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140739,2,'2025-01-01 07:43:01',502018,'2025-01-01 07:43:01',508172,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140741,2,'2025-01-01 07:43:11',557842,'2025-01-01 07:43:11',566691,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140743,2,'2025-01-01 07:43:11',567301,'2025-01-01 07:43:11',575559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140745,2,'2025-01-01 07:43:21',643247,'2025-01-01 07:43:21',649323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140747,2,'2025-01-01 07:43:21',649783,'2025-01-01 07:43:21',657615,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140749,2,'2025-01-01 07:43:31',732956,'2025-01-01 07:43:31',741606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140751,2,'2025-01-01 07:43:31',742045,'2025-01-01 07:43:31',750341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140753,2,'2025-01-01 07:44:31',57,'2025-01-01 07:44:33',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140755,2,'2025-01-01 07:44:33',7,'2025-01-01 07:44:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140757,2,'2025-01-01 07:44:41',168194,'2025-01-01 07:44:41',194933,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.026,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140759,2,'2025-01-01 07:44:51',260528,'2025-01-01 07:44:51',269278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140761,2,'2025-01-01 07:44:51',270204,'2025-01-01 07:44:51',278568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140763,2,'2025-01-01 07:45:21',463836,'2025-01-01 07:45:21',475002,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140765,2,'2025-01-01 07:45:31',526330,'2025-01-01 07:45:33',533692,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140767,2,'2025-01-01 07:45:33',534397,'2025-01-01 07:45:33',542836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140769,2,'2025-01-01 07:45:33',544054,'2025-01-01 07:45:33',553423,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140771,2,'2025-01-01 07:45:36',590168,'2025-01-01 07:45:36',598836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140773,2,'2025-01-01 07:45:51',720437,'2025-01-01 07:45:53',727476,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140775,2,'2025-01-01 07:45:53',727983,'2025-01-01 07:45:55',735009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140777,2,'2025-01-01 07:45:55',735678,'2025-01-01 07:45:55',743987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140779,2,'2025-01-01 07:46:06',842145,'2025-01-01 07:46:08',849860,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140781,2,'2025-01-01 07:46:21',954463,'2025-01-01 07:46:21',962687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140783,2,'2025-01-01 07:46:21',963172,'2025-01-01 07:46:21',968685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140785,2,'2025-01-01 07:46:27',862,'2025-01-01 07:46:27',4278,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140787,2,'2025-01-01 07:46:31',1,'2025-01-01 07:46:31',12071,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140789,2,'2025-01-01 07:47:31',299602,'2025-01-01 07:47:33',306830,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140791,2,'2025-01-01 07:47:33',307319,'2025-01-01 07:47:33',315775,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140793,2,'2025-01-01 07:47:41',400139,'2025-01-01 07:47:41',414156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140795,2,'2025-01-01 07:47:41',414601,'2025-01-01 07:47:41',420124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140797,2,'2025-01-01 07:47:51',470486,'2025-01-01 07:47:53',476510,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140799,2,'2025-01-01 07:47:53',476963,'2025-01-01 07:47:53',485380,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140801,2,'2025-01-01 07:47:53',486154,'2025-01-01 07:47:53',494438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140803,2,'2025-01-01 07:48:11',625139,'2025-01-01 07:48:11',633663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140805,2,'2025-01-01 07:48:31',741070,'2025-01-01 07:48:33',747908,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140807,2,'2025-01-01 07:48:33',748421,'2025-01-01 07:48:33',756716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140809,2,'2025-01-01 07:48:33',757860,'2025-01-01 07:48:33',767545,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.222ms, lost 0%|rta=0.222ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140811,2,'2025-01-01 07:48:36',796931,'2025-01-01 07:48:36',806324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140813,2,'2025-01-01 07:48:51',906755,'2025-01-01 07:48:53',914789,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140815,2,'2025-01-01 07:48:53',915319,'2025-01-01 07:48:55',921176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140817,2,'2025-01-01 07:48:55',921672,'2025-01-01 07:48:55',930122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140819,2,'2025-01-01 07:49:02',7527,'2025-01-01 07:49:02',9693,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140821,2,'2025-01-01 07:49:11',17970,'2025-01-01 07:49:11',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140823,2,'2025-01-01 07:49:11',21910,'2025-01-01 07:49:11',48,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140825,2,'2025-01-01 07:49:21',117780,'2025-01-01 07:49:21',126324,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140827,2,'2025-01-01 07:49:21',126778,'2025-01-01 07:49:21',132312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140829,2,'2025-01-01 07:49:31',160905,'2025-01-01 07:49:31',169493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140831,2,'2025-01-01 07:50:41',535200,'2025-01-01 07:50:41',541048,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140833,2,'2025-01-01 07:50:41',541511,'2025-01-01 07:50:41',547009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140835,2,'2025-01-01 07:50:46',595389,'2025-01-01 07:50:47',562275,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.967,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140837,2,'2025-01-01 07:50:51',591619,'2025-01-01 07:50:51',600523,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140839,2,'2025-01-01 07:50:51',601475,'2025-01-01 07:50:51',609841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140841,2,'2025-01-01 07:51:11',728635,'2025-01-01 07:51:11',737427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140843,2,'2025-01-01 07:51:21',797590,'2025-01-01 07:51:21',809320,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140845,2,'2025-01-01 07:51:31',887856,'2025-01-01 07:51:31',898718,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140847,2,'2025-01-01 07:51:52',8,'2025-01-01 07:51:54',121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140849,2,'2025-01-01 07:51:54',1016,'2025-01-01 07:51:56',20,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140851,2,'2025-01-01 07:51:56',170,'2025-01-01 07:51:56',1781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140853,2,'2025-01-01 07:52:01',0,'2025-01-01 07:52:01',101367,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140855,2,'2025-01-01 07:52:11',127735,'2025-01-01 07:52:11',136550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140857,2,'2025-01-01 07:52:21',184226,'2025-01-01 07:52:21',192983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140859,2,'2025-01-01 07:53:31',521719,'2025-01-01 07:53:33',528370,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140861,2,'2025-01-01 07:53:33',528839,'2025-01-01 07:53:33',537196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140863,2,'2025-01-01 07:53:41',627515,'2025-01-01 07:53:41',645035,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140865,2,'2025-01-01 07:53:51',722367,'2025-01-01 07:53:51',731152,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140867,2,'2025-01-01 07:54:11',851694,'2025-01-01 07:54:11',860553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140869,2,'2025-01-01 07:54:21',925363,'2025-01-01 07:54:21',937210,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140871,2,'2025-01-01 07:54:32',3,'2025-01-01 07:54:32',88,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140873,2,'2025-01-01 07:54:32',752,'2025-01-01 07:54:34',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140875,2,'2025-01-01 07:54:34',8801,'2025-01-01 07:54:34',12553,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140877,2,'2025-01-01 07:54:41',58,'2025-01-01 07:54:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140879,2,'2025-01-01 07:54:51',109963,'2025-01-01 07:54:53',117901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140881,2,'2025-01-01 07:55:01',163765,'2025-01-01 07:55:01',169787,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140883,2,'2025-01-01 07:55:11',198500,'2025-01-01 07:55:11',207300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140885,2,'2025-01-01 07:55:11',208016,'2025-01-01 07:55:11',216309,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140887,2,'2025-01-01 07:55:21',275300,'2025-01-01 07:55:21',281340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140889,2,'2025-01-01 07:55:21',281807,'2025-01-01 07:55:21',289573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140891,2,'2025-01-01 07:55:31',336375,'2025-01-01 07:55:31',344745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140893,2,'2025-01-01 07:55:31',345189,'2025-01-01 07:55:31',353442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140895,2,'2025-01-01 07:56:31',648533,'2025-01-01 07:56:33',655849,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140897,2,'2025-01-01 07:56:33',656364,'2025-01-01 07:56:33',664834,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140899,2,'2025-01-01 07:56:41',766600,'2025-01-01 07:56:41',782169,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140901,2,'2025-01-01 07:56:51',854307,'2025-01-01 07:56:51',862931,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140903,2,'2025-01-01 07:57:12',7491,'2025-01-01 07:57:12',10980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140905,2,'2025-01-01 07:57:21',42,'2025-01-01 07:57:21',26644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.257ms, lost 0%|rta=0.257ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140907,2,'2025-01-01 07:57:31',0,'2025-01-01 07:57:33',102803,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140909,2,'2025-01-01 07:57:33',103361,'2025-01-01 07:57:33',112208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140911,2,'2025-01-01 07:57:33',113423,'2025-01-01 07:57:33',122752,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140913,2,'2025-01-01 07:57:36',144508,'2025-01-01 07:57:36',153200,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140915,2,'2025-01-01 07:57:51',230114,'2025-01-01 07:57:53',236537,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140917,2,'2025-01-01 07:57:53',236976,'2025-01-01 07:57:55',243859,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140919,2,'2025-01-01 07:57:55',244274,'2025-01-01 07:57:55',252684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140921,2,'2025-01-01 07:58:11',401520,'2025-01-01 07:58:11',410230,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140923,2,'2025-01-01 07:58:21',484082,'2025-01-01 07:58:21',490034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140925,2,'2025-01-01 07:58:21',490488,'2025-01-01 07:58:21',498117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140927,2,'2025-01-01 07:58:21',498556,'2025-01-01 07:58:21',506835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140929,2,'2025-01-01 07:58:31',573336,'2025-01-01 07:58:31',581918,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140931,2,'2025-01-01 07:59:31',947616,'2025-01-01 07:59:33',954567,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140933,2,'2025-01-01 07:59:33',955096,'2025-01-01 07:59:33',963562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140935,2,'2025-01-01 07:59:41',31,'2025-01-01 07:59:41',35,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140937,2,'2025-01-01 07:59:41',18637,'2025-01-01 07:59:41',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140939,2,'2025-01-01 07:59:51',0,'2025-01-01 07:59:51',106980,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140941,2,'2025-01-01 07:59:51',107898,'2025-01-01 07:59:51',116210,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140943,2,'2025-01-01 08:00:11',186591,'2025-01-01 08:00:11',195345,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140945,2,'2025-01-01 08:00:21',229748,'2025-01-01 08:00:21',241625,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140947,2,'2025-01-01 08:00:31',297824,'2025-01-01 08:00:33',305560,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140949,2,'2025-01-01 08:00:33',306056,'2025-01-01 08:00:33',314482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140951,2,'2025-01-01 08:00:33',315539,'2025-01-01 08:00:33',324766,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140953,2,'2025-01-01 08:00:36',357150,'2025-01-01 08:00:36',365688,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140955,2,'2025-01-01 08:00:51',436954,'2025-01-01 08:00:53',444011,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140957,2,'2025-01-01 08:00:53',444510,'2025-01-01 08:00:55',451399,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140959,2,'2025-01-01 08:00:55',451882,'2025-01-01 08:00:55',460343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140961,2,'2025-01-01 08:01:01',525134,'2025-01-01 08:01:01',574835,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.049,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140963,2,'2025-01-01 08:01:11',631775,'2025-01-01 08:01:11',640224,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140965,2,'2025-01-01 08:01:11',641426,'2025-01-01 08:01:11',649684,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140967,2,'2025-01-01 08:01:21',739059,'2025-01-01 08:01:21',744911,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140969,2,'2025-01-01 08:01:21',745374,'2025-01-01 08:01:21',753457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140971,2,'2025-01-01 08:01:26',781607,'2025-01-01 08:01:26',790418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140973,2,'2025-01-01 08:01:36',843924,'2025-01-01 08:01:36',852396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140975,2,'2025-01-01 08:02:31',0,'2025-01-01 08:02:31',106963,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140977,2,'2025-01-01 08:02:41',154148,'2025-01-01 08:02:41',160189,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140979,2,'2025-01-01 08:02:41',160591,'2025-01-01 08:02:41',166069,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140981,2,'2025-01-01 08:02:46',198095,'2025-01-01 08:02:47',182037,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.984,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140983,2,'2025-01-01 08:02:51',194914,'2025-01-01 08:02:51',203809,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140985,2,'2025-01-01 08:02:51',204752,'2025-01-01 08:02:51',213065,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140987,2,'2025-01-01 08:03:11',282000,'2025-01-01 08:03:11',291073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140989,2,'2025-01-01 08:03:51',545924,'2025-01-01 08:03:53',552727,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140991,2,'2025-01-01 08:03:53',553220,'2025-01-01 08:03:55',560086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(140993,2,'2025-01-01 08:03:55',560561,'2025-01-01 08:03:55',568976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140995,2,'2025-01-01 08:04:01',643985,'2025-01-01 08:04:01',649955,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140997,2,'2025-01-01 08:04:11',707809,'2025-01-01 08:04:11',716570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(140999,2,'2025-01-01 08:04:11',717213,'2025-01-01 08:04:11',725537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141001,2,'2025-01-01 08:04:31',888631,'2025-01-01 08:04:31',897820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141003,2,'2025-01-01 08:05:31',172158,'2025-01-01 08:05:33',179298,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141005,2,'2025-01-01 08:05:41',321208,'2025-01-01 08:05:41',333630,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141007,2,'2025-01-01 08:05:51',397725,'2025-01-01 08:05:53',405236,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141009,2,'2025-01-01 08:05:53',405797,'2025-01-01 08:05:53',414373,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141011,2,'2025-01-01 08:05:53',415055,'2025-01-01 08:05:53',423283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141013,2,'2025-01-01 08:06:11',538025,'2025-01-01 08:06:11',546831,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141015,2,'2025-01-01 08:06:21',612794,'2025-01-01 08:06:21',625688,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.330ms, lost 0%|rta=0.330ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141017,2,'2025-01-01 08:06:31',687880,'2025-01-01 08:06:31',697234,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141019,2,'2025-01-01 08:06:31',697748,'2025-01-01 08:06:33',704394,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141021,2,'2025-01-01 08:06:33',705656,'2025-01-01 08:06:33',715262,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.197ms, lost 0%|rta=0.197ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141023,2,'2025-01-01 08:06:36',755689,'2025-01-01 08:06:36',764365,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141025,2,'2025-01-01 08:06:51',866316,'2025-01-01 08:06:53',873240,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141027,2,'2025-01-01 08:07:01',963693,'2025-01-01 08:07:01',969831,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141029,2,'2025-01-01 08:07:11',26,'2025-01-01 08:07:11',5267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141031,2,'2025-01-01 08:07:11',10,'2025-01-01 08:07:11',1105,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141033,2,'2025-01-01 08:07:21',53,'2025-01-01 08:07:21',31084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141035,2,'2025-01-01 08:07:21',3910,'2025-01-01 08:07:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141037,2,'2025-01-01 08:07:31',114028,'2025-01-01 08:07:31',122964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141039,2,'2025-01-01 08:07:31',123468,'2025-01-01 08:07:31',131796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141041,2,'2025-01-01 08:08:31',428832,'2025-01-01 08:08:33',436081,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141043,2,'2025-01-01 08:08:33',436555,'2025-01-01 08:08:33',444979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141045,2,'2025-01-01 08:08:41',540378,'2025-01-01 08:08:41',555575,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141047,2,'2025-01-01 08:08:51',637459,'2025-01-01 08:08:51',646263,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141049,2,'2025-01-01 08:09:11',771991,'2025-01-01 08:09:11',780540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141051,2,'2025-01-01 08:09:21',846681,'2025-01-01 08:09:21',858488,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141053,2,'2025-01-01 08:09:31',915263,'2025-01-01 08:09:33',922121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141055,2,'2025-01-01 08:09:33',922646,'2025-01-01 08:09:33',930967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141057,2,'2025-01-01 08:09:33',932113,'2025-01-01 08:09:33',941353,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141059,2,'2025-01-01 08:09:36',974364,'2025-01-01 08:09:36',982835,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141061,2,'2025-01-01 08:09:51',31,'2025-01-01 08:09:53',297,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141063,2,'2025-01-01 08:09:53',2447,'2025-01-01 08:09:55',22465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141065,2,'2025-01-01 08:09:55',22714,'2025-01-01 08:09:55',26027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141067,2,'2025-01-01 08:10:06',129402,'2025-01-01 08:10:08',137273,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141069,2,'2025-01-01 08:10:11',165916,'2025-01-01 08:10:11',174567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141071,2,'2025-01-01 08:10:21',237845,'2025-01-01 08:10:21',246075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141073,2,'2025-01-01 08:10:21',246479,'2025-01-01 08:10:21',252085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141075,2,'2025-01-01 08:10:21',252478,'2025-01-01 08:10:21',260780,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141077,2,'2025-01-01 08:10:31',284946,'2025-01-01 08:10:31',293763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141079,2,'2025-01-01 08:11:31',625376,'2025-01-01 08:11:33',632724,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141081,2,'2025-01-01 08:11:33',633139,'2025-01-01 08:11:33',641393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141083,2,'2025-01-01 08:11:41',716134,'2025-01-01 08:11:41',722082,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141085,2,'2025-01-01 08:11:41',722489,'2025-01-01 08:11:41',727932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141087,2,'2025-01-01 08:11:51',798484,'2025-01-01 08:11:51',807282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141089,2,'2025-01-01 08:11:51',808232,'2025-01-01 08:11:51',816513,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141091,2,'2025-01-01 08:12:21',0,'2025-01-01 08:12:21',17,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141093,2,'2025-01-01 08:12:31',23567,'2025-01-01 08:12:33',26347,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141095,2,'2025-01-01 08:12:33',51,'2025-01-01 08:12:33',29912,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141097,2,'2025-01-01 08:12:33',30558,'2025-01-01 08:12:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141099,2,'2025-01-01 08:12:36',105113,'2025-01-01 08:12:36',113813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141101,2,'2025-01-01 08:12:51',174094,'2025-01-01 08:12:53',181629,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141103,2,'2025-01-01 08:12:53',182687,'2025-01-01 08:12:55',189171,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141105,2,'2025-01-01 08:12:55',189665,'2025-01-01 08:12:55',198136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141107,2,'2025-01-01 08:13:01',277794,'2025-01-01 08:13:01',289496,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141109,2,'2025-01-01 08:13:11',356723,'2025-01-01 08:13:11',365427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141111,2,'2025-01-01 08:13:21',445307,'2025-01-01 08:13:21',451563,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141113,2,'2025-01-01 08:13:21',451978,'2025-01-01 08:13:21',460422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141115,2,'2025-01-01 08:13:26',496845,'2025-01-01 08:13:26',505492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141117,2,'2025-01-01 08:13:31',536036,'2025-01-01 08:13:31',544505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141119,2,'2025-01-01 08:14:31',895330,'2025-01-01 08:14:31',903711,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141121,2,'2025-01-01 08:14:41',989121,'2025-01-01 08:14:41',994854,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141123,2,'2025-01-01 08:14:41',995324,'2025-01-01 08:14:42',506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141125,2,'2025-01-01 08:14:51',21,'2025-01-01 08:14:53',1732,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141127,2,'2025-01-01 08:14:53',14176,'2025-01-01 08:14:53',33,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141129,2,'2025-01-01 08:14:53',17897,'2025-01-01 08:14:53',21008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141131,2,'2025-01-01 08:15:11',140616,'2025-01-01 08:15:11',149039,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141133,2,'2025-01-01 08:15:31',281855,'2025-01-01 08:15:31',291047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141135,2,'2025-01-01 08:15:51',421113,'2025-01-01 08:15:53',428245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141137,2,'2025-01-01 08:15:53',428758,'2025-01-01 08:15:55',435568,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141139,2,'2025-01-01 08:15:55',436036,'2025-01-01 08:15:55',444338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141141,2,'2025-01-01 08:16:01',520952,'2025-01-01 08:16:01',526921,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141143,2,'2025-01-01 08:16:11',601215,'2025-01-01 08:16:11',609982,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141145,2,'2025-01-01 08:16:11',610573,'2025-01-01 08:16:11',618761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141147,2,'2025-01-01 08:16:21',697668,'2025-01-01 08:16:21',703707,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141149,2,'2025-01-01 08:16:21',704151,'2025-01-01 08:16:21',711613,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.110ms, lost 0%|rta=0.110ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141151,2,'2025-01-01 08:17:31',43,'2025-01-01 08:17:33',24959,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141153,2,'2025-01-01 08:17:41',133976,'2025-01-01 08:17:41',140472,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141155,2,'2025-01-01 08:17:41',140892,'2025-01-01 08:17:41',146403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141157,2,'2025-01-01 08:17:51',173892,'2025-01-01 08:17:53',180383,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141159,2,'2025-01-01 08:17:53',180822,'2025-01-01 08:17:53',189203,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141161,2,'2025-01-01 08:17:53',189943,'2025-01-01 08:17:53',198131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141163,2,'2025-01-01 08:18:11',248965,'2025-01-01 08:18:11',257617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141165,2,'2025-01-01 08:18:21',326788,'2025-01-01 08:18:21',339400,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.320ms, lost 0%|rta=0.320ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141167,2,'2025-01-01 08:18:31',416225,'2025-01-01 08:18:33',424074,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141169,2,'2025-01-01 08:18:33',425299,'2025-01-01 08:18:33',435464,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141171,2,'2025-01-01 08:18:36',469328,'2025-01-01 08:18:36',477875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141173,2,'2025-01-01 08:18:51',564496,'2025-01-01 08:18:53',571549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141175,2,'2025-01-01 08:18:53',572084,'2025-01-01 08:18:53',580602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141177,2,'2025-01-01 08:19:01',664930,'2025-01-01 08:19:01',676143,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141179,2,'2025-01-01 08:19:11',731157,'2025-01-01 08:19:11',740059,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141181,2,'2025-01-01 08:19:11',740785,'2025-01-01 08:19:11',749090,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141183,2,'2025-01-01 08:19:31',904807,'2025-01-01 08:19:31',913738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141185,2,'2025-01-01 08:19:31',914239,'2025-01-01 08:19:31',922562,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141187,2,'2025-01-01 08:20:31',235652,'2025-01-01 08:20:33',241638,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141189,2,'2025-01-01 08:20:33',242113,'2025-01-01 08:20:33',250477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141191,2,'2025-01-01 08:20:41',363575,'2025-01-01 08:20:41',381482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141193,2,'2025-01-01 08:20:51',451830,'2025-01-01 08:20:53',459392,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141195,2,'2025-01-01 08:20:53',461099,'2025-01-01 08:20:53',469535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141197,2,'2025-01-01 08:21:11',590045,'2025-01-01 08:21:11',598704,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141199,2,'2025-01-01 08:21:21',656315,'2025-01-01 08:21:21',668221,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141201,2,'2025-01-01 08:21:31',739639,'2025-01-01 08:21:31',748863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141203,2,'2025-01-01 08:21:31',749273,'2025-01-01 08:21:33',757152,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141205,2,'2025-01-01 08:21:33',758192,'2025-01-01 08:21:33',767655,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.202ms, lost 0%|rta=0.202ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141207,2,'2025-01-01 08:21:36',802980,'2025-01-01 08:21:36',811561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141209,2,'2025-01-01 08:21:51',909249,'2025-01-01 08:21:53',916126,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141211,2,'2025-01-01 08:21:53',916599,'2025-01-01 08:21:55',923755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141213,2,'2025-01-01 08:21:55',924412,'2025-01-01 08:21:55',932746,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141215,2,'2025-01-01 08:22:02',2381,'2025-01-01 08:22:02',558,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141217,2,'2025-01-01 08:22:06',8499,'2025-01-01 08:22:08',1505,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141219,2,'2025-01-01 08:22:11',1902,'2025-01-01 08:22:11',18542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141221,2,'2025-01-01 08:22:11',18942,'2025-01-01 08:22:11',2756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141223,2,'2025-01-01 08:22:21',139792,'2025-01-01 08:22:21',145726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141225,2,'2025-01-01 08:22:21',146177,'2025-01-01 08:22:21',154676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141227,2,'2025-01-01 08:22:31',176721,'2025-01-01 08:22:31',185364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141229,2,'2025-01-01 08:22:31',185799,'2025-01-01 08:22:31',194029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141231,2,'2025-01-01 08:23:31',499131,'2025-01-01 08:23:33',506182,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141233,2,'2025-01-01 08:23:33',506666,'2025-01-01 08:23:33',514995,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141235,2,'2025-01-01 08:23:41',601219,'2025-01-01 08:23:41',611603,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141237,2,'2025-01-01 08:23:51',667434,'2025-01-01 08:23:53',674992,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141239,2,'2025-01-01 08:23:53',675439,'2025-01-01 08:23:53',683908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141241,2,'2025-01-01 08:23:53',684671,'2025-01-01 08:23:53',692889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141243,2,'2025-01-01 08:24:21',882840,'2025-01-01 08:24:21',894978,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141245,2,'2025-01-01 08:24:31',960933,'2025-01-01 08:24:31',970216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141247,2,'2025-01-01 08:24:31',970746,'2025-01-01 08:24:33',978083,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141249,2,'2025-01-01 08:24:33',979246,'2025-01-01 08:24:33',989530,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141251,2,'2025-01-01 08:24:37',2,'2025-01-01 08:24:37',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141253,2,'2025-01-01 08:24:51',0,'2025-01-01 08:24:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141255,2,'2025-01-01 08:24:53',0,'2025-01-01 08:24:55',105492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141257,2,'2025-01-01 08:24:55',105962,'2025-01-01 08:24:55',114361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141259,2,'2025-01-01 08:25:21',282792,'2025-01-01 08:25:21',291347,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141261,2,'2025-01-01 08:25:21',291837,'2025-01-01 08:25:21',297463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141263,2,'2025-01-01 08:25:26',329035,'2025-01-01 08:25:26',337807,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141265,2,'2025-01-01 08:25:31',351467,'2025-01-01 08:25:31',360116,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141267,2,'2025-01-01 08:26:31',668932,'2025-01-01 08:26:31',677498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141269,2,'2025-01-01 08:26:41',766104,'2025-01-01 08:26:41',771930,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141271,2,'2025-01-01 08:26:41',772370,'2025-01-01 08:26:41',777853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141273,2,'2025-01-01 08:26:46',811796,'2025-01-01 08:26:47',794258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.983,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141275,2,'2025-01-01 08:26:51',814937,'2025-01-01 08:26:51',823716,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141277,2,'2025-01-01 08:26:51',824660,'2025-01-01 08:26:51',833009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141279,2,'2025-01-01 08:27:11',961864,'2025-01-01 08:27:11',970512,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141281,2,'2025-01-01 08:27:31',5,'2025-01-01 08:27:31',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141283,2,'2025-01-01 08:27:36',0,'2025-01-01 08:27:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141285,2,'2025-01-01 08:27:51',146238,'2025-01-01 08:27:53',153663,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141287,2,'2025-01-01 08:27:53',154176,'2025-01-01 08:27:55',161134,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141289,2,'2025-01-01 08:27:55',161633,'2025-01-01 08:27:55',169906,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141291,2,'2025-01-01 08:28:01',221921,'2025-01-01 08:28:01',228262,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141293,2,'2025-01-01 08:28:11',256030,'2025-01-01 08:28:11',264725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141295,2,'2025-01-01 08:28:11',265369,'2025-01-01 08:28:11',273645,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141297,2,'2025-01-01 08:28:21',324760,'2025-01-01 08:28:21',330842,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141299,2,'2025-01-01 08:28:21',331313,'2025-01-01 08:28:21',339235,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.133ms, lost 0%|rta=0.133ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141301,2,'2025-01-01 08:28:31',371950,'2025-01-01 08:28:31',380921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141303,2,'2025-01-01 08:29:31',669034,'2025-01-01 08:29:33',676415,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141305,2,'2025-01-01 08:29:33',676904,'2025-01-01 08:29:33',685191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141307,2,'2025-01-01 08:29:41',763755,'2025-01-01 08:29:41',769922,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141309,2,'2025-01-01 08:29:41',770395,'2025-01-01 08:29:41',775903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141311,2,'2025-01-01 08:29:51',830587,'2025-01-01 08:29:53',838896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141313,2,'2025-01-01 08:29:53',839414,'2025-01-01 08:29:53',847708,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141315,2,'2025-01-01 08:29:53',848567,'2025-01-01 08:29:53',856853,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141317,2,'2025-01-01 08:30:11',969195,'2025-01-01 08:30:11',977836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141319,2,'2025-01-01 08:30:21',9474,'2025-01-01 08:30:21',14644,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141321,2,'2025-01-01 08:30:31',483,'2025-01-01 08:30:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141323,2,'2025-01-01 08:30:33',0,'2025-01-01 08:30:33',0,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141325,2,'2025-01-01 08:30:51',192574,'2025-01-01 08:30:53',200701,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141327,2,'2025-01-01 08:30:53',201136,'2025-01-01 08:30:53',209598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141329,2,'2025-01-01 08:31:01',286560,'2025-01-01 08:31:01',292741,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141331,2,'2025-01-01 08:31:11',344958,'2025-01-01 08:31:11',353667,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141333,2,'2025-01-01 08:31:11',354320,'2025-01-01 08:31:11',363001,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141335,2,'2025-01-01 08:31:31',509064,'2025-01-01 08:31:31',517522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141337,2,'2025-01-01 08:32:31',844397,'2025-01-01 08:32:33',850916,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141339,2,'2025-01-01 08:32:33',851387,'2025-01-01 08:32:33',859660,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141341,2,'2025-01-01 08:32:41',947694,'2025-01-01 08:32:41',953714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141343,2,'2025-01-01 08:32:47',1533,'2025-01-01 08:32:47',976068,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.973,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141345,2,'2025-01-01 08:32:52',2277,'2025-01-01 08:32:52',90,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141347,2,'2025-01-01 08:33:11',0,'2025-01-01 08:33:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141349,2,'2025-01-01 08:33:21',138494,'2025-01-01 08:33:21',150295,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.291ms, lost 0%|rta=0.291ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141351,2,'2025-01-01 08:33:31',249523,'2025-01-01 08:33:31',258725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141353,2,'2025-01-01 08:33:31',259258,'2025-01-01 08:33:33',265635,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141355,2,'2025-01-01 08:33:33',266895,'2025-01-01 08:33:33',276939,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141357,2,'2025-01-01 08:33:36',315669,'2025-01-01 08:33:36',324412,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141359,2,'2025-01-01 08:33:51',431626,'2025-01-01 08:33:53',438066,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141361,2,'2025-01-01 08:33:53',439181,'2025-01-01 08:33:55',446439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141363,2,'2025-01-01 08:34:01',507885,'2025-01-01 08:34:01',514004,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141365,2,'2025-01-01 08:34:06',538248,'2025-01-01 08:34:08',545827,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141367,2,'2025-01-01 08:34:11',569562,'2025-01-01 08:34:11',578176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141369,2,'2025-01-01 08:34:11',578805,'2025-01-01 08:34:11',587078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141371,2,'2025-01-01 08:34:21',658164,'2025-01-01 08:34:21',664118,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141373,2,'2025-01-01 08:34:21',664576,'2025-01-01 08:34:21',672509,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141375,2,'2025-01-01 08:34:31',743189,'2025-01-01 08:34:31',751731,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141377,2,'2025-01-01 08:34:31',752186,'2025-01-01 08:34:31',760439,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141379,2,'2025-01-01 08:35:31',350,'2025-01-01 08:35:33',3121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141381,2,'2025-01-01 08:35:33',25190,'2025-01-01 08:35:33',6,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141383,2,'2025-01-01 08:35:41',140713,'2025-01-01 08:35:41',146741,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141385,2,'2025-01-01 08:35:51',178723,'2025-01-01 08:35:53',185802,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141387,2,'2025-01-01 08:35:53',186874,'2025-01-01 08:35:53',195244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141389,2,'2025-01-01 08:36:21',345089,'2025-01-01 08:36:21',357264,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141391,2,'2025-01-01 08:36:31',411151,'2025-01-01 08:36:33',417894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141393,2,'2025-01-01 08:36:33',418408,'2025-01-01 08:36:33',426747,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141395,2,'2025-01-01 08:36:33',427877,'2025-01-01 08:36:33',437096,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.198ms, lost 0%|rta=0.198ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141397,2,'2025-01-01 08:36:36',475015,'2025-01-01 08:36:36',483580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141399,2,'2025-01-01 08:36:51',586667,'2025-01-01 08:36:53',595055,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141401,2,'2025-01-01 08:36:53',595621,'2025-01-01 08:36:55',602290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141403,2,'2025-01-01 08:36:55',602779,'2025-01-01 08:36:55',611191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141405,2,'2025-01-01 08:37:11',757986,'2025-01-01 08:37:11',766644,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141407,2,'2025-01-01 08:37:21',848489,'2025-01-01 08:37:21',854555,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141409,2,'2025-01-01 08:37:21',855021,'2025-01-01 08:37:21',862771,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141411,2,'2025-01-01 08:37:21',863199,'2025-01-01 08:37:21',871481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141413,2,'2025-01-01 08:37:31',924051,'2025-01-01 08:37:31',932679,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141415,2,'2025-01-01 08:38:31',162965,'2025-01-01 08:38:31',171626,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141417,2,'2025-01-01 08:38:41',248044,'2025-01-01 08:38:41',254054,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141419,2,'2025-01-01 08:38:41',254470,'2025-01-01 08:38:41',259913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141421,2,'2025-01-01 08:38:51',334769,'2025-01-01 08:38:53',341796,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141423,2,'2025-01-01 08:38:53',342727,'2025-01-01 08:38:53',351084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141425,2,'2025-01-01 08:38:53',351825,'2025-01-01 08:38:53',360050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141427,2,'2025-01-01 08:39:11',498276,'2025-01-01 08:39:11',506846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141429,2,'2025-01-01 08:39:21',560346,'2025-01-01 08:39:21',573279,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.342ms, lost 0%|rta=0.342ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141431,2,'2025-01-01 08:39:31',648411,'2025-01-01 08:39:31',657544,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141433,2,'2025-01-01 08:39:31',658712,'2025-01-01 08:39:31',668619,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141435,2,'2025-01-01 08:39:36',701939,'2025-01-01 08:39:36',710456,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141437,2,'2025-01-01 08:39:51',818631,'2025-01-01 08:39:53',825781,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141439,2,'2025-01-01 08:39:53',826272,'2025-01-01 08:39:55',832277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141441,2,'2025-01-01 08:39:55',832768,'2025-01-01 08:39:55',841146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141443,2,'2025-01-01 08:40:01',902609,'2025-01-01 08:40:01',908684,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141445,2,'2025-01-01 08:40:11',965460,'2025-01-01 08:40:11',974315,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141447,2,'2025-01-01 08:40:21',34,'2025-01-01 08:40:21',21348,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141449,2,'2025-01-01 08:40:21',41,'2025-01-01 08:40:21',24422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141451,2,'2025-01-01 08:40:26',29780,'2025-01-01 08:40:26',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141453,2,'2025-01-01 08:40:36',107045,'2025-01-01 08:40:36',116053,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141455,2,'2025-01-01 08:41:31',400353,'2025-01-01 08:41:33',407500,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141457,2,'2025-01-01 08:41:33',408160,'2025-01-01 08:41:33',416515,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141459,2,'2025-01-01 08:41:41',504215,'2025-01-01 08:41:41',510345,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141461,2,'2025-01-01 08:41:41',510822,'2025-01-01 08:41:41',516342,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141463,2,'2025-01-01 08:41:51',567788,'2025-01-01 08:41:53',575010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141465,2,'2025-01-01 08:41:53',575697,'2025-01-01 08:41:53',584139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141467,2,'2025-01-01 08:41:53',585028,'2025-01-01 08:41:53',593333,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141469,2,'2025-01-01 08:42:11',710201,'2025-01-01 08:42:11',719007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141471,2,'2025-01-01 08:42:31',843696,'2025-01-01 08:42:33',851885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141473,2,'2025-01-01 08:42:33',852389,'2025-01-01 08:42:33',860740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141475,2,'2025-01-01 08:42:51',994714,'2025-01-01 08:42:54',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141477,2,'2025-01-01 08:42:54',20,'2025-01-01 08:42:54',576,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141479,2,'2025-01-01 08:43:01',132251,'2025-01-01 08:43:01',138505,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141481,2,'2025-01-01 08:43:06',150985,'2025-01-01 08:43:06',159565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141483,2,'2025-01-01 08:43:11',177300,'2025-01-01 08:43:11',185844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141485,2,'2025-01-01 08:43:31',258901,'2025-01-01 08:43:31',267554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141487,2,'2025-01-01 08:44:31',565470,'2025-01-01 08:44:33',572045,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141489,2,'2025-01-01 08:44:41',663073,'2025-01-01 08:44:41',687472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.024,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141491,2,'2025-01-01 08:44:51',758224,'2025-01-01 08:44:53',765033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141493,2,'2025-01-01 08:44:53',765963,'2025-01-01 08:44:53',774343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141495,2,'2025-01-01 08:44:53',775198,'2025-01-01 08:44:53',783497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141497,2,'2025-01-01 08:45:11',894248,'2025-01-01 08:45:11',902756,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141499,2,'2025-01-01 08:45:21',970930,'2025-01-01 08:45:21',981956,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141501,2,'2025-01-01 08:45:31',13488,'2025-01-01 08:45:33',3,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141503,2,'2025-01-01 08:45:33',3,'2025-01-01 08:45:33',121585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.082,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141505,2,'2025-01-01 08:45:33',122517,'2025-01-01 08:45:33',132466,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141507,2,'2025-01-01 08:45:36',147742,'2025-01-01 08:45:36',156146,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141509,2,'2025-01-01 08:45:51',236219,'2025-01-01 08:45:53',244061,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141511,2,'2025-01-01 08:45:53',244569,'2025-01-01 08:45:55',250605,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141513,2,'2025-01-01 08:46:01',313747,'2025-01-01 08:46:01',320078,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141515,2,'2025-01-01 08:46:06',344921,'2025-01-01 08:46:08',352006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141517,2,'2025-01-01 08:46:11',380610,'2025-01-01 08:46:11',389429,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141519,2,'2025-01-01 08:46:11',390151,'2025-01-01 08:46:11',398452,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141521,2,'2025-01-01 08:46:21',469419,'2025-01-01 08:46:21',477767,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141523,2,'2025-01-01 08:46:21',478220,'2025-01-01 08:46:21',483765,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141525,2,'2025-01-01 08:46:31',555029,'2025-01-01 08:46:31',563673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141527,2,'2025-01-01 08:46:31',564137,'2025-01-01 08:46:31',572422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141529,2,'2025-01-01 08:47:31',913473,'2025-01-01 08:47:33',920486,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141531,2,'2025-01-01 08:47:33',921023,'2025-01-01 08:47:33',929403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141533,2,'2025-01-01 08:47:41',77,'2025-01-01 08:47:41',3646,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141535,2,'2025-01-01 08:47:51',22335,'2025-01-01 08:47:51',25781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141537,2,'2025-01-01 08:48:11',169099,'2025-01-01 08:48:11',177720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141539,2,'2025-01-01 08:48:21',218095,'2025-01-01 08:48:21',229858,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.279ms, lost 0%|rta=0.279ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141541,2,'2025-01-01 08:48:31',289586,'2025-01-01 08:48:33',297299,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141543,2,'2025-01-01 08:48:33',297846,'2025-01-01 08:48:33',306300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141545,2,'2025-01-01 08:48:33',307425,'2025-01-01 08:48:33',316775,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141547,2,'2025-01-01 08:48:36',351536,'2025-01-01 08:48:36',360402,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141549,2,'2025-01-01 08:48:51',460959,'2025-01-01 08:48:53',467771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141551,2,'2025-01-01 08:48:53',469079,'2025-01-01 08:48:55',476079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141553,2,'2025-01-01 08:48:55',476725,'2025-01-01 08:48:55',485161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141555,2,'2025-01-01 08:49:11',638273,'2025-01-01 08:49:11',646838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141557,2,'2025-01-01 08:49:21',722088,'2025-01-01 08:49:21',730325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.131ms, lost 0%|rta=0.131ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141559,2,'2025-01-01 08:49:21',730802,'2025-01-01 08:49:21',736329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141561,2,'2025-01-01 08:49:21',736760,'2025-01-01 08:49:21',745023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141563,2,'2025-01-01 08:49:31',790642,'2025-01-01 08:49:31',799370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141565,2,'2025-01-01 08:50:31',120695,'2025-01-01 08:50:31',129223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141567,2,'2025-01-01 08:50:41',231361,'2025-01-01 08:50:41',248159,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141569,2,'2025-01-01 08:50:41',248768,'2025-01-01 08:50:41',254736,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141571,2,'2025-01-01 08:50:51',332374,'2025-01-01 08:50:53',340415,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141573,2,'2025-01-01 08:50:53',340872,'2025-01-01 08:50:53',349249,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141575,2,'2025-01-01 08:50:53',350008,'2025-01-01 08:50:53',358176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141577,2,'2025-01-01 08:51:21',538351,'2025-01-01 08:51:21',550258,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141579,2,'2025-01-01 08:51:31',626656,'2025-01-01 08:51:31',635773,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141581,2,'2025-01-01 08:51:31',636922,'2025-01-01 08:51:31',646816,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141583,2,'2025-01-01 08:51:36',688372,'2025-01-01 08:51:36',696908,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141585,2,'2025-01-01 08:51:51',804978,'2025-01-01 08:51:53',811504,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141587,2,'2025-01-01 08:51:53',812582,'2025-01-01 08:51:55',819940,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141589,2,'2025-01-01 08:51:55',820407,'2025-01-01 08:51:55',828789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141591,2,'2025-01-01 08:52:01',908633,'2025-01-01 08:52:01',914764,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141593,2,'2025-01-01 08:52:11',986006,'2025-01-01 08:52:11',994882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141595,2,'2025-01-01 08:52:21',157656,'2025-01-01 08:52:21',166017,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141597,2,'2025-01-01 08:52:21',166511,'2025-01-01 08:52:21',172122,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141599,2,'2025-01-01 08:52:26',184333,'2025-01-01 08:52:26',193113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141601,2,'2025-01-01 08:52:31',208955,'2025-01-01 08:52:31',217625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141603,2,'2025-01-01 08:53:31',486640,'2025-01-01 08:53:33',493729,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141605,2,'2025-01-01 08:53:33',494147,'2025-01-01 08:53:33',502517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141607,2,'2025-01-01 08:53:41',593658,'2025-01-01 08:53:41',599473,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141609,2,'2025-01-01 08:53:41',600180,'2025-01-01 08:53:41',605693,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141611,2,'2025-01-01 08:53:51',672314,'2025-01-01 08:53:51',681182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141613,2,'2025-01-01 08:53:51',682123,'2025-01-01 08:53:51',690364,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141615,2,'2025-01-01 08:54:11',821598,'2025-01-01 08:54:11',830131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141617,2,'2025-01-01 08:54:31',966384,'2025-01-01 08:54:33',974005,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141619,2,'2025-01-01 08:54:33',974567,'2025-01-01 08:54:33',983012,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141621,2,'2025-01-01 08:54:51',4,'2025-01-01 08:54:53',2962,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141623,2,'2025-01-01 08:54:53',24056,'2025-01-01 08:54:53',426,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141625,2,'2025-01-01 08:55:01',118352,'2025-01-01 08:55:01',124500,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141627,2,'2025-01-01 08:55:11',157360,'2025-01-01 08:55:11',166175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141629,2,'2025-01-01 08:55:11',166772,'2025-01-01 08:55:11',174986,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141631,2,'2025-01-01 08:55:21',224372,'2025-01-01 08:55:21',233208,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141633,2,'2025-01-01 08:55:21',233598,'2025-01-01 08:55:21',239136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141635,2,'2025-01-01 08:56:31',548207,'2025-01-01 08:56:33',554885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141637,2,'2025-01-01 08:56:41',655394,'2025-01-01 08:56:41',661269,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141639,2,'2025-01-01 08:56:41',661925,'2025-01-01 08:56:41',667457,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141641,2,'2025-01-01 08:56:51',743660,'2025-01-01 08:56:53',751633,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141643,2,'2025-01-01 08:56:53',752560,'2025-01-01 08:56:53',760876,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141645,2,'2025-01-01 08:56:53',761714,'2025-01-01 08:56:53',769991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141647,2,'2025-01-01 08:57:11',893031,'2025-01-01 08:57:11',901482,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141649,2,'2025-01-01 08:57:21',968004,'2025-01-01 08:57:21',980153,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.312ms, lost 0%|rta=0.312ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141651,2,'2025-01-01 08:57:31',15910,'2025-01-01 08:57:33',19186,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141653,2,'2025-01-01 08:57:33',19814,'2025-01-01 08:57:33',5,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.382ms, lost 0%|rta=0.382ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141655,2,'2025-01-01 08:57:36',6,'2025-01-01 08:57:36',32318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141657,2,'2025-01-01 08:57:51',130359,'2025-01-01 08:57:53',137545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141659,2,'2025-01-01 08:57:53',150653,'2025-01-01 08:57:55',157919,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141661,2,'2025-01-01 08:57:55',158655,'2025-01-01 08:57:55',167095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141663,2,'2025-01-01 08:58:01',219226,'2025-01-01 08:58:01',225273,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141665,2,'2025-01-01 08:58:06',237248,'2025-01-01 08:58:08',244340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141667,2,'2025-01-01 08:58:11',274266,'2025-01-01 08:58:11',282852,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141669,2,'2025-01-01 08:58:11',283525,'2025-01-01 08:58:11',291796,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141671,2,'2025-01-01 08:58:31',380234,'2025-01-01 08:58:31',389126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141673,2,'2025-01-01 08:58:31',389607,'2025-01-01 08:58:31',397914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141675,2,'2025-01-01 08:59:31',715211,'2025-01-01 08:59:33',722731,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141677,2,'2025-01-01 08:59:33',723243,'2025-01-01 08:59:33',731694,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141679,2,'2025-01-01 08:59:41',817323,'2025-01-01 08:59:41',823432,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141681,2,'2025-01-01 08:59:51',885504,'2025-01-01 08:59:53',892121,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141683,2,'2025-01-01 08:59:53',893734,'2025-01-01 08:59:53',902182,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141685,2,'2025-01-01 09:00:11',1763,'2025-01-01 09:00:11',5194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141687,2,'2025-01-01 09:00:21',2129,'2025-01-01 09:00:21',346,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141689,2,'2025-01-01 09:00:31',102299,'2025-01-01 09:00:33',109565,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141691,2,'2025-01-01 09:00:33',110068,'2025-01-01 09:00:33',118446,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141693,2,'2025-01-01 09:00:33',119576,'2025-01-01 09:00:33',131842,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.350ms, lost 0%|rta=0.350ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141695,2,'2025-01-01 09:00:36',162932,'2025-01-01 09:00:36',171535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141697,2,'2025-01-01 09:00:51',277581,'2025-01-01 09:00:53',285386,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141699,2,'2025-01-01 09:00:53',285860,'2025-01-01 09:00:55',291841,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141701,2,'2025-01-01 09:00:55',292291,'2025-01-01 09:00:55',300542,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141703,2,'2025-01-01 09:01:01',382442,'2025-01-01 09:01:01',398851,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141705,2,'2025-01-01 09:01:11',451826,'2025-01-01 09:01:11',460363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141707,2,'2025-01-01 09:01:11',461002,'2025-01-01 09:01:11',469261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141709,2,'2025-01-01 09:01:21',551451,'2025-01-01 09:01:21',559545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141711,2,'2025-01-01 09:01:21',560029,'2025-01-01 09:01:21',565581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141713,2,'2025-01-01 09:01:31',635578,'2025-01-01 09:01:31',644216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141715,2,'2025-01-01 09:01:31',644666,'2025-01-01 09:01:31',652902,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141717,2,'2025-01-01 09:02:31',986382,'2025-01-01 09:02:31',995135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141719,2,'2025-01-01 09:02:41',19244,'2025-01-01 09:02:41',21287,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141721,2,'2025-01-01 09:02:46',7,'2025-01-01 09:02:47',6,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.989,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141723,2,'2025-01-01 09:02:51',0,'2025-01-01 09:02:51',106098,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141727,2,'2025-01-01 09:03:21',220393,'2025-01-01 09:03:21',232087,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.267ms, lost 0%|rta=0.267ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141729,2,'2025-01-01 09:03:31',272248,'2025-01-01 09:03:31',281413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141731,2,'2025-01-01 09:03:31',282545,'2025-01-01 09:03:31',293433,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.276ms, lost 0%|rta=0.276ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141733,2,'2025-01-01 09:03:36',325887,'2025-01-01 09:03:36',334458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141735,2,'2025-01-01 09:03:51',451545,'2025-01-01 09:03:53',459473,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141737,2,'2025-01-01 09:03:53',460042,'2025-01-01 09:03:55',467061,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141739,2,'2025-01-01 09:03:55',467566,'2025-01-01 09:03:55',476028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141741,2,'2025-01-01 09:04:21',705378,'2025-01-01 09:04:21',711458,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141743,2,'2025-01-01 09:04:21',711963,'2025-01-01 09:04:21',719754,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141745,2,'2025-01-01 09:04:26',760809,'2025-01-01 09:04:26',769628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141747,2,'2025-01-01 09:04:31',799140,'2025-01-01 09:04:31',807937,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141749,2,'2025-01-01 09:05:31',0,'2025-01-01 09:05:33',104129,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141751,2,'2025-01-01 09:05:33',104614,'2025-01-01 09:05:33',113034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141753,2,'2025-01-01 09:05:41',200344,'2025-01-01 09:05:41',206343,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141755,2,'2025-01-01 09:05:41',206748,'2025-01-01 09:05:41',212225,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141757,2,'2025-01-01 09:05:51',279886,'2025-01-01 09:05:53',286920,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141759,2,'2025-01-01 09:05:53',287393,'2025-01-01 09:05:53',295766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141761,2,'2025-01-01 09:05:53',296527,'2025-01-01 09:05:53',304740,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141763,2,'2025-01-01 09:06:11',440202,'2025-01-01 09:06:11',448964,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141765,2,'2025-01-01 09:06:31',577432,'2025-01-01 09:06:33',584221,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141767,2,'2025-01-01 09:06:33',584749,'2025-01-01 09:06:33',593074,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141769,2,'2025-01-01 09:06:33',594222,'2025-01-01 09:06:33',603429,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.196ms, lost 0%|rta=0.196ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141771,2,'2025-01-01 09:06:36',642956,'2025-01-01 09:06:36',652283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141773,2,'2025-01-01 09:06:51',753868,'2025-01-01 09:06:53',761163,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141775,2,'2025-01-01 09:06:53',761592,'2025-01-01 09:06:53',769933,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141777,2,'2025-01-01 09:07:01',855299,'2025-01-01 09:07:01',861379,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141779,2,'2025-01-01 09:07:11',917864,'2025-01-01 09:07:11',926735,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141781,2,'2025-01-01 09:07:11',927317,'2025-01-01 09:07:11',935572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141783,2,'2025-01-01 09:07:22',290,'2025-01-01 09:07:22',66,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141785,2,'2025-01-01 09:07:22',4599,'2025-01-01 09:07:22',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.134ms, lost 0%|rta=0.134ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141787,2,'2025-01-01 09:07:31',35,'2025-01-01 09:07:31',42,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141789,2,'2025-01-01 09:08:31',366208,'2025-01-01 09:08:33',373827,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141791,2,'2025-01-01 09:08:33',374301,'2025-01-01 09:08:33',382639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141793,2,'2025-01-01 09:08:41',469469,'2025-01-01 09:08:41',487173,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141795,2,'2025-01-01 09:08:41',487625,'2025-01-01 09:08:41',493062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141797,2,'2025-01-01 09:08:51',561064,'2025-01-01 09:08:53',568921,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141799,2,'2025-01-01 09:08:53',569849,'2025-01-01 09:08:53',578222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141801,2,'2025-01-01 09:08:53',579064,'2025-01-01 09:08:53',587372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141803,2,'2025-01-01 09:09:11',707946,'2025-01-01 09:09:11',716492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141805,2,'2025-01-01 09:09:21',777310,'2025-01-01 09:09:21',788154,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.248ms, lost 0%|rta=0.248ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141807,2,'2025-01-01 09:09:31',854402,'2025-01-01 09:09:33',862241,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141809,2,'2025-01-01 09:09:33',863772,'2025-01-01 09:09:33',873534,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.215ms, lost 0%|rta=0.215ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141811,2,'2025-01-01 09:09:52',2867,'2025-01-01 09:09:54',5398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141813,2,'2025-01-01 09:09:54',10,'2025-01-01 09:09:56',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141815,2,'2025-01-01 09:09:56',131,'2025-01-01 09:09:56',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141817,2,'2025-01-01 09:10:01',0,'2025-01-01 09:10:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141819,2,'2025-01-01 09:10:06',109010,'2025-01-01 09:10:08',116041,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141821,2,'2025-01-01 09:10:11',145189,'2025-01-01 09:10:11',153762,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141823,2,'2025-01-01 09:10:21',219914,'2025-01-01 09:10:21',228577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141825,2,'2025-01-01 09:11:31',556925,'2025-01-01 09:11:33',564407,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141827,2,'2025-01-01 09:11:33',564920,'2025-01-01 09:11:33',573213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141829,2,'2025-01-01 09:11:41',675860,'2025-01-01 09:11:41',681777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141831,2,'2025-01-01 09:11:51',758224,'2025-01-01 09:11:53',765961,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141833,2,'2025-01-01 09:11:53',767114,'2025-01-01 09:11:53',775495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141835,2,'2025-01-01 09:12:11',910212,'2025-01-01 09:12:11',919194,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141837,2,'2025-01-01 09:12:21',978576,'2025-01-01 09:12:21',990749,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141839,2,'2025-01-01 09:12:31',11790,'2025-01-01 09:12:33',27,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141841,2,'2025-01-01 09:12:33',1831,'2025-01-01 09:12:33',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141843,2,'2025-01-01 09:12:33',35,'2025-01-01 09:12:33',24193,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.396ms, lost 0%|rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.396ms, lost 0%|rta=0.396ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141845,2,'2025-01-01 09:12:36',27468,'2025-01-01 09:12:36',481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141847,2,'2025-01-01 09:12:51',152213,'2025-01-01 09:12:53',159056,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141849,2,'2025-01-01 09:12:53',159954,'2025-01-01 09:12:55',166714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141851,2,'2025-01-01 09:13:01',231731,'2025-01-01 09:13:01',267031,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.035,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141853,2,'2025-01-01 09:13:11',323223,'2025-01-01 09:13:11',331882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141855,2,'2025-01-01 09:13:11',332769,'2025-01-01 09:13:11',341033,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141857,2,'2025-01-01 09:13:21',417993,'2025-01-01 09:13:21',425956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141859,2,'2025-01-01 09:13:21',426427,'2025-01-01 09:13:21',431972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141861,2,'2025-01-01 09:13:31',500304,'2025-01-01 09:13:31',508770,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141863,2,'2025-01-01 09:13:31',509227,'2025-01-01 09:13:31',517422,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141865,2,'2025-01-01 09:14:31',872606,'2025-01-01 09:14:31',881306,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.163ms, lost 0%|rta=0.163ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141867,2,'2025-01-01 09:14:41',945959,'2025-01-01 09:14:41',951705,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141869,2,'2025-01-01 09:14:46',992323,'2025-01-01 09:14:47',968810,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.977,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141871,2,'2025-01-01 09:14:52',460,'2025-01-01 09:14:52',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141873,2,'2025-01-01 09:15:21',143890,'2025-01-01 09:15:21',157051,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.360ms, lost 0%|rta=0.360ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141875,2,'2025-01-01 09:15:31',224691,'2025-01-01 09:15:31',233879,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141877,2,'2025-01-01 09:15:31',234949,'2025-01-01 09:15:31',244358,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.209ms, lost 0%|rta=0.209ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141879,2,'2025-01-01 09:15:36',285886,'2025-01-01 09:15:36',294453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141881,2,'2025-01-01 09:15:51',413857,'2025-01-01 09:15:53',420189,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141883,2,'2025-01-01 09:15:53',420633,'2025-01-01 09:15:55',427540,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141885,2,'2025-01-01 09:15:55',427940,'2025-01-01 09:15:55',436247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141887,2,'2025-01-01 09:16:11',572149,'2025-01-01 09:16:11',581125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141889,2,'2025-01-01 09:16:21',657026,'2025-01-01 09:16:21',665161,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141891,2,'2025-01-01 09:16:21',665613,'2025-01-01 09:16:21',671154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141893,2,'2025-01-01 09:16:21',671576,'2025-01-01 09:16:21',679789,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141895,2,'2025-01-01 09:16:31',747412,'2025-01-01 09:16:31',756658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141897,2,'2025-01-01 09:17:31',2885,'2025-01-01 09:17:33',404,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141899,2,'2025-01-01 09:17:33',409,'2025-01-01 09:17:33',3705,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141901,2,'2025-01-01 09:17:41',119054,'2025-01-01 09:17:41',125124,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141903,2,'2025-01-01 09:17:41',125537,'2025-01-01 09:17:41',131085,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141905,2,'2025-01-01 09:17:51',165033,'2025-01-01 09:17:53',172588,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141907,2,'2025-01-01 09:17:53',199569,'2025-01-01 09:17:53',207878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141909,2,'2025-01-01 09:17:53',208621,'2025-01-01 09:17:53',216821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141911,2,'2025-01-01 09:18:11',286840,'2025-01-01 09:18:11',295517,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141913,2,'2025-01-01 09:18:21',354998,'2025-01-01 09:18:21',365874,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141915,2,'2025-01-01 09:18:31',423290,'2025-01-01 09:18:33',431216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141917,2,'2025-01-01 09:18:33',431684,'2025-01-01 09:18:33',440099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141919,2,'2025-01-01 09:18:33',441161,'2025-01-01 09:18:33',450469,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141921,2,'2025-01-01 09:18:36',484449,'2025-01-01 09:18:36',493133,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141923,2,'2025-01-01 09:18:51',590460,'2025-01-01 09:18:53',596944,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141925,2,'2025-01-01 09:18:53',597443,'2025-01-01 09:18:53',605745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141927,2,'2025-01-01 09:19:01',692254,'2025-01-01 09:19:01',698301,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141929,2,'2025-01-01 09:19:11',760767,'2025-01-01 09:19:11',769472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141931,2,'2025-01-01 09:19:21',843013,'2025-01-01 09:19:21',849091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141933,2,'2025-01-01 09:19:21',849523,'2025-01-01 09:19:21',857494,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.135ms, lost 0%|rta=0.135ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141935,2,'2025-01-01 09:19:26',910603,'2025-01-01 09:19:26',919335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141937,2,'2025-01-01 09:19:36',975534,'2025-01-01 09:19:36',984097,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141939,2,'2025-01-01 09:20:31',272599,'2025-01-01 09:20:33',280446,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141941,2,'2025-01-01 09:20:33',281124,'2025-01-01 09:20:33',289493,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141943,2,'2025-01-01 09:20:41',382547,'2025-01-01 09:20:41',395284,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141945,2,'2025-01-01 09:20:41',395691,'2025-01-01 09:20:41',401239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141947,2,'2025-01-01 09:20:51',485097,'2025-01-01 09:20:53',491428,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141949,2,'2025-01-01 09:20:53',492236,'2025-01-01 09:20:53',500582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141951,2,'2025-01-01 09:20:53',501331,'2025-01-01 09:20:53',509601,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141953,2,'2025-01-01 09:21:11',631168,'2025-01-01 09:21:11',639913,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141955,2,'2025-01-01 09:21:31',758531,'2025-01-01 09:21:33',765656,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141957,2,'2025-01-01 09:21:33',766177,'2025-01-01 09:21:33',774652,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141959,2,'2025-01-01 09:21:51',883345,'2025-01-01 09:21:53',891249,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141961,2,'2025-01-01 09:21:53',891763,'2025-01-01 09:21:55',898655,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141963,2,'2025-01-01 09:21:55',899383,'2025-01-01 09:21:55',907784,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141965,2,'2025-01-01 09:22:01',994081,'2025-01-01 09:22:02',201,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141967,2,'2025-01-01 09:22:06',76,'2025-01-01 09:22:08',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141969,2,'2025-01-01 09:22:11',14162,'2025-01-01 09:22:11',2193,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141971,2,'2025-01-01 09:22:11',18278,'2025-01-01 09:22:11',41,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141973,2,'2025-01-01 09:22:31',127633,'2025-01-01 09:22:31',136379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141975,2,'2025-01-01 09:23:31',411205,'2025-01-01 09:23:33',417913,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141977,2,'2025-01-01 09:23:41',503201,'2025-01-01 09:23:41',514916,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141979,2,'2025-01-01 09:23:51',579113,'2025-01-01 09:23:53',586326,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141981,2,'2025-01-01 09:23:53',586856,'2025-01-01 09:23:53',595153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141983,2,'2025-01-01 09:23:53',595998,'2025-01-01 09:23:53',604289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141985,2,'2025-01-01 09:24:11',715762,'2025-01-01 09:24:11',724319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141987,2,'2025-01-01 09:24:21',790752,'2025-01-01 09:24:21',802354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.289ms, lost 0%|rta=0.289ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141989,2,'2025-01-01 09:24:31',853231,'2025-01-01 09:24:33',860566,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141991,2,'2025-01-01 09:24:33',861097,'2025-01-01 09:24:33',869569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141993,2,'2025-01-01 09:24:33',870675,'2025-01-01 09:24:33',880625,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.234ms, lost 0%|rta=0.234ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141995,2,'2025-01-01 09:24:36',927116,'2025-01-01 09:24:36',935677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(141997,2,'2025-01-01 09:24:51',5597,'2025-01-01 09:24:53',8571,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(141999,2,'2025-01-01 09:24:53',8897,'2025-01-01 09:24:55',23,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142001,2,'2025-01-01 09:25:01',103582,'2025-01-01 09:25:01',109849,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142003,2,'2025-01-01 09:25:11',133904,'2025-01-01 09:25:11',142485,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142005,2,'2025-01-01 09:25:11',143354,'2025-01-01 09:25:11',151844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142007,2,'2025-01-01 09:25:21',217600,'2025-01-01 09:25:21',225954,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.128ms, lost 0%|rta=0.128ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142009,2,'2025-01-01 09:25:21',226414,'2025-01-01 09:25:21',231966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142011,2,'2025-01-01 09:25:31',262250,'2025-01-01 09:25:31',271212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142013,2,'2025-01-01 09:25:31',271713,'2025-01-01 09:25:31',280078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142015,2,'2025-01-01 09:26:31',582818,'2025-01-01 09:26:31',591689,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142017,2,'2025-01-01 09:26:41',704481,'2025-01-01 09:26:41',727890,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142019,2,'2025-01-01 09:26:51',799426,'2025-01-01 09:26:53',806615,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142021,2,'2025-01-01 09:26:53',807126,'2025-01-01 09:26:53',815433,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142023,2,'2025-01-01 09:27:11',937524,'2025-01-01 09:27:11',945994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142025,2,'2025-01-01 09:27:22',6,'2025-01-01 09:27:22',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.271ms, lost 0%|rta=0.271ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142027,2,'2025-01-01 09:27:31',42,'2025-01-01 09:27:31',401,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142029,2,'2025-01-01 09:27:31',409,'2025-01-01 09:27:31',30778,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.278ms, lost 0%|rta=0.278ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142031,2,'2025-01-01 09:27:36',0,'2025-01-01 09:27:36',100838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142033,2,'2025-01-01 09:27:51',153330,'2025-01-01 09:27:53',160762,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142035,2,'2025-01-01 09:27:53',161869,'2025-01-01 09:27:55',169282,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142037,2,'2025-01-01 09:27:55',169739,'2025-01-01 09:27:55',178058,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142039,2,'2025-01-01 09:28:11',251165,'2025-01-01 09:28:11',260073,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142041,2,'2025-01-01 09:28:21',320233,'2025-01-01 09:28:21',326148,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142043,2,'2025-01-01 09:28:21',326622,'2025-01-01 09:28:21',334290,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142045,2,'2025-01-01 09:28:21',334745,'2025-01-01 09:28:21',342991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142047,2,'2025-01-01 09:28:31',371965,'2025-01-01 09:28:31',380556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142049,2,'2025-01-01 09:29:31',673875,'2025-01-01 09:29:33',681508,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142051,2,'2025-01-01 09:29:33',681931,'2025-01-01 09:29:33',690265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142053,2,'2025-01-01 09:29:41',786331,'2025-01-01 09:29:41',792445,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142055,2,'2025-01-01 09:29:41',792920,'2025-01-01 09:29:41',798444,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142057,2,'2025-01-01 09:29:51',871380,'2025-01-01 09:29:53',877482,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142059,2,'2025-01-01 09:29:53',877985,'2025-01-01 09:29:53',886335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142061,2,'2025-01-01 09:29:53',887174,'2025-01-01 09:29:53',895388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142063,2,'2025-01-01 09:30:21',19120,'2025-01-01 09:30:21',3019,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.293ms, lost 0%|rta=0.293ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142065,2,'2025-01-01 09:30:31',121336,'2025-01-01 09:30:33',128698,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142067,2,'2025-01-01 09:30:33',129239,'2025-01-01 09:30:33',137700,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142069,2,'2025-01-01 09:30:33',138845,'2025-01-01 09:30:33',149431,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142071,2,'2025-01-01 09:30:36',193316,'2025-01-01 09:30:36',201755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142073,2,'2025-01-01 09:30:51',316753,'2025-01-01 09:30:53',323862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142075,2,'2025-01-01 09:30:53',324350,'2025-01-01 09:30:53',332668,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142077,2,'2025-01-01 09:31:01',411643,'2025-01-01 09:31:01',418050,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142079,2,'2025-01-01 09:31:11',481162,'2025-01-01 09:31:11',490100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142081,2,'2025-01-01 09:31:21',585943,'2025-01-01 09:31:21',594549,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.141ms, lost 0%|rta=0.141ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142083,2,'2025-01-01 09:31:21',595015,'2025-01-01 09:31:21',600636,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142085,2,'2025-01-01 09:31:26',625613,'2025-01-01 09:31:26',634420,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142087,2,'2025-01-01 09:31:31',674091,'2025-01-01 09:31:31',682617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142089,2,'2025-01-01 09:32:31',1572,'2025-01-01 09:32:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142091,2,'2025-01-01 09:32:33',0,'2025-01-01 09:32:33',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142093,2,'2025-01-01 09:32:41',0,'2025-01-01 09:32:41',103978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142097,2,'2025-01-01 09:32:51',138550,'2025-01-01 09:32:53',146340,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142099,2,'2025-01-01 09:32:53',147249,'2025-01-01 09:32:53',155556,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142101,2,'2025-01-01 09:32:53',156406,'2025-01-01 09:32:53',164628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142103,2,'2025-01-01 09:33:11',230664,'2025-01-01 09:33:11',239376,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142105,2,'2025-01-01 09:33:31',376024,'2025-01-01 09:33:33',382860,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142107,2,'2025-01-01 09:33:33',383572,'2025-01-01 09:33:33',391987,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142109,2,'2025-01-01 09:33:51',550516,'2025-01-01 09:33:53',557944,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142111,2,'2025-01-01 09:33:53',558371,'2025-01-01 09:33:55',565295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142113,2,'2025-01-01 09:33:55',565874,'2025-01-01 09:33:55',574191,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142115,2,'2025-01-01 09:34:01',642001,'2025-01-01 09:34:01',648119,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142117,2,'2025-01-01 09:34:06',680667,'2025-01-01 09:34:08',687741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142119,2,'2025-01-01 09:34:11',706456,'2025-01-01 09:34:11',715154,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142121,2,'2025-01-01 09:34:11',715854,'2025-01-01 09:34:11',724100,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142123,2,'2025-01-01 09:34:21',806089,'2025-01-01 09:34:21',814205,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.114ms, lost 0%|rta=0.114ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142125,2,'2025-01-01 09:34:21',814662,'2025-01-01 09:34:21',820214,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142127,2,'2025-01-01 09:35:31',0,'2025-01-01 09:35:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142129,2,'2025-01-01 09:35:41',163159,'2025-01-01 09:35:41',169173,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142131,2,'2025-01-01 09:35:41',169569,'2025-01-01 09:35:41',175051,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142133,2,'2025-01-01 09:35:51',217747,'2025-01-01 09:35:51',226715,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142135,2,'2025-01-01 09:35:51',227662,'2025-01-01 09:35:51',236047,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142137,2,'2025-01-01 09:36:11',300504,'2025-01-01 09:36:11',309388,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142139,2,'2025-01-01 09:36:21',357424,'2025-01-01 09:36:21',369792,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142141,2,'2025-01-01 09:36:31',433277,'2025-01-01 09:36:33',441454,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142143,2,'2025-01-01 09:36:33',442794,'2025-01-01 09:36:33',452283,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142145,2,'2025-01-01 09:36:36',481684,'2025-01-01 09:36:36',490222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142147,2,'2025-01-01 09:36:51',573659,'2025-01-01 09:36:53',580674,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142149,2,'2025-01-01 09:36:53',581190,'2025-01-01 09:36:55',587199,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142151,2,'2025-01-01 09:36:55',587665,'2025-01-01 09:36:55',595966,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142153,2,'2025-01-01 09:37:01',681896,'2025-01-01 09:37:01',688209,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142155,2,'2025-01-01 09:37:11',745391,'2025-01-01 09:37:11',754213,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142157,2,'2025-01-01 09:37:11',755157,'2025-01-01 09:37:11',763451,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142159,2,'2025-01-01 09:37:31',918706,'2025-01-01 09:37:31',927654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142161,2,'2025-01-01 09:37:31',928134,'2025-01-01 09:37:31',936535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142163,2,'2025-01-01 09:38:31',275910,'2025-01-01 09:38:31',284759,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142165,2,'2025-01-01 09:38:41',367062,'2025-01-01 09:38:41',376476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142167,2,'2025-01-01 09:38:46',417631,'2025-01-01 09:38:47',393291,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.976,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142169,2,'2025-01-01 09:39:11',541783,'2025-01-01 09:39:11',550621,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142171,2,'2025-01-01 09:39:21',614466,'2025-01-01 09:39:21',627066,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142173,2,'2025-01-01 09:39:31',706625,'2025-01-01 09:39:31',715938,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142175,2,'2025-01-01 09:39:31',717131,'2025-01-01 09:39:31',726464,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142177,2,'2025-01-01 09:39:36',754171,'2025-01-01 09:39:36',762836,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142179,2,'2025-01-01 09:39:51',850927,'2025-01-01 09:39:53',858117,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142181,2,'2025-01-01 09:39:53',858546,'2025-01-01 09:39:55',865477,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142183,2,'2025-01-01 09:39:55',865905,'2025-01-01 09:39:55',874221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142185,2,'2025-01-01 09:40:01',966916,'2025-01-01 09:40:01',972749,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142187,2,'2025-01-01 09:40:11',182,'2025-01-01 09:40:11',4857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142189,2,'2025-01-01 09:40:11',642,'2025-01-01 09:40:11',8418,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142191,2,'2025-01-01 09:40:21',7,'2025-01-01 09:40:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142193,2,'2025-01-01 09:40:21',0,'2025-01-01 09:40:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142195,2,'2025-01-01 09:40:31',125241,'2025-01-01 09:40:31',133685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142197,2,'2025-01-01 09:40:31',134148,'2025-01-01 09:40:31',142565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142199,2,'2025-01-01 09:41:31',458601,'2025-01-01 09:41:33',465466,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142201,2,'2025-01-01 09:41:33',465876,'2025-01-01 09:41:33',474255,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142203,2,'2025-01-01 09:41:41',564515,'2025-01-01 09:41:41',570266,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142205,2,'2025-01-01 09:41:51',631754,'2025-01-01 09:41:51',640643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142207,2,'2025-01-01 09:41:51',641592,'2025-01-01 09:41:51',649932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142209,2,'2025-01-01 09:42:21',818713,'2025-01-01 09:42:21',829694,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.258ms, lost 0%|rta=0.258ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142211,2,'2025-01-01 09:42:31',884571,'2025-01-01 09:42:33',892486,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142213,2,'2025-01-01 09:42:33',892970,'2025-01-01 09:42:33',901390,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142215,2,'2025-01-01 09:42:33',902427,'2025-01-01 09:42:33',915147,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.374ms, lost 0%|rta=0.374ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142217,2,'2025-01-01 09:42:36',942415,'2025-01-01 09:42:36',950862,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142219,2,'2025-01-01 09:42:51',13,'2025-01-01 09:42:53',19,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142221,2,'2025-01-01 09:42:53',10534,'2025-01-01 09:42:53',13815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142223,2,'2025-01-01 09:43:21',181440,'2025-01-01 09:43:21',187335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142225,2,'2025-01-01 09:43:21',187788,'2025-01-01 09:43:21',195526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142227,2,'2025-01-01 09:43:26',207462,'2025-01-01 09:43:26',216032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142229,2,'2025-01-01 09:43:31',228354,'2025-01-01 09:43:31',236786,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142231,2,'2025-01-01 09:44:31',530653,'2025-01-01 09:44:33',538456,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142233,2,'2025-01-01 09:44:33',538875,'2025-01-01 09:44:33',547167,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142235,2,'2025-01-01 09:44:41',625859,'2025-01-01 09:44:41',631912,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142237,2,'2025-01-01 09:44:41',632319,'2025-01-01 09:44:41',637757,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142239,2,'2025-01-01 09:44:51',711900,'2025-01-01 09:44:51',720666,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142241,2,'2025-01-01 09:44:51',721575,'2025-01-01 09:44:51',729886,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142243,2,'2025-01-01 09:45:11',848540,'2025-01-01 09:45:11',857520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142245,2,'2025-01-01 09:45:31',964516,'2025-01-01 09:45:33',972010,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142247,2,'2025-01-01 09:45:33',972566,'2025-01-01 09:45:33',981009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142249,2,'2025-01-01 09:45:33',982210,'2025-01-01 09:45:33',992601,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142251,2,'2025-01-01 09:45:41',272,'2025-01-01 09:45:41',2635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142253,2,'2025-01-01 09:45:51',0,'2025-01-01 09:45:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142255,2,'2025-01-01 09:45:53',0,'2025-01-01 09:45:55',101175,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142257,2,'2025-01-01 09:46:01',160453,'2025-01-01 09:46:01',166602,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142259,2,'2025-01-01 09:46:06',177200,'2025-01-01 09:46:08',183561,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142261,2,'2025-01-01 09:46:11',207687,'2025-01-01 09:46:11',216480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142263,2,'2025-01-01 09:46:11',217078,'2025-01-01 09:46:11',225423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142265,2,'2025-01-01 09:46:21',296858,'2025-01-01 09:46:21',302880,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142267,2,'2025-01-01 09:46:21',303287,'2025-01-01 09:46:21',311534,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.143ms, lost 0%|rta=0.143ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142269,2,'2025-01-01 09:46:31',335998,'2025-01-01 09:46:31',344812,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142271,2,'2025-01-01 09:47:31',676868,'2025-01-01 09:47:33',684078,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142273,2,'2025-01-01 09:47:33',684734,'2025-01-01 09:47:33',693165,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142275,2,'2025-01-01 09:47:41',802669,'2025-01-01 09:47:41',808680,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142277,2,'2025-01-01 09:47:41',809090,'2025-01-01 09:47:41',814552,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142279,2,'2025-01-01 09:47:51',866242,'2025-01-01 09:47:53',872884,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142281,2,'2025-01-01 09:47:53',873328,'2025-01-01 09:47:53',881682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142283,2,'2025-01-01 09:47:53',882447,'2025-01-01 09:47:53',890888,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142285,2,'2025-01-01 09:48:12',11905,'2025-01-01 09:48:12',29,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142287,2,'2025-01-01 09:48:21',25730,'2025-01-01 09:48:21',30757,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142289,2,'2025-01-01 09:48:31',141810,'2025-01-01 09:48:33',149896,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142291,2,'2025-01-01 09:48:33',151350,'2025-01-01 09:48:33',161863,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.252ms, lost 0%|rta=0.252ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142293,2,'2025-01-01 09:48:51',287849,'2025-01-01 09:48:53',294931,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142295,2,'2025-01-01 09:48:53',295449,'2025-01-01 09:48:55',302372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142297,2,'2025-01-01 09:48:55',302856,'2025-01-01 09:48:55',311302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142299,2,'2025-01-01 09:49:01',391101,'2025-01-01 09:49:01',397134,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142301,2,'2025-01-01 09:49:11',444748,'2025-01-01 09:49:11',453340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142303,2,'2025-01-01 09:49:11',454202,'2025-01-01 09:49:11',462453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142305,2,'2025-01-01 09:49:31',611174,'2025-01-01 09:49:31',620372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142307,2,'2025-01-01 09:50:31',945819,'2025-01-01 09:50:31',954398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142309,2,'2025-01-01 09:50:41',11662,'2025-01-01 09:50:41',26,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142311,2,'2025-01-01 09:50:46',25758,'2025-01-01 09:50:47',42,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.991,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142313,2,'2025-01-01 09:50:51',31568,'2025-01-01 09:50:51',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142315,2,'2025-01-01 09:51:11',145846,'2025-01-01 09:51:11',154839,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142317,2,'2025-01-01 09:51:21',204295,'2025-01-01 09:51:21',216935,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.336ms, lost 0%|rta=0.336ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142319,2,'2025-01-01 09:51:31',292937,'2025-01-01 09:51:31',302323,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142321,2,'2025-01-01 09:51:31',303842,'2025-01-01 09:51:31',313822,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.232ms, lost 0%|rta=0.232ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142323,2,'2025-01-01 09:51:36',346991,'2025-01-01 09:51:36',355631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142325,2,'2025-01-01 09:51:51',470705,'2025-01-01 09:51:53',477662,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142327,2,'2025-01-01 09:51:53',478630,'2025-01-01 09:51:55',485988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142329,2,'2025-01-01 09:52:01',579588,'2025-01-01 09:52:01',585581,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142331,2,'2025-01-01 09:52:11',647407,'2025-01-01 09:52:11',656137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142333,2,'2025-01-01 09:52:11',656732,'2025-01-01 09:52:11',664976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142335,2,'2025-01-01 09:52:21',741872,'2025-01-01 09:52:21',747932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142337,2,'2025-01-01 09:52:21',748387,'2025-01-01 09:52:21',756598,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142339,2,'2025-01-01 09:52:31',826298,'2025-01-01 09:52:31',834777,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142341,2,'2025-01-01 09:52:31',835210,'2025-01-01 09:52:31',843455,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142343,2,'2025-01-01 09:53:31',130016,'2025-01-01 09:53:33',136438,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142345,2,'2025-01-01 09:53:33',137121,'2025-01-01 09:53:33',145541,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142347,2,'2025-01-01 09:53:41',235790,'2025-01-01 09:53:41',259761,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.023,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142349,2,'2025-01-01 09:53:51',316864,'2025-01-01 09:53:53',324856,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142351,2,'2025-01-01 09:53:53',326026,'2025-01-01 09:53:53',334510,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142353,2,'2025-01-01 09:54:21',517243,'2025-01-01 09:54:21',529190,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142355,2,'2025-01-01 09:54:31',596312,'2025-01-01 09:54:31',605643,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142357,2,'2025-01-01 09:54:31',606150,'2025-01-01 09:54:33',613859,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142359,2,'2025-01-01 09:54:33',615015,'2025-01-01 09:54:33',625310,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.245ms, lost 0%|rta=0.245ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142361,2,'2025-01-01 09:54:36',656760,'2025-01-01 09:54:36',665356,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142363,2,'2025-01-01 09:54:51',754972,'2025-01-01 09:54:53',762080,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142365,2,'2025-01-01 09:54:53',762553,'2025-01-01 09:54:53',770847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142367,2,'2025-01-01 09:55:11',918066,'2025-01-01 09:55:11',926907,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142369,2,'2025-01-01 09:55:21',997539,'2025-01-01 09:55:22',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142371,2,'2025-01-01 09:55:22',290,'2025-01-01 09:55:22',85,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142373,2,'2025-01-01 09:55:22',5635,'2025-01-01 09:55:22',8875,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142375,2,'2025-01-01 09:55:31',33,'2025-01-01 09:55:31',2600,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142377,2,'2025-01-01 09:56:31',317680,'2025-01-01 09:56:33',324626,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142379,2,'2025-01-01 09:56:33',325054,'2025-01-01 09:56:33',333398,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142381,2,'2025-01-01 09:56:41',426163,'2025-01-01 09:56:41',431905,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142383,2,'2025-01-01 09:56:41',432359,'2025-01-01 09:56:41',437838,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142385,2,'2025-01-01 09:56:51',530144,'2025-01-01 09:56:51',539027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142387,2,'2025-01-01 09:56:51',539946,'2025-01-01 09:56:51',548463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.159ms, lost 0%|rta=0.159ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142389,2,'2025-01-01 09:57:11',680694,'2025-01-01 09:57:11',689487,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142391,2,'2025-01-01 09:57:21',746615,'2025-01-01 09:57:21',758708,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142393,2,'2025-01-01 09:57:31',813036,'2025-01-01 09:57:33',820172,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142395,2,'2025-01-01 09:57:33',820711,'2025-01-01 09:57:33',829131,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142397,2,'2025-01-01 09:57:33',830336,'2025-01-01 09:57:33',839892,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142399,2,'2025-01-01 09:57:36',873619,'2025-01-01 09:57:36',882295,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142401,2,'2025-01-01 09:57:51',985718,'2025-01-01 09:57:53',992223,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142403,2,'2025-01-01 09:57:53',992669,'2025-01-01 09:57:55',998583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142405,2,'2025-01-01 09:57:55',999176,'2025-01-01 09:57:56',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142407,2,'2025-01-01 09:58:01',31549,'2025-01-01 09:58:01',0,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142409,2,'2025-01-01 09:58:06',0,'2025-01-01 09:58:08',101870,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142411,2,'2025-01-01 09:58:11',116033,'2025-01-01 09:58:11',124602,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142413,2,'2025-01-01 09:58:11',125829,'2025-01-01 09:58:11',134025,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142415,2,'2025-01-01 09:58:21',184546,'2025-01-01 09:58:21',192721,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.122ms, lost 0%|rta=0.122ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142417,2,'2025-01-01 09:58:21',193169,'2025-01-01 09:58:21',198665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142419,2,'2025-01-01 09:58:26',210983,'2025-01-01 09:58:26',219787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142421,2,'2025-01-01 09:58:36',240596,'2025-01-01 09:58:36',249028,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142423,2,'2025-01-01 09:59:31',517439,'2025-01-01 09:59:33',524367,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142425,2,'2025-01-01 09:59:33',524859,'2025-01-01 09:59:33',533153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142427,2,'2025-01-01 09:59:41',608116,'2025-01-01 09:59:41',614064,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142429,2,'2025-01-01 09:59:41',614518,'2025-01-01 09:59:41',620034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142431,2,'2025-01-01 09:59:51',690545,'2025-01-01 09:59:51',699445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142433,2,'2025-01-01 09:59:51',700380,'2025-01-01 09:59:51',708761,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142435,2,'2025-01-01 10:00:11',834613,'2025-01-01 10:00:11',843156,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142437,2,'2025-01-01 10:00:31',975446,'2025-01-01 10:00:33',983335,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142439,2,'2025-01-01 10:00:51',2623,'2025-01-01 10:00:53',3033,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142441,2,'2025-01-01 10:00:53',47,'2025-01-01 10:00:55',3389,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142443,2,'2025-01-01 10:00:55',27281,'2025-01-01 10:00:55',30582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142445,2,'2025-01-01 10:01:01',120700,'2025-01-01 10:01:01',126970,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142447,2,'2025-01-01 10:01:11',151928,'2025-01-01 10:01:11',160794,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142449,2,'2025-01-01 10:01:11',161732,'2025-01-01 10:01:11',170067,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142451,2,'2025-01-01 10:01:31',276587,'2025-01-01 10:01:31',285335,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142453,2,'2025-01-01 10:02:41',637086,'2025-01-01 10:02:41',651575,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142455,2,'2025-01-01 10:02:51',703553,'2025-01-01 10:02:53',710030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142457,2,'2025-01-01 10:02:53',710578,'2025-01-01 10:02:53',719111,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142459,2,'2025-01-01 10:02:53',719998,'2025-01-01 10:02:53',728329,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142461,2,'2025-01-01 10:03:11',844905,'2025-01-01 10:03:11',853653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142463,2,'2025-01-01 10:03:21',917355,'2025-01-01 10:03:21',928702,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.275ms, lost 0%|rta=0.275ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142465,2,'2025-01-01 10:03:32',1326,'2025-01-01 10:03:32',632,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142467,2,'2025-01-01 10:03:32',5645,'2025-01-01 10:03:32',11354,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.393ms, lost 0%|rta=0.393ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142469,2,'2025-01-01 10:03:41',25416,'2025-01-01 10:03:41',28867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142471,2,'2025-01-01 10:03:51',102336,'2025-01-01 10:03:53',108724,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142473,2,'2025-01-01 10:03:53',109245,'2025-01-01 10:03:55',116328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142475,2,'2025-01-01 10:04:01',165595,'2025-01-01 10:04:01',172070,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142477,2,'2025-01-01 10:04:11',194684,'2025-01-01 10:04:11',203495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142479,2,'2025-01-01 10:04:11',204142,'2025-01-01 10:04:11',212454,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142481,2,'2025-01-01 10:04:21',275757,'2025-01-01 10:04:21',284144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142483,2,'2025-01-01 10:04:21',284578,'2025-01-01 10:04:21',290083,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142485,2,'2025-01-01 10:04:31',327270,'2025-01-01 10:04:31',335973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142487,2,'2025-01-01 10:04:31',336462,'2025-01-01 10:04:31',344769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142489,2,'2025-01-01 10:05:31',617787,'2025-01-01 10:05:33',625334,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142491,2,'2025-01-01 10:05:33',625819,'2025-01-01 10:05:33',634144,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142493,2,'2025-01-01 10:05:41',706278,'2025-01-01 10:05:41',712360,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142495,2,'2025-01-01 10:05:51',787895,'2025-01-01 10:05:53',794691,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142497,2,'2025-01-01 10:05:53',795200,'2025-01-01 10:05:53',803554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142499,2,'2025-01-01 10:06:11',934093,'2025-01-01 10:06:11',942628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142501,2,'2025-01-01 10:06:22',4374,'2025-01-01 10:06:22',17,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.268ms, lost 0%|rta=0.268ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142503,2,'2025-01-01 10:06:31',21065,'2025-01-01 10:06:31',3099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142505,2,'2025-01-01 10:06:31',48,'2025-01-01 10:06:33',28337,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142507,2,'2025-01-01 10:06:33',6,'2025-01-01 10:06:33',509,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142509,2,'2025-01-01 10:06:36',0,'2025-01-01 10:06:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142511,2,'2025-01-01 10:06:51',163836,'2025-01-01 10:06:53',170922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142513,2,'2025-01-01 10:06:53',189498,'2025-01-01 10:06:53',197951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142515,2,'2025-01-01 10:07:11',274321,'2025-01-01 10:07:11',282865,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142517,2,'2025-01-01 10:07:21',342679,'2025-01-01 10:07:21',351088,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142519,2,'2025-01-01 10:07:21',351550,'2025-01-01 10:07:21',357087,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142521,2,'2025-01-01 10:07:21',357525,'2025-01-01 10:07:21',365846,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142523,2,'2025-01-01 10:07:31',390938,'2025-01-01 10:07:31',399627,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142525,2,'2025-01-01 10:08:31',670210,'2025-01-01 10:08:33',676752,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142527,2,'2025-01-01 10:08:33',677175,'2025-01-01 10:08:33',685531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142529,2,'2025-01-01 10:08:41',757271,'2025-01-01 10:08:41',772249,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142531,2,'2025-01-01 10:08:41',772667,'2025-01-01 10:08:41',778554,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142533,2,'2025-01-01 10:08:51',853515,'2025-01-01 10:08:51',862280,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142535,2,'2025-01-01 10:08:51',863209,'2025-01-01 10:08:51',871603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142537,2,'2025-01-01 10:09:21',29,'2025-01-01 10:09:21',38,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142539,2,'2025-01-01 10:09:31',0,'2025-01-01 10:09:33',101771,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142541,2,'2025-01-01 10:09:33',102286,'2025-01-01 10:09:33',110635,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142543,2,'2025-01-01 10:09:33',111776,'2025-01-01 10:09:33',122744,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.283ms, lost 0%|rta=0.283ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142545,2,'2025-01-01 10:09:36',164054,'2025-01-01 10:09:36',172582,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142547,2,'2025-01-01 10:09:51',271241,'2025-01-01 10:09:53',278575,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142549,2,'2025-01-01 10:09:53',279080,'2025-01-01 10:09:55',285948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142551,2,'2025-01-01 10:09:55',286606,'2025-01-01 10:09:55',294934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142553,2,'2025-01-01 10:10:01',363516,'2025-01-01 10:10:01',369925,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142555,2,'2025-01-01 10:10:06',419603,'2025-01-01 10:10:08',426819,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142557,2,'2025-01-01 10:10:11',458213,'2025-01-01 10:10:11',466844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142559,2,'2025-01-01 10:10:21',562874,'2025-01-01 10:10:21',571650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.142ms, lost 0%|rta=0.142ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142561,2,'2025-01-01 10:10:21',572062,'2025-01-01 10:10:21',577571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142563,2,'2025-01-01 10:10:26',605910,'2025-01-01 10:10:26',614726,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142565,2,'2025-01-01 10:10:31',645991,'2025-01-01 10:10:31',654470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142567,2,'2025-01-01 10:11:31',986770,'2025-01-01 10:11:33',994210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142569,2,'2025-01-01 10:11:33',994696,'2025-01-01 10:11:34',195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142571,2,'2025-01-01 10:11:41',384,'2025-01-01 10:11:41',3461,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142573,2,'2025-01-01 10:11:41',436,'2025-01-01 10:11:41',29742,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142575,2,'2025-01-01 10:11:51',110052,'2025-01-01 10:11:51',119066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142577,2,'2025-01-01 10:11:51',120020,'2025-01-01 10:11:51',128372,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142579,2,'2025-01-01 10:12:11',207921,'2025-01-01 10:12:11',216589,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142581,2,'2025-01-01 10:12:31',342466,'2025-01-01 10:12:33',349630,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142583,2,'2025-01-01 10:12:33',350155,'2025-01-01 10:12:33',358641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142585,2,'2025-01-01 10:12:51',489544,'2025-01-01 10:12:53',496133,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142587,2,'2025-01-01 10:12:53',496650,'2025-01-01 10:12:55',503569,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142589,2,'2025-01-01 10:12:55',504053,'2025-01-01 10:12:55',512340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142591,2,'2025-01-01 10:13:01',575068,'2025-01-01 10:13:01',581291,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142593,2,'2025-01-01 10:13:11',636971,'2025-01-01 10:13:11',645713,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142595,2,'2025-01-01 10:13:11',646632,'2025-01-01 10:13:11',654878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142597,2,'2025-01-01 10:14:41',126512,'2025-01-01 10:14:41',132304,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142599,2,'2025-01-01 10:14:41',132738,'2025-01-01 10:14:41',138239,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142601,2,'2025-01-01 10:14:46',174685,'2025-01-01 10:14:47',164006,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.99,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142603,2,'2025-01-01 10:14:51',175018,'2025-01-01 10:14:51',183857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142605,2,'2025-01-01 10:14:51',184797,'2025-01-01 10:14:51',193114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142607,2,'2025-01-01 10:15:11',249044,'2025-01-01 10:15:11',257999,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142609,2,'2025-01-01 10:15:21',333337,'2025-01-01 10:15:21',345535,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142611,2,'2025-01-01 10:15:31',421223,'2025-01-01 10:15:31',432193,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142613,2,'2025-01-01 10:15:36',474472,'2025-01-01 10:15:36',482994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142615,2,'2025-01-01 10:15:51',583137,'2025-01-01 10:15:53',590734,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142617,2,'2025-01-01 10:15:53',591235,'2025-01-01 10:15:55',598250,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142619,2,'2025-01-01 10:15:55',598726,'2025-01-01 10:15:55',607106,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142621,2,'2025-01-01 10:16:01',676055,'2025-01-01 10:16:01',682251,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142623,2,'2025-01-01 10:16:11',736201,'2025-01-01 10:16:11',744897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142625,2,'2025-01-01 10:16:11',745538,'2025-01-01 10:16:11',753810,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142627,2,'2025-01-01 10:16:21',824045,'2025-01-01 10:16:21',830228,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142629,2,'2025-01-01 10:16:21',830680,'2025-01-01 10:16:21',838903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142631,2,'2025-01-01 10:16:31',908354,'2025-01-01 10:16:31',917288,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142633,2,'2025-01-01 10:16:31',917740,'2025-01-01 10:16:31',926076,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142635,2,'2025-01-01 10:17:31',213156,'2025-01-01 10:17:33',220032,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142637,2,'2025-01-01 10:17:33',220539,'2025-01-01 10:17:33',228882,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142639,2,'2025-01-01 10:17:51',383307,'2025-01-01 10:17:53',389841,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142641,2,'2025-01-01 10:17:53',391184,'2025-01-01 10:17:53',399486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142643,2,'2025-01-01 10:18:11',520249,'2025-01-01 10:18:11',528983,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142645,2,'2025-01-01 10:18:21',580251,'2025-01-01 10:18:21',591231,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.250ms, lost 0%|rta=0.250ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142647,2,'2025-01-01 10:18:31',764992,'2025-01-01 10:18:33',772548,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142649,2,'2025-01-01 10:18:33',773098,'2025-01-01 10:18:33',781550,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142651,2,'2025-01-01 10:18:33',782788,'2025-01-01 10:18:33',792092,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142653,2,'2025-01-01 10:18:36',830976,'2025-01-01 10:18:36',839820,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142655,2,'2025-01-01 10:18:51',933265,'2025-01-01 10:18:53',941341,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142657,2,'2025-01-01 10:18:53',941830,'2025-01-01 10:18:53',950137,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142659,2,'2025-01-01 10:19:01',15,'2025-01-01 10:19:01',10323,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142661,2,'2025-01-01 10:19:11',19235,'2025-01-01 10:19:11',22628,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142663,2,'2025-01-01 10:19:11',2879,'2025-01-01 10:19:11',26139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142665,2,'2025-01-01 10:19:21',108535,'2025-01-01 10:19:21',114580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142667,2,'2025-01-01 10:19:21',115043,'2025-01-01 10:19:21',123292,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142669,2,'2025-01-01 10:19:31',146441,'2025-01-01 10:19:31',154971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142671,2,'2025-01-01 10:19:31',155418,'2025-01-01 10:19:31',163672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142673,2,'2025-01-01 10:20:31',468012,'2025-01-01 10:20:33',475348,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142675,2,'2025-01-01 10:20:33',475848,'2025-01-01 10:20:33',484192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142677,2,'2025-01-01 10:20:41',560113,'2025-01-01 10:20:41',565830,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142679,2,'2025-01-01 10:20:41',566292,'2025-01-01 10:20:41',571729,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142681,2,'2025-01-01 10:20:51',656633,'2025-01-01 10:20:51',665497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142683,2,'2025-01-01 10:20:51',666447,'2025-01-01 10:20:51',674745,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142685,2,'2025-01-01 10:21:21',868934,'2025-01-01 10:21:21',880831,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142687,2,'2025-01-01 10:21:31',947194,'2025-01-01 10:21:33',955380,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142689,2,'2025-01-01 10:21:33',955947,'2025-01-01 10:21:33',964526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142691,2,'2025-01-01 10:21:33',965658,'2025-01-01 10:21:33',981072,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.506ms, lost 0%|rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.506ms, lost 0%|rta=0.506ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142693,2,'2025-01-01 10:21:37',5962,'2025-01-01 10:21:37',9258,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142695,2,'2025-01-01 10:21:51',31439,'2025-01-01 10:21:53',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142697,2,'2025-01-01 10:21:53',105809,'2025-01-01 10:21:55',112642,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142699,2,'2025-01-01 10:21:55',113312,'2025-01-01 10:21:55',121565,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142701,2,'2025-01-01 10:22:06',210005,'2025-01-01 10:22:08',216162,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142703,2,'2025-01-01 10:22:21',305925,'2025-01-01 10:22:21',312020,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142705,2,'2025-01-01 10:22:21',312506,'2025-01-01 10:22:21',320480,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142707,2,'2025-01-01 10:22:26',335148,'2025-01-01 10:22:26',343971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142709,2,'2025-01-01 10:22:31',353473,'2025-01-01 10:22:31',362305,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142711,2,'2025-01-01 10:23:31',638731,'2025-01-01 10:23:33',644990,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142713,2,'2025-01-01 10:23:33',645432,'2025-01-01 10:23:33',653863,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142715,2,'2025-01-01 10:23:41',739162,'2025-01-01 10:23:41',745299,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142717,2,'2025-01-01 10:23:41',745718,'2025-01-01 10:23:41',751212,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142719,2,'2025-01-01 10:23:51',824436,'2025-01-01 10:23:51',833245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142721,2,'2025-01-01 10:23:51',834208,'2025-01-01 10:23:51',842573,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142723,2,'2025-01-01 10:24:11',985116,'2025-01-01 10:24:11',993760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142725,2,'2025-01-01 10:24:31',62,'2025-01-01 10:24:31',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142727,2,'2025-01-01 10:24:31',0,'2025-01-01 10:24:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142729,2,'2025-01-01 10:24:33',0,'2025-01-01 10:24:33',106675,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142731,2,'2025-01-01 10:24:36',116982,'2025-01-01 10:24:36',125498,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142733,2,'2025-01-01 10:24:51',189676,'2025-01-01 10:24:53',197461,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142735,2,'2025-01-01 10:24:53',198170,'2025-01-01 10:24:55',205927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142737,2,'2025-01-01 10:24:55',206558,'2025-01-01 10:24:55',214930,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142739,2,'2025-01-01 10:25:01',305193,'2025-01-01 10:25:01',311581,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142741,2,'2025-01-01 10:25:11',374487,'2025-01-01 10:25:11',383050,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142743,2,'2025-01-01 10:25:11',383912,'2025-01-01 10:25:11',392363,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142745,2,'2025-01-01 10:25:21',481248,'2025-01-01 10:25:21',487332,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142747,2,'2025-01-01 10:25:21',487780,'2025-01-01 10:25:21',495385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142749,2,'2025-01-01 10:25:31',559775,'2025-01-01 10:25:31',568717,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142751,2,'2025-01-01 10:26:41',981503,'2025-01-01 10:26:41',987310,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142753,2,'2025-01-01 10:26:41',987747,'2025-01-01 10:26:41',993227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142755,2,'2025-01-01 10:26:46',10,'2025-01-01 10:26:47',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.996,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142757,2,'2025-01-01 10:26:51',251,'2025-01-01 10:26:51',19648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142759,2,'2025-01-01 10:26:51',20124,'2025-01-01 10:26:51',23381,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142761,2,'2025-01-01 10:27:11',121531,'2025-01-01 10:27:11',130475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142763,2,'2025-01-01 10:27:21',184742,'2025-01-01 10:27:21',195711,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142765,2,'2025-01-01 10:27:31',258950,'2025-01-01 10:27:31',269544,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142767,2,'2025-01-01 10:27:51',394296,'2025-01-01 10:27:53',401180,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142769,2,'2025-01-01 10:27:53',401684,'2025-01-01 10:27:55',408719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142771,2,'2025-01-01 10:27:55',409203,'2025-01-01 10:27:55',417567,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142773,2,'2025-01-01 10:28:01',489188,'2025-01-01 10:28:01',495275,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142775,2,'2025-01-01 10:28:11',552513,'2025-01-01 10:28:11',561411,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142777,2,'2025-01-01 10:28:11',562140,'2025-01-01 10:28:11',570453,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142779,2,'2025-01-01 10:28:31',719362,'2025-01-01 10:28:31',727991,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142781,2,'2025-01-01 10:29:31',716,'2025-01-01 10:29:33',1,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142783,2,'2025-01-01 10:29:33',1060,'2025-01-01 10:29:33',2,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142785,2,'2025-01-01 10:29:41',0,'2025-01-01 10:29:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142787,2,'2025-01-01 10:29:51',133607,'2025-01-01 10:29:51',142427,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142789,2,'2025-01-01 10:30:11',227065,'2025-01-01 10:30:11',235821,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142791,2,'2025-01-01 10:30:21',277350,'2025-01-01 10:30:21',289360,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.297ms, lost 0%|rta=0.297ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142793,2,'2025-01-01 10:30:31',365694,'2025-01-01 10:30:33',372894,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142795,2,'2025-01-01 10:30:33',373399,'2025-01-01 10:30:33',381702,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142797,2,'2025-01-01 10:30:33',382833,'2025-01-01 10:30:33',392079,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142799,2,'2025-01-01 10:30:36',424321,'2025-01-01 10:30:36',432857,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142801,2,'2025-01-01 10:30:51',529148,'2025-01-01 10:30:53',536714,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142803,2,'2025-01-01 10:31:01',610319,'2025-01-01 10:31:01',616730,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142805,2,'2025-01-01 10:31:11',669166,'2025-01-01 10:31:11',677788,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142807,2,'2025-01-01 10:31:11',678432,'2025-01-01 10:31:11',686724,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142809,2,'2025-01-01 10:31:21',759382,'2025-01-01 10:31:21',765658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142811,2,'2025-01-01 10:31:21',766136,'2025-01-01 10:31:21',773976,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.127ms, lost 0%|rta=0.127ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142813,2,'2025-01-01 10:31:31',833714,'2025-01-01 10:31:31',842519,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142815,2,'2025-01-01 10:31:31',843021,'2025-01-01 10:31:31',851537,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.160ms, lost 0%|rta=0.160ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142817,2,'2025-01-01 10:32:31',138937,'2025-01-01 10:32:33',146467,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142819,2,'2025-01-01 10:32:33',147150,'2025-01-01 10:32:33',155583,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142821,2,'2025-01-01 10:32:41',233961,'2025-01-01 10:32:41',245435,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142823,2,'2025-01-01 10:32:51',314473,'2025-01-01 10:32:53',321150,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142825,2,'2025-01-01 10:32:53',322629,'2025-01-01 10:32:53',330934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142827,2,'2025-01-01 10:33:21',514159,'2025-01-01 10:33:21',526820,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.339ms, lost 0%|rta=0.339ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142829,2,'2025-01-01 10:33:31',596513,'2025-01-01 10:33:33',604487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142831,2,'2025-01-01 10:33:33',605023,'2025-01-01 10:33:33',613438,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142833,2,'2025-01-01 10:33:33',614591,'2025-01-01 10:33:33',624151,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142835,2,'2025-01-01 10:33:36',648977,'2025-01-01 10:33:36',657504,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142837,2,'2025-01-01 10:33:51',760518,'2025-01-01 10:33:53',766843,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142839,2,'2025-01-01 10:33:53',767337,'2025-01-01 10:33:55',773281,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142841,2,'2025-01-01 10:33:55',773951,'2025-01-01 10:33:55',782252,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142843,2,'2025-01-01 10:34:06',893701,'2025-01-01 10:34:08',900377,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142845,2,'2025-01-01 10:34:11',924841,'2025-01-01 10:34:11',933654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142847,2,'2025-01-01 10:34:22',21,'2025-01-01 10:34:22',4584,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142849,2,'2025-01-01 10:34:22',4764,'2025-01-01 10:34:22',7669,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142851,2,'2025-01-01 10:34:22',7814,'2025-01-01 10:34:22',11042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142853,2,'2025-01-01 10:34:31',4,'2025-01-01 10:34:31',3034,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142855,2,'2025-01-01 10:35:31',326632,'2025-01-01 10:35:33',332713,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142857,2,'2025-01-01 10:35:33',333217,'2025-01-01 10:35:33',341518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142859,2,'2025-01-01 10:35:41',419743,'2025-01-01 10:35:41',425649,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142861,2,'2025-01-01 10:35:41',426108,'2025-01-01 10:35:41',431629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142863,2,'2025-01-01 10:35:51',499106,'2025-01-01 10:35:51',508016,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142865,2,'2025-01-01 10:35:51',508959,'2025-01-01 10:35:51',517360,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142867,2,'2025-01-01 10:36:11',650977,'2025-01-01 10:36:11',659847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142869,2,'2025-01-01 10:36:21',726668,'2025-01-01 10:36:21',738616,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142871,2,'2025-01-01 10:36:31',794360,'2025-01-01 10:36:33',802216,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142873,2,'2025-01-01 10:36:33',802728,'2025-01-01 10:36:33',811040,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142875,2,'2025-01-01 10:36:33',812186,'2025-01-01 10:36:33',822162,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.233ms, lost 0%|rta=0.233ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142877,2,'2025-01-01 10:36:36',863209,'2025-01-01 10:36:36',871781,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142879,2,'2025-01-01 10:36:51',960111,'2025-01-01 10:36:53',966609,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142881,2,'2025-01-01 10:36:53',967097,'2025-01-01 10:36:55',973951,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142883,2,'2025-01-01 10:36:55',974415,'2025-01-01 10:36:55',982712,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142885,2,'2025-01-01 10:37:01',4,'2025-01-01 10:37:01',44,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142887,2,'2025-01-01 10:37:11',0,'2025-01-01 10:37:11',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142889,2,'2025-01-01 10:37:21',152485,'2025-01-01 10:37:21',158593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142891,2,'2025-01-01 10:37:21',159060,'2025-01-01 10:37:21',167023,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142893,2,'2025-01-01 10:37:26',180208,'2025-01-01 10:37:26',189303,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142895,2,'2025-01-01 10:37:36',211674,'2025-01-01 10:37:36',220625,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142897,2,'2025-01-01 10:38:31',498239,'2025-01-01 10:38:31',506787,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142899,2,'2025-01-01 10:38:41',611237,'2025-01-01 10:38:41',625925,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142901,2,'2025-01-01 10:38:41',626361,'2025-01-01 10:38:41',631892,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142903,2,'2025-01-01 10:38:51',687155,'2025-01-01 10:38:53',694099,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142905,2,'2025-01-01 10:38:53',694631,'2025-01-01 10:38:53',702990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142907,2,'2025-01-01 10:38:53',703821,'2025-01-01 10:38:53',712075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142909,2,'2025-01-01 10:39:11',839240,'2025-01-01 10:39:11',847681,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142911,2,'2025-01-01 10:39:51',42,'2025-01-01 10:39:53',24595,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142913,2,'2025-01-01 10:39:53',24932,'2025-01-01 10:39:55',27922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142915,2,'2025-01-01 10:39:55',54,'2025-01-01 10:39:55',490,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142917,2,'2025-01-01 10:40:01',117776,'2025-01-01 10:40:01',123792,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142919,2,'2025-01-01 10:40:11',147355,'2025-01-01 10:40:11',156121,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142921,2,'2025-01-01 10:40:11',156783,'2025-01-01 10:40:11',165117,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142923,2,'2025-01-01 10:40:31',250724,'2025-01-01 10:40:31',259188,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142925,2,'2025-01-01 10:41:31',535685,'2025-01-01 10:41:33',544082,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142927,2,'2025-01-01 10:41:41',650249,'2025-01-01 10:41:41',656126,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142929,2,'2025-01-01 10:41:51',725679,'2025-01-01 10:41:51',734545,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142931,2,'2025-01-01 10:42:11',856419,'2025-01-01 10:42:11',865370,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142933,2,'2025-01-01 10:42:21',918848,'2025-01-01 10:42:21',930091,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142935,2,'2025-01-01 10:42:31',990609,'2025-01-01 10:42:33',998603,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142937,2,'2025-01-01 10:42:33',999147,'2025-01-01 10:42:34',3984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142939,2,'2025-01-01 10:42:34',0,'2025-01-01 10:42:34',8323,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142941,2,'2025-01-01 10:42:41',28338,'2025-01-01 10:42:41',31851,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142943,2,'2025-01-01 10:42:51',109894,'2025-01-01 10:42:53',116889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142945,2,'2025-01-01 10:43:01',170030,'2025-01-01 10:43:01',183740,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142947,2,'2025-01-01 10:43:11',207691,'2025-01-01 10:43:11',216559,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142949,2,'2025-01-01 10:43:11',217151,'2025-01-01 10:43:11',225403,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142951,2,'2025-01-01 10:43:21',270465,'2025-01-01 10:43:21',276518,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142953,2,'2025-01-01 10:43:21',276984,'2025-01-01 10:43:21',284671,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142955,2,'2025-01-01 10:43:31',316582,'2025-01-01 10:43:31',324997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142957,2,'2025-01-01 10:43:31',325444,'2025-01-01 10:43:31',333709,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142959,2,'2025-01-01 10:44:31',620524,'2025-01-01 10:44:33',627339,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142961,2,'2025-01-01 10:44:33',627833,'2025-01-01 10:44:33',636170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142963,2,'2025-01-01 10:44:41',726434,'2025-01-01 10:44:41',732305,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142965,2,'2025-01-01 10:44:51',796985,'2025-01-01 10:44:53',804487,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142967,2,'2025-01-01 10:44:53',805410,'2025-01-01 10:44:53',813768,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142969,2,'2025-01-01 10:45:11',943391,'2025-01-01 10:45:11',951847,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142971,2,'2025-01-01 10:45:22',3813,'2025-01-01 10:45:22',1,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.337ms, lost 0%|rta=0.337ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142973,2,'2025-01-01 10:45:31',21286,'2025-01-01 10:45:33',5,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142975,2,'2025-01-01 10:45:33',5,'2025-01-01 10:45:33',3528,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142977,2,'2025-01-01 10:45:33',6,'2025-01-01 10:45:33',7,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.255ms, lost 0%|rta=0.255ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142979,2,'2025-01-01 10:45:36',0,'2025-01-01 10:45:36',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142981,2,'2025-01-01 10:45:51',156282,'2025-01-01 10:45:53',163544,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142983,2,'2025-01-01 10:45:53',164622,'2025-01-01 10:45:55',172052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142985,2,'2025-01-01 10:45:55',172728,'2025-01-01 10:45:55',180971,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142987,2,'2025-01-01 10:46:06',246566,'2025-01-01 10:46:08',253760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(142989,2,'2025-01-01 10:46:11',275097,'2025-01-01 10:46:11',283718,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142991,2,'2025-01-01 10:46:21',362256,'2025-01-01 10:46:21',368283,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142993,2,'2025-01-01 10:46:21',368707,'2025-01-01 10:46:21',376566,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142995,2,'2025-01-01 10:46:21',376982,'2025-01-01 10:46:21',385241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142997,2,'2025-01-01 10:46:31',439782,'2025-01-01 10:46:31',448641,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(142999,2,'2025-01-01 10:47:31',848553,'2025-01-01 10:47:33',855645,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143001,2,'2025-01-01 10:47:33',856170,'2025-01-01 10:47:33',864670,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143003,2,'2025-01-01 10:47:41',948146,'2025-01-01 10:47:41',954200,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143005,2,'2025-01-01 10:47:41',954674,'2025-01-01 10:47:41',960223,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143007,2,'2025-01-01 10:47:51',345,'2025-01-01 10:47:53',10,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143009,2,'2025-01-01 10:47:53',6173,'2025-01-01 10:47:53',9639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143011,2,'2025-01-01 10:47:56',25,'2025-01-01 10:47:56',2110,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143013,2,'2025-01-01 10:48:21',149912,'2025-01-01 10:48:21',160594,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.242ms, lost 0%|rta=0.242ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143015,2,'2025-01-01 10:48:31',221826,'2025-01-01 10:48:33',229286,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143017,2,'2025-01-01 10:48:33',229755,'2025-01-01 10:48:33',238196,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143019,2,'2025-01-01 10:48:33',239236,'2025-01-01 10:48:33',249079,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143021,2,'2025-01-01 10:48:36',280982,'2025-01-01 10:48:36',289533,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143023,2,'2025-01-01 10:48:51',383490,'2025-01-01 10:48:53',389534,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143025,2,'2025-01-01 10:48:53',390060,'2025-01-01 10:48:55',396878,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143027,2,'2025-01-01 10:48:55',397381,'2025-01-01 10:48:55',405769,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143029,2,'2025-01-01 10:49:01',482745,'2025-01-01 10:49:01',488729,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143031,2,'2025-01-01 10:49:11',537821,'2025-01-01 10:49:11',546440,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143033,2,'2025-01-01 10:49:21',620132,'2025-01-01 10:49:21',625973,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143035,2,'2025-01-01 10:49:21',626424,'2025-01-01 10:49:21',634506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.139ms, lost 0%|rta=0.139ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143037,2,'2025-01-01 10:49:26',662738,'2025-01-01 10:49:26',671522,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143039,2,'2025-01-01 10:49:31',705923,'2025-01-01 10:49:31',714378,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143041,2,'2025-01-01 10:50:31',14525,'2025-01-01 10:50:31',34,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143043,2,'2025-01-01 10:50:41',0,'2025-01-01 10:50:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143047,2,'2025-01-01 10:50:51',128898,'2025-01-01 10:50:53',136550,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143049,2,'2025-01-01 10:50:53',136994,'2025-01-01 10:50:53',145328,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143051,2,'2025-01-01 10:50:53',146086,'2025-01-01 10:50:53',154445,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.158ms, lost 0%|rta=0.158ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143053,2,'2025-01-01 10:51:11',224437,'2025-01-01 10:51:11',233313,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143055,2,'2025-01-01 10:51:31',365054,'2025-01-01 10:51:31',374267,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143057,2,'2025-01-01 10:51:51',481583,'2025-01-01 10:51:53',489090,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143059,2,'2025-01-01 10:51:53',489591,'2025-01-01 10:51:55',496486,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143061,2,'2025-01-01 10:51:55',496963,'2025-01-01 10:51:55',505248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143063,2,'2025-01-01 10:52:01',581046,'2025-01-01 10:52:01',587156,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143065,2,'2025-01-01 10:52:11',643097,'2025-01-01 10:52:11',651664,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143067,2,'2025-01-01 10:52:11',652325,'2025-01-01 10:52:11',660725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143069,2,'2025-01-01 10:53:31',31148,'2025-01-01 10:53:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143071,2,'2025-01-01 10:53:41',179258,'2025-01-01 10:53:41',185328,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143073,2,'2025-01-01 10:53:41',185810,'2025-01-01 10:53:41',191318,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143075,2,'2025-01-01 10:53:51',254163,'2025-01-01 10:53:51',262816,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143077,2,'2025-01-01 10:53:51',263768,'2025-01-01 10:53:51',272379,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143079,2,'2025-01-01 10:54:11',382440,'2025-01-01 10:54:11',390972,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143081,2,'2025-01-01 10:54:21',449201,'2025-01-01 10:54:21',461025,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.290ms, lost 0%|rta=0.290ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143083,2,'2025-01-01 10:54:31',514208,'2025-01-01 10:54:33',521616,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143085,2,'2025-01-01 10:54:33',522891,'2025-01-01 10:54:33',534108,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143087,2,'2025-01-01 10:54:36',566014,'2025-01-01 10:54:36',574597,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143089,2,'2025-01-01 10:54:51',687122,'2025-01-01 10:54:53',693914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143091,2,'2025-01-01 10:54:53',694349,'2025-01-01 10:54:53',702725,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143093,2,'2025-01-01 10:55:01',780881,'2025-01-01 10:55:01',787134,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143095,2,'2025-01-01 10:55:11',843566,'2025-01-01 10:55:11',852216,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143097,2,'2025-01-01 10:55:11',852873,'2025-01-01 10:55:11',861136,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143099,2,'2025-01-01 10:55:21',932077,'2025-01-01 10:55:21',938114,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143101,2,'2025-01-01 10:55:21',938574,'2025-01-01 10:55:21',946470,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.129ms, lost 0%|rta=0.129ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143103,2,'2025-01-01 10:55:31',10,'2025-01-01 10:55:31',4311,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143105,2,'2025-01-01 10:55:31',8,'2025-01-01 10:55:31',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143107,2,'2025-01-01 10:56:31',321440,'2025-01-01 10:56:33',328563,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143109,2,'2025-01-01 10:56:33',329087,'2025-01-01 10:56:33',337526,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143111,2,'2025-01-01 10:57:11',592418,'2025-01-01 10:57:11',601049,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143113,2,'2025-01-01 10:57:21',661277,'2025-01-01 10:57:21',672325,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.260ms, lost 0%|rta=0.260ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143115,2,'2025-01-01 10:57:31',738194,'2025-01-01 10:57:31',747301,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143117,2,'2025-01-01 10:57:31',747801,'2025-01-01 10:57:33',754537,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143119,2,'2025-01-01 10:57:33',755698,'2025-01-01 10:57:33',765975,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.249ms, lost 0%|rta=0.249ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143121,2,'2025-01-01 10:57:36',799038,'2025-01-01 10:57:36',807622,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143123,2,'2025-01-01 10:57:51',916624,'2025-01-01 10:57:53',923503,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143125,2,'2025-01-01 10:57:53',923997,'2025-01-01 10:57:55',931019,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143127,2,'2025-01-01 10:57:55',931683,'2025-01-01 10:57:55',940078,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143129,2,'2025-01-01 10:58:02',6612,'2025-01-01 10:58:02',8660,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143131,2,'2025-01-01 10:58:06',13116,'2025-01-01 10:58:08',31,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143133,2,'2025-01-01 10:58:11',308,'2025-01-01 10:58:11',44,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143135,2,'2025-01-01 10:58:11',23442,'2025-01-01 10:58:11',51,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143137,2,'2025-01-01 10:58:21',134829,'2025-01-01 10:58:21',140658,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143139,2,'2025-01-01 10:58:21',141131,'2025-01-01 10:58:21',148795,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.118ms, lost 0%|rta=0.118ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143141,2,'2025-01-01 10:58:31',170716,'2025-01-01 10:58:31',179253,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143143,2,'2025-01-01 10:58:31',179701,'2025-01-01 10:58:31',187969,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143145,2,'2025-01-01 10:59:31',468779,'2025-01-01 10:59:33',475766,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143147,2,'2025-01-01 10:59:33',476206,'2025-01-01 10:59:33',484580,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143149,2,'2025-01-01 10:59:41',564750,'2025-01-01 10:59:41',570775,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143151,2,'2025-01-01 10:59:41',571194,'2025-01-01 10:59:41',576634,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143153,2,'2025-01-01 10:59:51',634528,'2025-01-01 10:59:53',641669,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143155,2,'2025-01-01 10:59:53',642170,'2025-01-01 10:59:53',650531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143157,2,'2025-01-01 10:59:53',651371,'2025-01-01 10:59:53',659619,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143159,2,'2025-01-01 11:00:21',840592,'2025-01-01 11:00:21',852476,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.294ms, lost 0%|rta=0.294ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143161,2,'2025-01-01 11:00:31',928795,'2025-01-01 11:00:31',938176,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143163,2,'2025-01-01 11:00:31',938725,'2025-01-01 11:00:33',945885,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143165,2,'2025-01-01 11:00:33',947315,'2025-01-01 11:00:33',958319,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.274ms, lost 0%|rta=0.274ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143167,2,'2025-01-01 11:00:37',5,'2025-01-01 11:00:37',102,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143169,2,'2025-01-01 11:00:51',29104,'2025-01-01 11:00:53',63,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143171,2,'2025-01-01 11:00:53',7,'2025-01-01 11:00:55',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143173,2,'2025-01-01 11:00:55',0,'2025-01-01 11:00:55',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143175,2,'2025-01-01 11:01:21',225232,'2025-01-01 11:01:21',231327,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143177,2,'2025-01-01 11:01:21',231802,'2025-01-01 11:01:21',239475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.121ms, lost 0%|rta=0.121ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143179,2,'2025-01-01 11:01:26',265021,'2025-01-01 11:01:26',273815,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143181,2,'2025-01-01 11:01:31',308400,'2025-01-01 11:01:31',317042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143183,2,'2025-01-01 11:02:31',618523,'2025-01-01 11:02:31',627186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143185,2,'2025-01-01 11:02:41',700649,'2025-01-01 11:02:41',706564,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143187,2,'2025-01-01 11:02:41',707010,'2025-01-01 11:02:41',712520,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143189,2,'2025-01-01 11:02:46',759007,'2025-01-01 11:02:47',729648,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.971,2,'CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: Host unreachable @ 172.50.1.2. rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143191,2,'2025-01-01 11:02:51',758235,'2025-01-01 11:02:51',767029,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143193,2,'2025-01-01 11:02:51',767991,'2025-01-01 11:02:51',776437,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143195,2,'2025-01-01 11:03:11',907967,'2025-01-01 11:03:11',916608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143197,2,'2025-01-01 11:03:31',206,'2025-01-01 11:03:31',32,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143199,2,'2025-01-01 11:03:36',371,'2025-01-01 11:03:36',52,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143201,2,'2025-01-01 11:03:51',113226,'2025-01-01 11:03:53',120804,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143203,2,'2025-01-01 11:03:53',121320,'2025-01-01 11:03:55',128264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143205,2,'2025-01-01 11:03:55',128738,'2025-01-01 11:03:55',137055,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143207,2,'2025-01-01 11:04:01',185406,'2025-01-01 11:04:01',217736,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.032,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143209,2,'2025-01-01 11:04:11',245910,'2025-01-01 11:04:11',254897,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143211,2,'2025-01-01 11:04:11',255614,'2025-01-01 11:04:11',263921,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143213,2,'2025-01-01 11:04:21',329755,'2025-01-01 11:04:21',335651,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143215,2,'2025-01-01 11:04:21',336118,'2025-01-01 11:04:21',343699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143217,2,'2025-01-01 11:04:31',425474,'2025-01-01 11:04:31',434396,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143219,2,'2025-01-01 11:05:31',738668,'2025-01-01 11:05:33',744925,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143221,2,'2025-01-01 11:05:33',745582,'2025-01-01 11:05:33',753978,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143223,2,'2025-01-01 11:05:41',863041,'2025-01-01 11:05:41',868853,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143225,2,'2025-01-01 11:05:41',869305,'2025-01-01 11:05:41',874738,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143227,2,'2025-01-01 11:05:51',950527,'2025-01-01 11:05:51',959393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143229,2,'2025-01-01 11:05:51',960351,'2025-01-01 11:05:51',968675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143231,2,'2025-01-01 11:06:11',35,'2025-01-01 11:06:11',21900,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143233,2,'2025-01-01 11:06:21',0,'2025-01-01 11:06:21',101794,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143235,2,'2025-01-01 11:06:31',141688,'2025-01-01 11:06:33',148687,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143237,2,'2025-01-01 11:06:33',150113,'2025-01-01 11:06:33',159547,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143239,2,'2025-01-01 11:06:51',288970,'2025-01-01 11:06:53',296623,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143241,2,'2025-01-01 11:06:53',297095,'2025-01-01 11:06:53',305508,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143243,2,'2025-01-01 11:07:01',390333,'2025-01-01 11:07:01',396513,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143245,2,'2025-01-01 11:07:11',444696,'2025-01-01 11:07:11',453322,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143247,2,'2025-01-01 11:07:11',453976,'2025-01-01 11:07:11',462221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143249,2,'2025-01-01 11:07:31',598877,'2025-01-01 11:07:31',607682,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143251,2,'2025-01-01 11:08:31',966544,'2025-01-01 11:08:33',973206,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143253,2,'2025-01-01 11:08:33',973683,'2025-01-01 11:08:33',982042,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143255,2,'2025-01-01 11:08:41',2411,'2025-01-01 11:08:41',2673,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143257,2,'2025-01-01 11:08:51',0,'2025-01-01 11:08:51',105578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143259,2,'2025-01-01 11:09:11',159938,'2025-01-01 11:09:11',168366,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143261,2,'2025-01-01 11:09:21',196604,'2025-01-01 11:09:21',207679,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.265ms, lost 0%|rta=0.265ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143263,2,'2025-01-01 11:09:31',249575,'2025-01-01 11:09:33',256879,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143265,2,'2025-01-01 11:09:33',257395,'2025-01-01 11:09:33',265723,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143267,2,'2025-01-01 11:09:33',266812,'2025-01-01 11:09:33',276109,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.203ms, lost 0%|rta=0.203ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143269,2,'2025-01-01 11:09:36',304008,'2025-01-01 11:09:36',312525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143271,2,'2025-01-01 11:09:51',412755,'2025-01-01 11:09:53',419545,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143273,2,'2025-01-01 11:09:53',420434,'2025-01-01 11:09:55',427038,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143275,2,'2025-01-01 11:10:01',504583,'2025-01-01 11:10:01',510640,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143277,2,'2025-01-01 11:10:06',541955,'2025-01-01 11:10:08',548867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143279,2,'2025-01-01 11:10:11',580391,'2025-01-01 11:10:11',589107,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143281,2,'2025-01-01 11:10:11',589824,'2025-01-01 11:10:11',598124,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143283,2,'2025-01-01 11:10:21',677528,'2025-01-01 11:10:21',685476,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.117ms, lost 0%|rta=0.117ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143285,2,'2025-01-01 11:10:21',685935,'2025-01-01 11:10:21',691466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143287,2,'2025-01-01 11:10:31',752929,'2025-01-01 11:10:31',761450,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143289,2,'2025-01-01 11:10:31',761895,'2025-01-01 11:10:31',770195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143291,2,'2025-01-01 11:11:31',39,'2025-01-01 11:11:33',22542,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143293,2,'2025-01-01 11:11:33',22886,'2025-01-01 11:11:33',50,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143295,2,'2025-01-01 11:11:41',138905,'2025-01-01 11:11:41',144954,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143297,2,'2025-01-01 11:11:51',212222,'2025-01-01 11:11:53',220338,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143299,2,'2025-01-01 11:11:53',221428,'2025-01-01 11:11:53',229798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143301,2,'2025-01-01 11:12:21',411335,'2025-01-01 11:12:21',423095,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.296ms, lost 0%|rta=0.296ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143303,2,'2025-01-01 11:12:31',481798,'2025-01-01 11:12:33',489764,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143305,2,'2025-01-01 11:12:33',490295,'2025-01-01 11:12:33',498677,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143307,2,'2025-01-01 11:12:33',499828,'2025-01-01 11:12:33',509141,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.201ms, lost 0%|rta=0.201ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143309,2,'2025-01-01 11:12:36',533672,'2025-01-01 11:12:36',542221,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143311,2,'2025-01-01 11:12:51',648891,'2025-01-01 11:12:53',655070,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143313,2,'2025-01-01 11:12:53',655539,'2025-01-01 11:12:55',662527,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143315,2,'2025-01-01 11:12:55',662983,'2025-01-01 11:12:55',671241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.146ms, lost 0%|rta=0.146ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143317,2,'2025-01-01 11:13:11',793889,'2025-01-01 11:13:11',802463,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143319,2,'2025-01-01 11:13:21',883130,'2025-01-01 11:13:21',889084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143321,2,'2025-01-01 11:13:21',889537,'2025-01-01 11:13:21',897798,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143323,2,'2025-01-01 11:13:21',898201,'2025-01-01 11:13:21',906460,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143325,2,'2025-01-01 11:13:31',964063,'2025-01-01 11:13:31',972629,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143327,2,'2025-01-01 11:13:37',50,'2025-01-01 11:13:37',6570,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143329,2,'2025-01-01 11:14:31',287125,'2025-01-01 11:14:31',295650,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143331,2,'2025-01-01 11:14:41',387115,'2025-01-01 11:14:41',398940,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143333,2,'2025-01-01 11:14:41',399356,'2025-01-01 11:14:41',405289,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143335,2,'2025-01-01 11:14:51',455398,'2025-01-01 11:14:53',461637,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143337,2,'2025-01-01 11:14:53',462098,'2025-01-01 11:14:53',470481,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143339,2,'2025-01-01 11:14:53',471259,'2025-01-01 11:14:53',479727,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.161ms, lost 0%|rta=0.161ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143341,2,'2025-01-01 11:15:11',623584,'2025-01-01 11:15:11',632169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143343,2,'2025-01-01 11:15:21',692365,'2025-01-01 11:15:21',704439,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.303ms, lost 0%|rta=0.303ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143345,2,'2025-01-01 11:15:31',769435,'2025-01-01 11:15:31',778585,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143347,2,'2025-01-01 11:15:31',779715,'2025-01-01 11:15:31',789747,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.237ms, lost 0%|rta=0.237ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143349,2,'2025-01-01 11:15:36',814428,'2025-01-01 11:15:36',823000,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143351,2,'2025-01-01 11:15:51',918268,'2025-01-01 11:15:53',925626,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143353,2,'2025-01-01 11:15:53',926349,'2025-01-01 11:15:55',931997,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143355,2,'2025-01-01 11:15:55',932625,'2025-01-01 11:15:55',941079,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143357,2,'2025-01-01 11:16:06',9482,'2025-01-01 11:16:06',2,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143359,2,'2025-01-01 11:16:11',2400,'2025-01-01 11:16:11',22620,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143361,2,'2025-01-01 11:16:21',102515,'2025-01-01 11:16:21',108640,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143363,2,'2025-01-01 11:16:21',109105,'2025-01-01 11:16:21',117672,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143365,2,'2025-01-01 11:16:26',132691,'2025-01-01 11:16:26',141525,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143367,2,'2025-01-01 11:16:36',166823,'2025-01-01 11:16:36',175581,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143369,2,'2025-01-01 11:17:31',435510,'2025-01-01 11:17:33',443185,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143371,2,'2025-01-01 11:17:33',443707,'2025-01-01 11:17:33',452113,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143373,2,'2025-01-01 11:17:41',551173,'2025-01-01 11:17:41',557217,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143375,2,'2025-01-01 11:17:41',557686,'2025-01-01 11:17:41',563222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143377,2,'2025-01-01 11:17:51',620705,'2025-01-01 11:17:53',627738,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143379,2,'2025-01-01 11:17:53',628270,'2025-01-01 11:17:53',636719,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143381,2,'2025-01-01 11:17:53',637615,'2025-01-01 11:17:53',645935,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143383,2,'2025-01-01 11:18:11',768167,'2025-01-01 11:18:11',776957,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143385,2,'2025-01-01 11:18:31',904207,'2025-01-01 11:18:33',911617,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143387,2,'2025-01-01 11:18:33',912322,'2025-01-01 11:18:33',920741,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143389,2,'2025-01-01 11:18:51',10447,'2025-01-01 11:18:53',13464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143391,2,'2025-01-01 11:18:53',13785,'2025-01-01 11:18:53',16956,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143393,2,'2025-01-01 11:19:06',101555,'2025-01-01 11:19:06',107203,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143395,2,'2025-01-01 11:19:11',119152,'2025-01-01 11:19:11',127676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143397,2,'2025-01-01 11:19:11',128326,'2025-01-01 11:19:11',136603,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143399,2,'2025-01-01 11:19:31',222931,'2025-01-01 11:19:31',231492,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.147ms, lost 0%|rta=0.147ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143401,2,'2025-01-01 11:20:31',527727,'2025-01-01 11:20:33',534311,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143403,2,'2025-01-01 11:20:41',624942,'2025-01-01 11:20:41',631037,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143405,2,'2025-01-01 11:20:51',692632,'2025-01-01 11:20:53',699798,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143407,2,'2025-01-01 11:20:53',700916,'2025-01-01 11:20:53',709312,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143409,2,'2025-01-01 11:21:21',978687,'2025-01-01 11:21:21',990523,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.300ms, lost 0%|rta=0.300ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143411,2,'2025-01-01 11:21:31',21,'2025-01-01 11:21:33',14140,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143413,2,'2025-01-01 11:21:33',27,'2025-01-01 11:21:33',277,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143415,2,'2025-01-01 11:21:33',18249,'2025-01-01 11:21:33',359,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.302ms, lost 0%|rta=0.302ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143417,2,'2025-01-01 11:21:33',23192,'2025-01-01 11:21:33',26406,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143419,2,'2025-01-01 11:21:51',135592,'2025-01-01 11:21:53',142786,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143421,2,'2025-01-01 11:22:01',229415,'2025-01-01 11:22:01',238021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143423,2,'2025-01-01 11:22:06',274803,'2025-01-01 11:22:06',280545,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143425,2,'2025-01-01 11:22:06',280990,'2025-01-01 11:22:08',288917,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143427,2,'2025-01-01 11:22:11',315682,'2025-01-01 11:22:11',324330,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143429,2,'2025-01-01 11:22:21',386569,'2025-01-01 11:22:21',395089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143431,2,'2025-01-01 11:22:21',395544,'2025-01-01 11:22:21',401066,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143433,2,'2025-01-01 11:22:26',428401,'2025-01-01 11:22:26',436939,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143435,2,'2025-01-01 11:22:31',474366,'2025-01-01 11:22:31',483424,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143437,2,'2025-01-01 11:23:31',806672,'2025-01-01 11:23:33',813946,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143439,2,'2025-01-01 11:23:33',814448,'2025-01-01 11:23:33',822749,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143441,2,'2025-01-01 11:23:41',903356,'2025-01-01 11:23:41',909093,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143443,2,'2025-01-01 11:23:41',910150,'2025-01-01 11:23:41',918436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143445,2,'2025-01-01 11:24:21',106635,'2025-01-01 11:24:21',117807,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143447,2,'2025-01-01 11:24:31',149817,'2025-01-01 11:24:33',157666,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143449,2,'2025-01-01 11:24:33',158135,'2025-01-01 11:24:33',166558,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143451,2,'2025-01-01 11:24:33',167580,'2025-01-01 11:24:33',177074,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.210ms, lost 0%|rta=0.210ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143453,2,'2025-01-01 11:24:33',177465,'2025-01-01 11:24:33',185687,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143455,2,'2025-01-01 11:24:51',318558,'2025-01-01 11:24:53',326220,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143457,2,'2025-01-01 11:24:53',327389,'2025-01-01 11:24:55',333564,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143459,2,'2025-01-01 11:25:06',440840,'2025-01-01 11:25:06',446450,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143461,2,'2025-01-01 11:25:11',488181,'2025-01-01 11:25:11',496737,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143463,2,'2025-01-01 11:25:21',569629,'2025-01-01 11:25:21',575423,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143465,2,'2025-01-01 11:25:21',575897,'2025-01-01 11:25:21',583697,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143467,2,'2025-01-01 11:25:26',608578,'2025-01-01 11:25:26',617202,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143469,2,'2025-01-01 11:26:31',970152,'2025-01-01 11:26:33',976101,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143471,2,'2025-01-01 11:26:41',19549,'2025-01-01 11:26:41',2700,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143473,2,'2025-01-01 11:26:41',2738,'2025-01-01 11:26:41',5,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143475,2,'2025-01-01 11:26:41',5,'2025-01-01 11:26:41',28340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143477,2,'2025-01-01 11:26:46',0,'2025-01-01 11:26:46',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143479,2,'2025-01-01 11:26:51',110387,'2025-01-01 11:26:53',117985,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143481,2,'2025-01-01 11:27:21',273951,'2025-01-01 11:27:21',285884,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.295ms, lost 0%|rta=0.295ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143483,2,'2025-01-01 11:27:31',338431,'2025-01-01 11:27:31',347479,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143485,2,'2025-01-01 11:27:31',347871,'2025-01-01 11:27:31',358376,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.263ms, lost 0%|rta=0.263ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143487,2,'2025-01-01 11:27:51',468311,'2025-01-01 11:27:53',475650,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143489,2,'2025-01-01 11:27:53',476118,'2025-01-01 11:27:55',484229,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143491,2,'2025-01-01 11:28:01',575495,'2025-01-01 11:28:01',583979,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143493,2,'2025-01-01 11:28:21',745898,'2025-01-01 11:28:21',754070,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143495,2,'2025-01-01 11:28:21',754530,'2025-01-01 11:28:21',760095,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143497,2,'2025-01-01 11:28:21',760554,'2025-01-01 11:28:21',768874,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143499,2,'2025-01-01 11:29:41',174868,'2025-01-01 11:29:41',180799,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143501,2,'2025-01-01 11:29:41',181246,'2025-01-01 11:29:41',186800,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143503,2,'2025-01-01 11:29:41',187613,'2025-01-01 11:29:41',195903,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143505,2,'2025-01-01 11:29:46',228777,'2025-01-01 11:29:46',237728,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143507,2,'2025-01-01 11:29:51',261533,'2025-01-01 11:29:53',268114,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143509,2,'2025-01-01 11:30:31',525279,'2025-01-01 11:30:33',532190,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143511,2,'2025-01-01 11:30:41',605525,'2025-01-01 11:30:41',614027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143513,2,'2025-01-01 11:30:51',675119,'2025-01-01 11:30:53',682247,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143515,2,'2025-01-01 11:30:53',682749,'2025-01-01 11:30:55',689766,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143517,2,'2025-01-01 11:31:01',757087,'2025-01-01 11:31:01',765678,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143519,2,'2025-01-01 11:31:06',795216,'2025-01-01 11:31:06',800772,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143521,2,'2025-01-01 11:31:26',955999,'2025-01-01 11:31:26',964755,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143523,2,'2025-01-01 11:32:31',275475,'2025-01-01 11:32:33',283067,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143525,2,'2025-01-01 11:32:41',356356,'2025-01-01 11:32:41',370300,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143527,2,'2025-01-01 11:32:41',370778,'2025-01-01 11:32:41',376474,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143529,2,'2025-01-01 11:32:46',412369,'2025-01-01 11:32:46',421157,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143531,2,'2025-01-01 11:33:21',617838,'2025-01-01 11:33:21',629579,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143533,2,'2025-01-01 11:33:31',701579,'2025-01-01 11:33:33',709509,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143535,2,'2025-01-01 11:33:33',710599,'2025-01-01 11:33:33',720047,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143537,2,'2025-01-01 11:33:33',720442,'2025-01-01 11:33:33',728720,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143539,2,'2025-01-01 11:33:51',849014,'2025-01-01 11:33:53',855772,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143541,2,'2025-01-01 11:34:01',935185,'2025-01-01 11:34:01',943811,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.156ms, lost 0%|rta=0.156ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143543,2,'2025-01-01 11:34:06',979568,'2025-01-01 11:34:06',985356,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143545,2,'2025-01-01 11:34:06',985836,'2025-01-01 11:34:08',992553,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143547,2,'2025-01-01 11:34:21',27168,'2025-01-01 11:34:21',56,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143549,2,'2025-01-01 11:34:21',29454,'2025-01-01 11:34:21',7,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143551,2,'2025-01-01 11:34:21',7,'2025-01-01 11:34:21',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143553,2,'2025-01-01 11:34:26',105854,'2025-01-01 11:34:26',114648,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143555,2,'2025-01-01 11:35:31',389700,'2025-01-01 11:35:33',396541,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143557,2,'2025-01-01 11:35:41',471713,'2025-01-01 11:35:41',480340,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143559,2,'2025-01-01 11:35:51',543944,'2025-01-01 11:35:53',550794,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143561,2,'2025-01-01 11:36:21',722889,'2025-01-01 11:36:21',735354,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.331ms, lost 0%|rta=0.331ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143563,2,'2025-01-01 11:36:31',794238,'2025-01-01 11:36:33',800938,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143565,2,'2025-01-01 11:36:33',802155,'2025-01-01 11:36:33',813295,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.288ms, lost 0%|rta=0.288ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143567,2,'2025-01-01 11:36:33',813734,'2025-01-01 11:36:33',821994,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143569,2,'2025-01-01 11:36:51',969093,'2025-01-01 11:36:53',975927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143571,2,'2025-01-01 11:36:53',976431,'2025-01-01 11:36:55',982300,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143573,2,'2025-01-01 11:37:06',28478,'2025-01-01 11:37:06',30321,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143575,2,'2025-01-01 11:37:21',150210,'2025-01-01 11:37:21',156006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143577,2,'2025-01-01 11:37:21',156471,'2025-01-01 11:37:21',164244,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.124ms, lost 0%|rta=0.124ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143579,2,'2025-01-01 11:37:21',164708,'2025-01-01 11:37:21',172934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143581,2,'2025-01-01 11:37:26',186386,'2025-01-01 11:37:26',194984,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143583,2,'2025-01-01 11:38:31',491163,'2025-01-01 11:38:33',498726,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143585,2,'2025-01-01 11:38:41',574405,'2025-01-01 11:38:41',580219,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143587,2,'2025-01-01 11:38:41',580651,'2025-01-01 11:38:41',586178,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143589,2,'2025-01-01 11:38:41',586981,'2025-01-01 11:38:41',595241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143591,2,'2025-01-01 11:38:46',630255,'2025-01-01 11:38:46',639043,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143593,2,'2025-01-01 11:38:51',669398,'2025-01-01 11:38:53',676084,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143595,2,'2025-01-01 11:39:21',871651,'2025-01-01 11:39:21',884449,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.343ms, lost 0%|rta=0.343ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143597,2,'2025-01-01 11:39:31',939947,'2025-01-01 11:39:33',947166,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143599,2,'2025-01-01 11:39:33',948355,'2025-01-01 11:39:33',958801,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.254ms, lost 0%|rta=0.254ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143601,2,'2025-01-01 11:39:33',959224,'2025-01-01 11:39:33',967466,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143603,2,'2025-01-01 11:39:51',3829,'2025-01-01 11:39:53',7,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143605,2,'2025-01-01 11:39:53',0,'2025-01-01 11:39:55',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143607,2,'2025-01-01 11:40:01',133524,'2025-01-01 11:40:01',142153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143609,2,'2025-01-01 11:40:21',249955,'2025-01-01 11:40:21',255763,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143611,2,'2025-01-01 11:40:21',256181,'2025-01-01 11:40:21',264264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.140ms, lost 0%|rta=0.140ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143613,2,'2025-01-01 11:40:21',264696,'2025-01-01 11:40:21',273008,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143615,2,'2025-01-01 11:40:26',286497,'2025-01-01 11:40:26',294990,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143617,2,'2025-01-01 11:41:41',715266,'2025-01-01 11:41:41',726691,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143619,2,'2025-01-01 11:41:41',727128,'2025-01-01 11:41:41',732560,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143621,2,'2025-01-01 11:41:41',733368,'2025-01-01 11:41:41',741638,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143623,2,'2025-01-01 11:41:46',768885,'2025-01-01 11:41:46',777654,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143625,2,'2025-01-01 11:41:51',810858,'2025-01-01 11:41:53',818171,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143627,2,'2025-01-01 11:42:22',0,'2025-01-01 11:42:22',8786,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.307ms, lost 0%|rta=0.307ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143629,2,'2025-01-01 11:42:31',5,'2025-01-01 11:42:33',27960,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143631,2,'2025-01-01 11:42:33',6,'2025-01-01 11:42:33',509,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143633,2,'2025-01-01 11:42:33',7,'2025-01-01 11:42:33',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143635,2,'2025-01-01 11:42:51',147166,'2025-01-01 11:42:53',154441,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143637,2,'2025-01-01 11:42:53',154916,'2025-01-01 11:42:55',161948,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143639,2,'2025-01-01 11:43:01',228035,'2025-01-01 11:43:01',236617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.154ms, lost 0%|rta=0.154ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143641,2,'2025-01-01 11:43:06',259751,'2025-01-01 11:43:06',265405,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143643,2,'2025-01-01 11:43:21',387018,'2025-01-01 11:43:21',395062,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.123ms, lost 0%|rta=0.123ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143645,2,'2025-01-01 11:43:21',395503,'2025-01-01 11:43:21',401027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143647,2,'2025-01-01 11:44:31',799892,'2025-01-01 11:44:33',806819,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143649,2,'2025-01-01 11:44:41',898637,'2025-01-01 11:44:41',904370,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143651,2,'2025-01-01 11:44:41',905417,'2025-01-01 11:44:41',910928,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143653,2,'2025-01-01 11:44:46',946753,'2025-01-01 11:44:46',955464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143655,2,'2025-01-01 11:45:21',0,'2025-01-01 11:45:21',100600,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.305ms, lost 0%|rta=0.305ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143657,2,'2025-01-01 11:45:31',155576,'2025-01-01 11:45:33',163521,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143659,2,'2025-01-01 11:45:33',164786,'2025-01-01 11:45:33',174511,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.217ms, lost 0%|rta=0.217ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143661,2,'2025-01-01 11:45:33',174994,'2025-01-01 11:45:33',183241,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143663,2,'2025-01-01 11:46:01',562701,'2025-01-01 11:46:01',580063,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143665,2,'2025-01-01 11:46:06',624019,'2025-01-01 11:46:06',629688,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143667,2,'2025-01-01 11:46:06',630160,'2025-01-01 11:46:08',636631,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143669,2,'2025-01-01 11:46:21',754223,'2025-01-01 11:46:21',762914,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143671,2,'2025-01-01 11:46:26',789567,'2025-01-01 11:46:26',798262,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143673,2,'2025-01-01 11:47:31',7,'2025-01-01 11:47:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143675,2,'2025-01-01 11:47:41',149713,'2025-01-01 11:47:41',163248,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143677,2,'2025-01-01 11:47:41',164182,'2025-01-01 11:47:41',172685,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143679,2,'2025-01-01 11:47:51',226000,'2025-01-01 11:47:53',233335,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143681,2,'2025-01-01 11:48:21',401649,'2025-01-01 11:48:21',412855,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.253ms, lost 0%|rta=0.253ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143683,2,'2025-01-01 11:48:31',484585,'2025-01-01 11:48:33',492329,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143685,2,'2025-01-01 11:48:33',493590,'2025-01-01 11:48:33',501927,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143687,2,'2025-01-01 11:48:33',502382,'2025-01-01 11:48:33',512303,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.230ms, lost 0%|rta=0.230ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143689,2,'2025-01-01 11:48:51',646063,'2025-01-01 11:48:53',653270,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143691,2,'2025-01-01 11:48:53',654135,'2025-01-01 11:48:55',660593,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143693,2,'2025-01-01 11:49:06',764703,'2025-01-01 11:49:06',770342,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143695,2,'2025-01-01 11:49:21',862957,'2025-01-01 11:49:21',871170,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.130ms, lost 0%|rta=0.130ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143697,2,'2025-01-01 11:49:21',871616,'2025-01-01 11:49:21',877099,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143699,2,'2025-01-01 11:49:21',877510,'2025-01-01 11:49:21',885844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143701,2,'2025-01-01 11:49:26',925945,'2025-01-01 11:49:26',934606,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143703,2,'2025-01-01 11:50:31',249280,'2025-01-01 11:50:33',256351,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143705,2,'2025-01-01 11:50:41',362127,'2025-01-01 11:50:41',367904,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143707,2,'2025-01-01 11:50:41',368999,'2025-01-01 11:50:41',377359,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143709,2,'2025-01-01 11:50:46',410433,'2025-01-01 11:50:46',418922,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143711,2,'2025-01-01 11:50:51',454536,'2025-01-01 11:50:53',460396,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143713,2,'2025-01-01 11:51:21',668168,'2025-01-01 11:51:21',680054,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.299ms, lost 0%|rta=0.299ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143715,2,'2025-01-01 11:51:31',737766,'2025-01-01 11:51:33',745494,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143717,2,'2025-01-01 11:51:33',746740,'2025-01-01 11:51:33',755145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143719,2,'2025-01-01 11:51:33',755597,'2025-01-01 11:51:33',764846,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143721,2,'2025-01-01 11:51:51',896817,'2025-01-01 11:51:53',903590,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143723,2,'2025-01-01 11:51:53',904101,'2025-01-01 11:51:55',910141,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143725,2,'2025-01-01 11:52:01',993164,'2025-01-01 11:52:02',1,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143727,2,'2025-01-01 11:52:21',0,'2025-01-01 11:52:21',103894,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.113ms, lost 0%|rta=0.113ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143729,2,'2025-01-01 11:52:21',104356,'2025-01-01 11:52:21',109905,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143731,2,'2025-01-01 11:52:21',110352,'2025-01-01 11:52:21',118675,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143733,2,'2025-01-01 11:52:26',129048,'2025-01-01 11:52:26',137506,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143735,2,'2025-01-01 11:53:41',540174,'2025-01-01 11:53:41',546161,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143737,2,'2025-01-01 11:53:41',546612,'2025-01-01 11:53:41',552027,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143739,2,'2025-01-01 11:53:41',552842,'2025-01-01 11:53:41',561060,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143741,2,'2025-01-01 11:53:46',610396,'2025-01-01 11:53:46',619483,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143743,2,'2025-01-01 11:53:51',639630,'2025-01-01 11:53:53',646981,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143745,2,'2025-01-01 11:54:21',950932,'2025-01-01 11:54:21',962728,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.292ms, lost 0%|rta=0.292ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143747,2,'2025-01-01 11:54:31',4830,'2025-01-01 11:54:31',8464,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143749,2,'2025-01-01 11:54:31',16,'2025-01-01 11:54:31',192,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.199ms, lost 0%|rta=0.199ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143751,2,'2025-01-01 11:54:51',104081,'2025-01-01 11:54:53',110855,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143753,2,'2025-01-01 11:54:53',111353,'2025-01-01 11:54:55',118472,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143755,2,'2025-01-01 11:55:01',165035,'2025-01-01 11:55:01',173475,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143757,2,'2025-01-01 11:55:06',191356,'2025-01-01 11:55:06',197455,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143759,2,'2025-01-01 11:55:21',263714,'2025-01-01 11:55:21',270186,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143761,2,'2025-01-01 11:55:21',270603,'2025-01-01 11:55:21',279319,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.162ms, lost 0%|rta=0.162ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143763,2,'2025-01-01 11:56:31',659384,'2025-01-01 11:56:33',666398,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143765,2,'2025-01-01 11:56:41',796376,'2025-01-01 11:56:41',802193,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143767,2,'2025-01-01 11:56:41',802586,'2025-01-01 11:56:41',808057,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143769,2,'2025-01-01 11:56:41',808778,'2025-01-01 11:56:41',816985,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143771,2,'2025-01-01 11:56:46',851395,'2025-01-01 11:56:46',860086,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143773,2,'2025-01-01 11:56:51',883720,'2025-01-01 11:56:53',891000,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143775,2,'2025-01-01 11:57:31',105632,'2025-01-01 11:57:33',113227,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143777,2,'2025-01-01 11:58:01',289552,'2025-01-01 11:58:01',298112,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143779,2,'2025-01-01 11:58:06',335832,'2025-01-01 11:58:06',341875,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143781,2,'2025-01-01 11:58:06',342351,'2025-01-01 11:58:08',347844,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.005,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143783,2,'2025-01-01 11:58:21',446668,'2025-01-01 11:58:21',455265,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143785,2,'2025-01-01 11:58:26',484036,'2025-01-01 11:58:26',492639,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143787,2,'2025-01-01 11:59:31',825185,'2025-01-01 11:59:33',832574,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143789,2,'2025-01-01 11:59:41',908771,'2025-01-01 11:59:41',914699,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143791,2,'2025-01-01 11:59:46',948914,'2025-01-01 11:59:46',957595,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143793,2,'2025-01-01 11:59:51',986937,'2025-01-01 11:59:53',993927,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143795,2,'2025-01-01 12:00:21',0,'2025-01-01 12:00:21',111661,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.332ms, lost 0%|rta=0.332ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143797,2,'2025-01-01 12:00:31',161250,'2025-01-01 12:00:33',169350,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143799,2,'2025-01-01 12:00:33',170548,'2025-01-01 12:00:33',185916,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.015,0,'OK - 84.38.95.222: rta 0.497ms, lost 0%|rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.497ms, lost 0%|rta=0.497ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143801,2,'2025-01-01 12:00:33',186328,'2025-01-01 12:00:33',194637,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143803,2,'2025-01-01 12:00:51',296714,'2025-01-01 12:00:53',303032,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143805,2,'2025-01-01 12:01:01',394961,'2025-01-01 12:01:01',403497,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143807,2,'2025-01-01 12:01:06',434456,'2025-01-01 12:01:06',440343,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143809,2,'2025-01-01 12:01:21',542297,'2025-01-01 12:01:21',551325,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.8: rta 0.169ms, lost 0%|rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.169ms, lost 0%|rta=0.169ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143811,2,'2025-01-01 12:01:21',551757,'2025-01-01 12:01:21',557320,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143813,2,'2025-01-01 12:01:21',557742,'2025-01-01 12:01:21',566006,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143815,2,'2025-01-01 12:01:26',595373,'2025-01-01 12:01:26',604084,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143817,2,'2025-01-01 12:02:31',953140,'2025-01-01 12:02:33',959744,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143819,2,'2025-01-01 12:02:41',221,'2025-01-01 12:02:41',3,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143821,2,'2025-01-01 12:02:41',16988,'2025-01-01 12:02:41',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143823,2,'2025-01-01 12:02:51',229367,'2025-01-01 12:02:53',237206,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143825,2,'2025-01-01 12:03:21',348331,'2025-01-01 12:03:21',365176,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.016,0,'OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.325ms, lost 0%|rta=0.325ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143827,2,'2025-01-01 12:03:31',396342,'2025-01-01 12:03:33',445796,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.049,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143829,2,'2025-01-01 12:03:33',446985,'2025-01-01 12:03:33',455361,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143831,2,'2025-01-01 12:03:33',455803,'2025-01-01 12:03:33',467437,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.317ms, lost 0%|rta=0.317ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143833,2,'2025-01-01 12:03:51',586720,'2025-01-01 12:03:53',593788,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143835,2,'2025-01-01 12:03:53',594911,'2025-01-01 12:03:55',602264,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143837,2,'2025-01-01 12:04:06',721954,'2025-01-01 12:04:06',728124,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143839,2,'2025-01-01 12:04:21',833096,'2025-01-01 12:04:21',838867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143841,2,'2025-01-01 12:04:21',839331,'2025-01-01 12:04:21',847578,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143843,2,'2025-01-01 12:04:21',848015,'2025-01-01 12:04:21',856243,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143845,2,'2025-01-01 12:04:26',890115,'2025-01-01 12:04:26',898760,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143847,2,'2025-01-01 12:05:31',117016,'2025-01-01 12:05:33',123994,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143849,2,'2025-01-01 12:05:41',197704,'2025-01-01 12:05:41',208626,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143851,2,'2025-01-01 12:05:41',209097,'2025-01-01 12:05:41',214572,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143853,2,'2025-01-01 12:05:41',215251,'2025-01-01 12:05:41',223535,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143855,2,'2025-01-01 12:05:41',225945,'2025-01-01 12:05:41',233665,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.120ms, lost 0%|rta=0.120ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143857,2,'2025-01-01 12:05:46',275983,'2025-01-01 12:05:46',284653,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143859,2,'2025-01-01 12:05:51',321276,'2025-01-01 12:05:53',327951,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143861,2,'2025-01-01 12:06:21',527977,'2025-01-01 12:06:21',539797,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.286ms, lost 0%|rta=0.286ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143863,2,'2025-01-01 12:06:31',605190,'2025-01-01 12:06:31',614346,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143865,2,'2025-01-01 12:06:31',614790,'2025-01-01 12:06:31',680127,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.065,0,'OK - 84.38.95.222: rta 3.003ms, lost 0%|rta=3.003ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 3.003ms, lost 0%|rta=3.003ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143867,2,'2025-01-01 12:06:51',791970,'2025-01-01 12:06:53',798863,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143869,2,'2025-01-01 12:06:53',799488,'2025-01-01 12:06:55',806184,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143871,2,'2025-01-01 12:07:01',888691,'2025-01-01 12:07:01',897254,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143873,2,'2025-01-01 12:07:21',11095,'2025-01-01 12:07:21',13089,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143875,2,'2025-01-01 12:07:21',25,'2025-01-01 12:07:21',3,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.137ms, lost 0%|rta=0.137ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143877,2,'2025-01-01 12:07:21',258,'2025-01-01 12:07:21',4,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143879,2,'2025-01-01 12:08:41',432313,'2025-01-01 12:08:41',446067,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143881,2,'2025-01-01 12:08:41',446529,'2025-01-01 12:08:41',452075,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143883,2,'2025-01-01 12:08:41',452919,'2025-01-01 12:08:41',461245,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143885,2,'2025-01-01 12:08:46',495168,'2025-01-01 12:08:46',504010,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143887,2,'2025-01-01 12:08:51',542621,'2025-01-01 12:08:53',550278,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143889,2,'2025-01-01 12:09:31',801059,'2025-01-01 12:09:33',809235,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143891,2,'2025-01-01 12:09:41',879595,'2025-01-01 12:09:41',888343,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143893,2,'2025-01-01 12:09:51',951281,'2025-01-01 12:09:53',958585,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143895,2,'2025-01-01 12:09:53',959098,'2025-01-01 12:09:55',965934,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143897,2,'2025-01-01 12:10:01',11286,'2025-01-01 12:10:01',14676,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143899,2,'2025-01-01 12:10:06',43,'2025-01-01 12:10:06',3078,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143901,2,'2025-01-01 12:10:26',151255,'2025-01-01 12:10:26',160261,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143903,2,'2025-01-01 12:11:31',461841,'2025-01-01 12:11:33',468245,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143905,2,'2025-01-01 12:11:41',556344,'2025-01-01 12:11:41',562313,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143907,2,'2025-01-01 12:11:41',562735,'2025-01-01 12:11:41',568169,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143909,2,'2025-01-01 12:11:46',606071,'2025-01-01 12:11:46',614633,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143911,2,'2025-01-01 12:12:21',818916,'2025-01-01 12:12:21',832242,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 172.21.1.2: rta 0.376ms, lost 0%|rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.376ms, lost 0%|rta=0.376ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143913,2,'2025-01-01 12:12:31',901251,'2025-01-01 12:12:33',907705,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143915,2,'2025-01-01 12:12:33',908913,'2025-01-01 12:12:33',922807,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.013,0,'OK - 84.38.95.222: rta 0.426ms, lost 0%|rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.426ms, lost 0%|rta=0.426ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143917,2,'2025-01-01 12:12:33',923267,'2025-01-01 12:12:33',931592,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143919,2,'2025-01-01 12:12:51',13431,'2025-01-01 12:12:53',32,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143921,2,'2025-01-01 12:13:01',0,'2025-01-01 12:13:01',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143923,2,'2025-01-01 12:13:06',164796,'2025-01-01 12:13:06',171301,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.017ms, lost 0%|rta=0.017ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143925,2,'2025-01-01 12:13:06',171780,'2025-01-01 12:13:08',178385,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143927,2,'2025-01-01 12:13:21',249341,'2025-01-01 12:13:21',255226,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143929,2,'2025-01-01 12:13:21',255671,'2025-01-01 12:13:21',263436,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.125ms, lost 0%|rta=0.125ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143931,2,'2025-01-01 12:13:21',263872,'2025-01-01 12:13:21',272145,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143933,2,'2025-01-01 12:13:26',304156,'2025-01-01 12:13:26',312813,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143935,2,'2025-01-01 12:14:31',659225,'2025-01-01 12:14:33',666608,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143937,2,'2025-01-01 12:14:41',754763,'2025-01-01 12:14:41',763251,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143939,2,'2025-01-01 12:14:51',823642,'2025-01-01 12:14:53',831349,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143941,2,'2025-01-01 12:15:22',78,'2025-01-01 12:15:22',9994,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.011,0,'OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.298ms, lost 0%|rta=0.298ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143943,2,'2025-01-01 12:15:31',4,'2025-01-01 12:15:33',24417,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143945,2,'2025-01-01 12:15:33',5,'2025-01-01 12:15:33',6,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.246ms, lost 0%|rta=0.246ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143947,2,'2025-01-01 12:15:33',6,'2025-01-01 12:15:33',4091,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143949,2,'2025-01-01 12:15:51',181896,'2025-01-01 12:15:53',189332,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143951,2,'2025-01-01 12:15:53',189944,'2025-01-01 12:15:55',196577,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143953,2,'2025-01-01 12:16:06',309971,'2025-01-01 12:16:06',316112,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143955,2,'2025-01-01 12:16:21',423186,'2025-01-01 12:16:21',428988,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143957,2,'2025-01-01 12:16:21',429392,'2025-01-01 12:16:21',436952,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.115ms, lost 0%|rta=0.115ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143959,2,'2025-01-01 12:16:21',437329,'2025-01-01 12:16:21',445614,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143961,2,'2025-01-01 12:16:26',480921,'2025-01-01 12:16:26',489393,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143963,2,'2025-01-01 12:17:31',842685,'2025-01-01 12:17:33',849585,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143965,2,'2025-01-01 12:17:41',915516,'2025-01-01 12:17:41',921272,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143967,2,'2025-01-01 12:17:41',921728,'2025-01-01 12:17:41',927135,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143969,2,'2025-01-01 12:17:41',928039,'2025-01-01 12:17:41',936227,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143971,2,'2025-01-01 12:17:46',968646,'2025-01-01 12:17:46',977222,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143973,2,'2025-01-01 12:17:52',604,'2025-01-01 12:17:54',1018,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143975,2,'2025-01-01 12:18:21',116227,'2025-01-01 12:18:21',127085,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.256ms, lost 0%|rta=0.256ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143977,2,'2025-01-01 12:18:31',195463,'2025-01-01 12:18:33',202576,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143979,2,'2025-01-01 12:18:33',203842,'2025-01-01 12:18:33',212274,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143981,2,'2025-01-01 12:18:33',212728,'2025-01-01 12:18:33',221983,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.200ms, lost 0%|rta=0.200ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143983,2,'2025-01-01 12:18:51',353045,'2025-01-01 12:18:53',360652,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143985,2,'2025-01-01 12:18:53',361867,'2025-01-01 12:18:55',370007,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.008,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(143987,2,'2025-01-01 12:19:01',440910,'2025-01-01 12:19:01',449413,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143989,2,'2025-01-01 12:19:21',594579,'2025-01-01 12:19:21',602442,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.116ms, lost 0%|rta=0.116ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143991,2,'2025-01-01 12:19:21',602863,'2025-01-01 12:19:21',608338,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143993,2,'2025-01-01 12:19:21',608763,'2025-01-01 12:19:21',616967,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143995,2,'2025-01-01 12:19:26',646196,'2025-01-01 12:19:26',655153,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143997,2,'2025-01-01 12:20:41',3325,'2025-01-01 12:20:41',6,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(143999,2,'2025-01-01 12:20:41',28904,'2025-01-01 12:20:41',495,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144001,2,'2025-01-01 12:20:41',32050,'2025-01-01 12:20:41',0,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144003,2,'2025-01-01 12:20:46',102908,'2025-01-01 12:20:46',111686,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144005,2,'2025-01-01 12:20:51',125153,'2025-01-01 12:20:53',132210,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144007,2,'2025-01-01 12:21:31',379424,'2025-01-01 12:21:33',387371,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144009,2,'2025-01-01 12:21:33',389148,'2025-01-01 12:21:33',397531,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144011,2,'2025-01-01 12:21:33',397956,'2025-01-01 12:21:33',407826,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.229ms, lost 0%|rta=0.229ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144013,2,'2025-01-01 12:21:51',516120,'2025-01-01 12:21:53',522740,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144015,2,'2025-01-01 12:21:53',523216,'2025-01-01 12:21:55',530052,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144017,2,'2025-01-01 12:22:01',602363,'2025-01-01 12:22:01',610923,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144019,2,'2025-01-01 12:22:06',653196,'2025-01-01 12:22:06',659083,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144021,2,'2025-01-01 12:22:21',780166,'2025-01-01 12:22:21',788231,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.119ms, lost 0%|rta=0.119ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144023,2,'2025-01-01 12:22:21',788670,'2025-01-01 12:22:21',794192,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144025,2,'2025-01-01 12:23:31',0,'2025-01-01 12:23:33',0,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144027,2,'2025-01-01 12:23:41',168606,'2025-01-01 12:23:41',174609,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144029,2,'2025-01-01 12:23:41',175652,'2025-01-01 12:23:41',181149,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.014ms, lost 0%|rta=0.014ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144031,2,'2025-01-01 12:23:46',206266,'2025-01-01 12:23:46',215021,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144033,2,'2025-01-01 12:24:21',435731,'2025-01-01 12:24:21',450146,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.014,0,'OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.301ms, lost 0%|rta=0.301ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144035,2,'2025-01-01 12:24:31',530117,'2025-01-01 12:24:33',537030,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144037,2,'2025-01-01 12:24:33',538200,'2025-01-01 12:24:33',546608,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144039,2,'2025-01-01 12:24:33',547035,'2025-01-01 12:24:33',556573,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.214ms, lost 0%|rta=0.214ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144041,2,'2025-01-01 12:25:01',773352,'2025-01-01 12:25:01',781889,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144043,2,'2025-01-01 12:25:06',814120,'2025-01-01 12:25:06',820294,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144045,2,'2025-01-01 12:25:06',820743,'2025-01-01 12:25:08',827867,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144047,2,'2025-01-01 12:25:21',930473,'2025-01-01 12:25:21',939009,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144049,2,'2025-01-01 12:25:26',965545,'2025-01-01 12:25:26',974125,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144051,2,'2025-01-01 12:26:31',278683,'2025-01-01 12:26:33',285293,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144053,2,'2025-01-01 12:26:41',389155,'2025-01-01 12:26:41',394932,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144055,2,'2025-01-01 12:26:41',395627,'2025-01-01 12:26:41',403998,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144057,2,'2025-01-01 12:26:51',482682,'2025-01-01 12:26:53',489096,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144059,2,'2025-01-01 12:27:21',659821,'2025-01-01 12:27:21',677358,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.017,0,'OK - 172.21.1.2: rta 0.584ms, lost 0%|rta=0.584ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.584ms, lost 0%|rta=0.584ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144061,2,'2025-01-01 12:27:31',745757,'2025-01-01 12:27:33',753671,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144063,2,'2025-01-01 12:27:33',754763,'2025-01-01 12:27:33',763139,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144065,2,'2025-01-01 12:27:33',763515,'2025-01-01 12:27:33',772918,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.205ms, lost 0%|rta=0.205ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144067,2,'2025-01-01 12:27:51',920975,'2025-01-01 12:27:53',928258,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144069,2,'2025-01-01 12:27:53',929103,'2025-01-01 12:27:55',935571,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144071,2,'2025-01-01 12:28:06',11792,'2025-01-01 12:28:06',1747,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.006,0,'OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144073,2,'2025-01-01 12:28:21',110028,'2025-01-01 12:28:21',118195,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.132ms, lost 0%|rta=0.132ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144075,2,'2025-01-01 12:28:21',118666,'2025-01-01 12:28:21',124204,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144077,2,'2025-01-01 12:28:21',124667,'2025-01-01 12:28:21',132869,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.149ms, lost 0%|rta=0.149ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144079,2,'2025-01-01 12:28:26',162976,'2025-01-01 12:28:26',171465,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.152ms, lost 0%|rta=0.152ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144081,2,'2025-01-01 12:29:31',523944,'2025-01-01 12:29:33',530430,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.006,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144083,2,'2025-01-01 12:29:41',614111,'2025-01-01 12:29:41',620067,'/usr/local/nagios3/libexec/check_ping -H 172.50.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.50.1.2: rta 0.016ms, lost 0%|rta=0.016ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144085,2,'2025-01-01 12:29:41',620891,'2025-01-01 12:29:41',629247,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.155ms, lost 0%|rta=0.155ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144087,2,'2025-01-01 12:29:46',664877,'2025-01-01 12:29:46',673599,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.151ms, lost 0%|rta=0.151ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144089,2,'2025-01-01 12:29:51',702321,'2025-01-01 12:29:53',709784,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.10 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.10: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144091,2,'2025-01-01 12:30:21',889865,'2025-01-01 12:30:21',902086,'/usr/local/nagios3/libexec/check_ping -H 172.21.1.2 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.012,0,'OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 172.21.1.2: rta 0.306ms, lost 0%|rta=0.306ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144093,2,'2025-01-01 12:30:31',971578,'2025-01-01 12:30:33',979401,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144095,2,'2025-01-01 12:30:33',980572,'2025-01-01 12:30:33',990764,'/usr/local/nagios3/libexec/check_ping -H 84.38.95.222 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.01,0,'OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 84.38.95.222: rta 0.240ms, lost 0%|rta=0.240ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144097,2,'2025-01-01 12:30:33',991194,'2025-01-01 12:30:33',999407,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144099,2,'2025-01-01 12:30:51',213719,'2025-01-01 12:30:53',220720,'/usr/local/nagios3/libexec/check_ping -H 172.20.3.11 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 172.20.3.11: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144101,2,'2025-01-01 12:30:53',232179,'2025-01-01 12:30:55',239302,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.154 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,2.007,2,'CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n','CRITICAL - 192.168.77.154: rta nan, lost 100%|rta=0.000ms;10000.000;50000.000;0; pl=100%;85;100;; \n'),(144103,2,'2025-01-01 12:31:01',302590,'2025-01-01 12:31:01',311657,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.009,0,'OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.148ms, lost 0%|rta=0.148ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144105,2,'2025-01-01 12:31:21',397681,'2025-01-01 12:31:21',403617,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.9 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.005,0,'OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.9: rta 0.015ms, lost 0%|rta=0.015ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144107,2,'2025-01-01 12:31:21',404062,'2025-01-01 12:31:21',411901,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.8 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.007,0,'OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.8: rta 0.126ms, lost 0%|rta=0.126ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144109,2,'2025-01-01 12:31:21',412333,'2025-01-01 12:31:21',420663,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.208 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.208: rta 0.150ms, lost 0%|rta=0.150ms;10000.000;50000.000;0; pl=0%;85;100;; \n'),(144111,2,'2025-01-01 12:31:26',448591,'2025-01-01 12:31:26',457321,'/usr/local/nagios3/libexec/check_ping -H 192.168.77.29 -w 10000.0,85% -c 50000.0,100% -p 20 -t 2',30,0,0.008,0,'OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n','OK - 192.168.77.29: rta 0.153ms, lost 0%|rta=0.153ms;10000.000;50000.000;0; pl=0%;85;100;; \n');
/*!40000 ALTER TABLE `nagios_systemcommands` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_timedeventqueue`
--

DROP TABLE IF EXISTS `nagios_timedeventqueue`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_timedeventqueue` (
  `timedeventqueue_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `event_type` smallint(6) NOT NULL DEFAULT '0',
  `queued_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `queued_time_usec` int(11) NOT NULL DEFAULT '0',
  `scheduled_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `recurring_event` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`timedeventqueue_id`)
) ENGINE=InnoDB AUTO_INCREMENT=18535777 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Current Nagios event queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_timedeventqueue`
--

LOCK TABLES `nagios_timedeventqueue` WRITE;
/*!40000 ALTER TABLE `nagios_timedeventqueue` DISABLE KEYS */;
INSERT INTO `nagios_timedeventqueue` VALUES (18481521,2,2,'2025-01-01 00:00:00',897920,'2025-01-02 00:00:00',1,0),(18535362,2,7,'2025-01-01 12:26:06',147323,'2025-01-01 13:26:06',1,0),(18535570,2,0,'2025-01-01 12:28:56',347283,'2025-01-01 12:31:52',0,28638),(18535593,2,0,'2025-01-01 12:29:21',471705,'2025-01-01 12:32:19',0,26974),(18535594,2,0,'2025-01-01 12:29:21',471946,'2025-01-01 12:32:20',0,28624),(18535598,2,0,'2025-01-01 12:29:26',498130,'2025-01-01 12:32:23',0,23728),(18535602,2,0,'2025-01-01 12:29:33',530679,'2025-01-01 12:32:22',0,23729),(18535606,2,0,'2025-01-01 12:29:36',562106,'2025-01-01 12:32:34',0,26952),(18535607,2,0,'2025-01-01 12:29:36',562316,'2025-01-01 12:32:34',0,26969),(18535614,2,0,'2025-01-01 12:29:41',613899,'2025-01-01 12:32:37',0,27566),(18535615,2,0,'2025-01-01 12:29:41',620272,'2025-01-01 12:32:37',0,28625),(18535616,2,0,'2025-01-01 12:29:41',620477,'2025-01-01 12:32:38',0,28632),(18535617,2,0,'2025-01-01 12:29:41',620667,'2025-01-01 12:32:39',0,28628),(18535618,2,0,'2025-01-01 12:29:41',629454,'2025-01-01 12:32:39',0,26947),(18535619,2,0,'2025-01-01 12:29:41',629667,'2025-01-01 12:32:39',0,26945),(18535620,2,0,'2025-01-01 12:29:41',629883,'2025-01-01 12:32:39',0,26968),(18535621,2,0,'2025-01-01 12:29:41',630079,'2025-01-01 12:32:39',0,26933),(18535622,2,0,'2025-01-01 12:29:41',630508,'2025-01-01 12:32:39',0,23727),(18535623,2,0,'2025-01-01 12:29:41',631537,'2025-01-01 12:32:40',0,26957),(18535627,2,0,'2025-01-01 12:29:46',673839,'2025-01-01 12:32:44',0,26975),(18535631,2,0,'2025-01-01 12:29:53',710026,'2025-01-01 12:32:44',0,23730),(18535635,2,0,'2025-01-01 12:29:53',710809,'2025-01-01 12:32:50',0,26934),(18535639,2,0,'2025-01-01 12:29:56',755296,'2025-01-01 12:32:54',0,28491),(18535645,2,0,'2025-01-01 12:30:01',785562,'2025-01-01 12:32:57',0,28626),(18535646,2,0,'2025-01-01 12:30:01',785765,'2025-01-01 12:32:57',0,28618),(18535647,2,0,'2025-01-01 12:30:01',785953,'2025-01-01 12:32:59',0,26948),(18535652,2,0,'2025-01-01 12:30:06',806872,'2025-01-01 12:33:05',0,26963),(18535656,2,0,'2025-01-01 12:30:11',837042,'2025-01-01 12:33:07',0,26931),(18535667,2,0,'2025-01-01 12:30:21',889265,'2025-01-01 12:33:19',0,26935),(18535668,2,0,'2025-01-01 12:30:21',889556,'2025-01-01 12:33:20',0,26976),(18535669,2,0,'2025-01-01 12:30:21',902340,'2025-01-01 12:33:20',0,26967),(18535676,2,0,'2025-01-01 12:30:33',979669,'2025-01-01 12:33:20',0,26928),(18535677,2,0,'2025-01-01 12:30:33',979893,'2025-01-01 12:33:27',0,26953),(18535678,2,0,'2025-01-01 12:30:33',980094,'2025-01-01 12:33:29',0,28619),(18535679,2,0,'2025-01-01 12:30:33',980317,'2025-01-01 12:33:30',0,28627),(18535680,2,0,'2025-01-01 12:30:33',990976,'2025-01-01 12:33:30',0,26932),(18535681,2,0,'2025-01-01 12:30:33',999620,'2025-01-01 12:33:30',0,26949),(18535685,2,0,'2025-01-01 12:30:36',4084,'2025-01-01 12:33:34',0,28631),(18535689,2,0,'2025-01-01 12:30:41',177362,'2025-01-01 12:33:37',0,28630),(18535690,2,0,'2025-01-01 12:30:41',177591,'2025-01-01 12:33:38',0,26943),(18535691,2,0,'2025-01-01 12:30:41',177793,'2025-01-01 12:33:40',0,26964),(18535692,2,0,'2025-01-01 12:30:41',177997,'2025-01-01 12:33:40',0,28623),(18535696,2,12,'2025-01-01 12:30:46',203239,'2025-01-01 12:31:46',0,28279),(18535697,2,12,'2025-01-01 12:30:46',203464,'2025-01-01 12:31:46',0,23552),(18535698,2,12,'2025-01-01 12:30:46',203670,'2025-01-01 12:31:46',0,21396),(18535699,2,0,'2025-01-01 12:30:46',203867,'2025-01-01 12:33:42',0,26951),(18535700,2,0,'2025-01-01 12:30:46',204098,'2025-01-01 12:33:42',0,26962),(18535704,2,0,'2025-01-01 12:30:53',220995,'2025-01-01 12:33:44',0,26929),(18535705,2,0,'2025-01-01 12:30:55',239580,'2025-01-01 12:33:42',0,23725),(18535709,2,12,'2025-01-01 12:30:56',250448,'2025-01-01 12:31:56',0,28533),(18535710,2,12,'2025-01-01 12:30:56',250666,'2025-01-01 12:31:56',0,23554),(18535711,2,12,'2025-01-01 12:30:56',250866,'2025-01-01 12:31:56',0,23553),(18535715,2,0,'2025-01-01 12:31:01',301601,'2025-01-01 12:33:57',0,26978),(18535716,2,0,'2025-01-01 12:31:01',301835,'2025-01-01 12:33:57',0,26971),(18535717,2,0,'2025-01-01 12:31:01',302024,'2025-01-01 12:33:58',0,28284),(18535718,2,0,'2025-01-01 12:31:01',302225,'2025-01-01 12:33:58',0,26954),(18535719,2,0,'2025-01-01 12:31:01',302399,'2025-01-01 12:33:58',0,28280),(18535720,2,0,'2025-01-01 12:31:01',311877,'2025-01-01 12:33:58',0,26946),(18535721,2,0,'2025-01-01 12:31:01',312047,'2025-01-01 12:33:58',0,26977),(18535722,2,0,'2025-01-01 12:31:01',312236,'2025-01-01 12:33:58',0,26960),(18535723,2,0,'2025-01-01 12:31:01',312429,'2025-01-01 12:33:58',0,28616),(18535724,2,0,'2025-01-01 12:31:01',312728,'2025-01-01 12:33:58',0,27343),(18535725,2,0,'2025-01-01 12:31:01',313535,'2025-01-01 12:34:00',0,26965),(18535726,2,0,'2025-01-01 12:31:01',313669,'2025-01-01 12:34:00',0,28282),(18535730,2,10,'2025-01-01 12:31:06',332028,'2025-01-01 12:32:06',1,0),(18535731,2,12,'2025-01-01 12:31:06',332670,'2025-01-01 12:32:06',0,23551),(18535732,2,12,'2025-01-01 12:31:06',332871,'2025-01-01 12:32:06',0,23549),(18535733,2,0,'2025-01-01 12:31:06',333024,'2025-01-01 12:34:02',0,26970),(18535734,2,0,'2025-01-01 12:31:06',333231,'2025-01-01 12:34:02',0,28620),(18535735,2,0,'2025-01-01 12:31:06',333417,'2025-01-01 12:34:02',0,23726),(18535742,2,16,'2025-01-01 12:31:12',355164,'2025-01-01 12:32:12',0,0),(18535743,2,0,'2025-01-01 12:31:16',371233,'2025-01-01 12:34:12',0,26961),(18535744,2,12,'2025-01-01 12:31:16',371542,'2025-01-01 12:32:16',0,21397),(18535745,2,12,'2025-01-01 12:31:16',371747,'2025-01-01 12:32:16',0,23548),(18535746,2,12,'2025-01-01 12:31:16',371957,'2025-01-01 12:32:16',0,21395),(18535747,2,0,'2025-01-01 12:31:16',372140,'2025-01-01 12:34:13',0,28637),(18535748,2,0,'2025-01-01 12:31:16',372337,'2025-01-01 12:34:13',0,26955),(18535749,2,0,'2025-01-01 12:31:16',372531,'2025-01-01 12:34:14',0,26973),(18535750,2,0,'2025-01-01 12:31:16',372742,'2025-01-01 12:34:14',0,26950),(18535754,2,0,'2025-01-01 12:31:21',397015,'2025-01-01 12:34:18',0,26930),(18535755,2,0,'2025-01-01 12:31:21',397252,'2025-01-01 12:34:18',0,26944),(18535756,2,0,'2025-01-01 12:31:21',397460,'2025-01-01 12:34:18',0,26966),(18535757,2,0,'2025-01-01 12:31:21',403840,'2025-01-01 12:34:18',0,28281),(18535758,2,0,'2025-01-01 12:31:21',412106,'2025-01-01 12:34:18',0,26956),(18535759,2,0,'2025-01-01 12:31:21',420867,'2025-01-01 12:34:19',0,26972),(18535763,2,0,'2025-01-01 12:31:26',457570,'2025-01-01 12:34:24',0,28617),(18535773,2,0,'2025-01-01 12:31:41',538561,'2025-01-01 12:34:37',0,28629),(18535774,2,5,'2025-01-01 12:31:41',538749,'2025-01-01 12:31:46',1,0),(18535775,2,8,'2025-01-01 12:31:41',540848,'2025-01-01 12:31:46',1,0),(18535776,2,1,'2025-01-01 12:31:41',540878,'2025-01-01 12:31:46',1,0);
/*!40000 ALTER TABLE `nagios_timedeventqueue` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_timedevents`
--

DROP TABLE IF EXISTS `nagios_timedevents`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_timedevents` (
  `timedevent_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `event_type` smallint(6) NOT NULL DEFAULT '0',
  `queued_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `queued_time_usec` int(11) NOT NULL DEFAULT '0',
  `event_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `event_time_usec` int(11) NOT NULL DEFAULT '0',
  `scheduled_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `recurring_event` smallint(6) NOT NULL DEFAULT '0',
  `object_id` int(11) NOT NULL DEFAULT '0',
  `deletion_time` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `deletion_time_usec` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`timedevent_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`event_type`,`scheduled_time`,`object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=1085340 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Historical events from the Nagios event queue';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_timedevents`
--

LOCK TABLES `nagios_timedevents` WRITE;
/*!40000 ALTER TABLE `nagios_timedevents` DISABLE KEYS */;
/*!40000 ALTER TABLE `nagios_timedevents` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_timeperiod_timeranges`
--

DROP TABLE IF EXISTS `nagios_timeperiod_timeranges`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_timeperiod_timeranges` (
  `timeperiod_timerange_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `timeperiod_id` int(11) NOT NULL DEFAULT '0',
  `day` smallint(6) NOT NULL DEFAULT '0',
  `start_sec` int(11) NOT NULL DEFAULT '0',
  `end_sec` int(11) NOT NULL DEFAULT '0',
  PRIMARY KEY (`timeperiod_timerange_id`),
  UNIQUE KEY `instance_id` (`timeperiod_id`,`day`,`start_sec`,`end_sec`)
) ENGINE=InnoDB AUTO_INCREMENT=560 DEFAULT CHARSET=latin1 ROW_FORMAT=FIXED COMMENT='Timeperiod definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_timeperiod_timeranges`
--

LOCK TABLES `nagios_timeperiod_timeranges` WRITE;
/*!40000 ALTER TABLE `nagios_timeperiod_timeranges` DISABLE KEYS */;
INSERT INTO `nagios_timeperiod_timeranges` VALUES (517,2,85,0,0,86400),(518,2,85,1,0,86400),(519,2,85,2,0,86400),(520,2,85,3,0,86400),(521,2,85,4,0,86400),(522,2,85,5,0,86400),(523,2,85,6,0,86400),(524,2,87,0,0,86400),(525,2,87,1,61200,86400),(526,2,87,1,0,32400),(527,2,87,2,61200,86400),(528,2,87,2,0,32400),(529,2,87,3,61200,86400),(530,2,87,3,0,32400),(531,2,87,4,61200,86400),(532,2,87,4,0,32400),(533,2,87,5,61200,86400),(534,2,87,5,0,32400),(535,2,87,6,0,86400),(536,2,88,1,28800,57600),(537,2,88,2,28800,57600),(538,2,88,3,28800,57600),(539,2,88,4,28800,57600),(540,2,88,5,28800,57600),(541,2,89,0,28800,79200),(542,2,89,1,28800,79200),(543,2,89,2,28800,79200),(544,2,89,3,28800,79200),(545,2,89,4,28800,79200),(546,2,89,5,28800,79200),(547,2,89,6,28800,79200),(548,2,90,0,28800,79200),(549,2,90,1,28800,79200),(550,2,90,2,28800,79200),(551,2,90,3,28800,79200),(552,2,90,4,28800,79200),(553,2,90,5,28800,79200),(554,2,90,6,28800,79200),(555,2,91,1,28800,64800),(556,2,91,2,28800,64800),(557,2,91,3,28800,64800),(558,2,91,4,28800,64800),(559,2,91,5,28800,64800);
/*!40000 ALTER TABLE `nagios_timeperiod_timeranges` ENABLE KEYS */;
UNLOCK TABLES;

--
-- Table structure for table `nagios_timeperiods`
--

DROP TABLE IF EXISTS `nagios_timeperiods`;
/*!40101 SET @saved_cs_client     = @@character_set_client */;
/*!40101 SET character_set_client = utf8 */;
CREATE TABLE `nagios_timeperiods` (
  `timeperiod_id` int(11) NOT NULL AUTO_INCREMENT,
  `instance_id` smallint(6) NOT NULL DEFAULT '0',
  `config_type` smallint(6) NOT NULL DEFAULT '0',
  `timeperiod_object_id` int(11) NOT NULL DEFAULT '0',
  `alias` varchar(255) NOT NULL DEFAULT '',
  PRIMARY KEY (`timeperiod_id`),
  UNIQUE KEY `instance_id` (`instance_id`,`config_type`,`timeperiod_object_id`)
) ENGINE=InnoDB AUTO_INCREMENT=92 DEFAULT CHARSET=latin1 COMMENT='Timeperiod definitions';
/*!40101 SET character_set_client = @saved_cs_client */;

--
-- Dumping data for table `nagios_timeperiods`
--

LOCK TABLES `nagios_timeperiods` WRITE;
/*!40000 ALTER TABLE `nagios_timeperiods` DISABLE KEYS */;
INSERT INTO `nagios_timeperiods` VALUES (85,2,1,21265,'24 Hours A Day, 7 Days A Week'),(86,2,1,21269,'No Time Is A Good Time'),(87,2,1,27106,'Non-Work Hours'),(88,2,1,27107,'\"Normalna\" praca'),(89,2,1,27108,'\"Normalna\" praca tvkdiana'),(90,2,1,27109,'\"Normalna\" praca tvkdiana'),(91,2,1,27110,'\"Normal\" Working Hours');
/*!40000 ALTER TABLE `nagios_timeperiods` ENABLE KEYS */;
UNLOCK TABLES;
/*!40103 SET TIME_ZONE=@OLD_TIME_ZONE */;

/*!40101 SET SQL_MODE=@OLD_SQL_MODE */;
/*!40014 SET FOREIGN_KEY_CHECKS=@OLD_FOREIGN_KEY_CHECKS */;
/*!40014 SET UNIQUE_CHECKS=@OLD_UNIQUE_CHECKS */;
/*!40101 SET CHARACTER_SET_CLIENT=@OLD_CHARACTER_SET_CLIENT */;
/*!40101 SET CHARACTER_SET_RESULTS=@OLD_CHARACTER_SET_RESULTS */;
/*!40101 SET COLLATION_CONNECTION=@OLD_COLLATION_CONNECTION */;
/*!40111 SET SQL_NOTES=@OLD_SQL_NOTES */;

-- Dump completed on 2025-01-01 12:31:49
